<?php
/**
 * Internationalisation for CodeEditor extension
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

/** English
 * @author Brion Vibber
 */
$messages['en'] = array(
	'codeeditor-desc' => 'Syntax-highlighted editing for JavaScript and CSS pages using [http://ace.ajax.org/ Ace editor]',
	'codeeditor-toolbar-toggle' => 'Toggle code editor',
);

/** Message documentation (Message documentation)
 * @author Purodha
 * @author Shirayuki
 */
$messages['qqq'] = array(
	'codeeditor-desc' => '{{desc|name=Code Editor|url=http://www.mediawiki.org/wiki/Extension:CodeEditor}}',
	'codeeditor-toolbar-toggle' => 'Used as label for toolbar button.',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'codeeditor-desc' => 'Sintaks-uitgeligde redigering vir JavaScript- en CSS-bladsye met [http://ace.ajax.org/ Ace-redigeerder]',
	'codeeditor-toolbar-toggle' => 'Aktiveer of deaktiveer kode-teksverwerker',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'codeeditor-desc' => "Edición con resaltáu de sintaxis pa páxines JavaScript y CSS usando [http://ace.ajax.org l'editor Ace]",
	'codeeditor-toolbar-toggle' => "Activar o desactivar l'editor de códigu",
);

/** South Azerbaijani (تورکجه)
 * @author Mousa
 */
$messages['azb'] = array(
	'codeeditor-desc' => '[http://ace.ajax.org/ Ace editor] ایله سی‌اِس‌اِس و جاوااسکریپت صحیفه‌لرینین سنتکس رنگلندیریلمیش دَییشدیرمه‌سی.',
	'codeeditor-toolbar-toggle' => 'کود دَییشدیرَنینی دؤندر',
);

/** Bikol Central (Bikol Central)
 * @author Geopoet
 */
$messages['bcl'] = array(
	'codeeditor-desc' => 'An pagliliwat na sintaks ipinagpapalangkaw para sa JavaScript asin CSS na mga pahina na ginagamit an [http://ace.ajax.org/ Alas na paraliwat]',
	'codeeditor-toolbar-toggle' => 'Bugkuson an paraliwat nin kodigo',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'codeeditor-desc' => 'Рэдагаваньне JavaScript- і CSS-коду на старонках з падсьветкай сынтаксісу ў [http://ace.ajax.org/ Ace editor]',
	'codeeditor-toolbar-toggle' => 'Рэдактар коду',
);

/** Breton (brezhoneg)
 * @author Fohanno
 */
$messages['br'] = array(
	'codeeditor-toolbar-toggle' => 'Gweredekaat/diweredekaat an aozer kod',
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'codeeditor-desc' => 'Uređivanje sa isticanjem sintakse za JavaScript i CSS stranice koristeći [http://ace.ajax.org/ Ace uređivač]',
	'codeeditor-toolbar-toggle' => 'Uključivanje i isključivanje isticanja sintakse', # Fuzzy
);

/** Catalan (català)
 * @author Arnaugir
 */
$messages['ca'] = array(
	'codeeditor-toolbar-toggle' => 'Canvia editor de codi',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'codeeditor-desc' => 'Синтаксисан беснашца тадар JavaScript and CSSн [http://ace.ajax.org/ Ace тадаран] гӀоьнца',
);

/** Czech (čeština)
 * @author Mormegil
 */
$messages['cs'] = array(
	'codeeditor-desc' => 'Editace stránek s JavaScriptem a CSS se zvýrazňováním syntaxe prostřednictvím [http://ace.ajax.org/ editoru Ace]',
	'codeeditor-toolbar-toggle' => 'Přepnout editor kódu',
);

/** Danish (dansk)
 * @author Christian List
 */
$messages['da'] = array(
	'codeeditor-desc' => 'Syntaks-fremhævet redigering for JavaScript og CSS sider ved hjælp af [http://ace.ajax.org/ Ace editor]',
	'codeeditor-toolbar-toggle' => 'Slå kodeeditoren til/fra',
);

/** German (Deutsch)
 * @author Kghbln
 */
$messages['de'] = array(
	'codeeditor-desc' => 'Ermöglicht das Bearbeiten von JavaScript und CSS mit Syntaxhervorhebung mithilfe des [http://ace.ajax.org/ Ace-Editors]',
	'codeeditor-toolbar-toggle' => 'Codeeditor ein- und ausschalten',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 */
$messages['diq'] = array(
	'codeeditor-toolbar-toggle' => 'Toggle kode editor',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'codeeditor-desc' => 'Zmóžnja wobźěłowanje JavaScriptowych a CSS-bokow ze syntaksowym wuzwignjenim z pomocu [http://ace.ajax.org/ editora Ace]',
	'codeeditor-toolbar-toggle' => 'Kodowy editor zašaltowaś a wušaltowaś',
);

/** Greek (Ελληνικά)
 * @author Glavkos
 */
$messages['el'] = array(
	'codeeditor-toolbar-toggle' => 'Επεξεργαστής κώδικα εναλλαγής',
);

/** Esperanto (Esperanto)
 * @author Tlustulimu
 * @author Yekrats
 */
$messages['eo'] = array(
	'codeeditor-desc' => 'Ebligas la redaktadon de JavaScript-aj kaj CSS-aj paĝoj kun sintaksa emfazo uzante [http://ace.ajax.org/ Ace redaktilon]',
	'codeeditor-toolbar-toggle' => 'Baskuli kodo-redaktilon',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Fitoschido
 */
$messages['es'] = array(
	'codeeditor-desc' => 'Edición de páginas con resaltado de sintaxis para JavaScript y CSS, usando [http://ace.ajax.org el editor Ace]',
	'codeeditor-toolbar-toggle' => 'Activar o desactivar el editor de código',
);

/** Estonian (eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'codeeditor-desc' => 'JavaScripti ja CSSi redigeerimine süntaksi esiletõstuga, kasutades [http://ace.ajax.org/ Ace-redaktorit]',
	'codeeditor-toolbar-toggle' => 'Lülita koodiredaktor sisse või välja',
);

/** Persian (فارسی)
 * @author Reza1615
 */
$messages['fa'] = array(
	'codeeditor-desc' => 'رنگی‌کنندهٔ ساختار زبانی برای جاوااسکریپت و صفحات سی‌اس‌اس از [http://ace.ajax.org/ ویرایشگر آس] استفاده می‌کند',
	'codeeditor-toolbar-toggle' => 'ضامن ویرایشگر کد',
);

/** Finnish (suomi)
 * @author Nike
 */
$messages['fi'] = array(
	'codeeditor-desc' => 'Lisää syntaksinkorostuksen JavaScript ja CSS-sivuille käyttäen [http://ace.ajax.org/ Ace-muokkainta]',
	'codeeditor-toolbar-toggle' => 'Koodimuokkain',
);

/** French (français)
 * @author Gomoko
 * @author Sherbrooke
 * @author Urhixidur
 */
$messages['fr'] = array(
	'codeeditor-desc' => 'Coloration syntaxique dans les pages écrites en JavaScript et CSS en ayant recours à l’éditeur [http://ace.ajax.org/ ACE]',
	'codeeditor-toolbar-toggle' => 'Activer/désactiver l’éditeur de code',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'codeeditor-desc' => 'Edición de páxinas en JavaScript e CSS con realce sintáctico que emprega o [http://ace.ajax.org/ editor Ace]',
	'codeeditor-toolbar-toggle' => 'Activar ou desactivar o editor de código',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'codeeditor-desc' => 'עריכה עם צביעת קוד לדפים של JavaScript ושל CSS באמצעות [http://ace.ajax.org/ עורך Ace]',
	'codeeditor-toolbar-toggle' => 'שינוי מצב עורך קוד',
);

/** Hindi (हिन्दी)
 * @author Siddhartha Ghai
 */
$messages['hi'] = array(
	'codeeditor-desc' => 'जावास्क्रिप्ट और सीएसएस पृष्ठों के सम्पादन के लिये सिंटेक्स-हाइलाइट करने हेतु [http://ace.ajax.org/ ऐस सम्पादक]',
	'codeeditor-toolbar-toggle' => 'कोड सम्पादक ऑन/ऑफ़ करें',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'codeeditor-desc' => 'Zmóžnja wobdźěłowanje JavaScriptowych a CSS-stronow ze syntaksowym wuzběhnjenjom z pomocu [http://ace.ajax.org/ editora Ace]',
	'codeeditor-toolbar-toggle' => 'Kodowy editor zapinać a wupinać',
);

/** Hungarian (magyar)
 * @author Dani
 * @author Misibacsi
 */
$messages['hu'] = array(
	'codeeditor-desc' => 'Szintaxiskiemeléssel segített szerkesztés JavaScript- és CSS-lapok szerkesztésekor az [http://ace.ajax.org/ Ace editor]ral',
	'codeeditor-toolbar-toggle' => 'A kódszerkesztő ki- vagy bekapcsolása',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'codeeditor-desc' => 'Modification con coloration syntactic pro paginas con JavaScript e CSS usante le [http://ace.ajax.org/ editor Ace]',
	'codeeditor-toolbar-toggle' => 'Activar o disactivar le editor de codice',
);

/** Indonesian (Bahasa Indonesia)
 * @author Farras
 */
$messages['id'] = array(
	'codeeditor-desc' => 'Penyuntingan bersintaks sorot untuk halaman JavaScript dan CSS menggunakan [http://ace.ajax.org/ editor Ace]',
	'codeeditor-toolbar-toggle' => 'Aktifkan editor kode',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'codeeditor-desc' => 'Naparaigidan a gramatika ti panagurnos para kadagiti panid ti JavaScript ken CSS nga agus-usar ti [http://ace.ajax.org/ Ace editor]',
	'codeeditor-toolbar-toggle' => 'Kutien ti panagurnos ti kodigo',
);

/** Italian (italiano)
 * @author Beta16
 */
$messages['it'] = array(
	'codeeditor-desc' => "Modifiche con evidenziazione della sintassi per pagine JavaScript e CSS utilizzando [http://ace.ajax.org/ l'editor Ace]",
	'codeeditor-toolbar-toggle' => "Attivare o disattivare l'editor di codice",
);

/** Japanese (日本語)
 * @author Schu
 * @author Shirayuki
 */
$messages['ja'] = array(
	'codeeditor-desc' => '[http://ace.ajax.org/ Ace editor] を用いた、JavaScript/CSS の構文ハイライト機能付きのページ編集',
	'codeeditor-toolbar-toggle' => 'コード エディターの切り替え',
);

/** Korean (한국어)
 * @author 아라
 */
$messages['ko'] = array(
	'codeeditor-desc' => '[http://ace.ajax.org/ Ace 편집기]를 사용하여 자바스크립트와 CSS 문서를 위한 구문 강조된 편집',
	'codeeditor-toolbar-toggle' => '코드 편집기 전환',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'codeeditor-desc' => 'JavaSkrep- un <i lang="en">CSS</i>-Sigge mem <i lang="en">[http://ace.ajax.org/ Ace Editor]</i> beärbeide, woh de Syntax bunnt aanjemohld es.',
	'codeeditor-toolbar-toggle' => 'Et Kood-Beärbeide ömschallde',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'codeeditor-desc' => "Ännere vu JavaScript an CSS-Säite mam [http://ace.ajax.org/ Ace editor] deen d'Syntax faarweg duerstellt",
	'codeeditor-toolbar-toggle' => 'Editeur vum Code an- an ausschalten',
);

/** Limburgish (Limburgs)
 * @author Pahles
 */
$messages['li'] = array(
	'codeeditor-desc' => "Syntaxis-gemarkeerd bewirke veur JavaScript- en CSS-pagina's mit behölp van de [http://ace.ajax.org/ Ace-teksbewirker]",
	'codeeditor-toolbar-toggle' => 'Syntaxis-markering in- of oetsjakele', # Fuzzy
);

/** Latvian (latviešu)
 * @author Papuass
 */
$messages['lv'] = array(
	'codeeditor-toolbar-toggle' => 'Pārslēgt koda redaktoru',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'codeeditor-desc' => 'Уредување со истакната синтакса за JavaScript и каскадни стилски страници (CSS) користејќи го уредникот [http://ace.ajax.org/ Ace]',
	'codeeditor-toolbar-toggle' => 'Префрли на уредникот на кодот',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'codeeditor-desc' => '[http://ace.ajax.org/ ഏയ്സ് എഡിറ്റർ] ഉപയോഗിച്ച് ജാവാസ്ക്രിപ്റ്റ്, സി.എസ്.എസ്. താളുകൾ എഴുത്തുരീതി പ്രമുഖമാക്കി തിരുത്തുവാനുള്ള സൗകര്യം.',
	'codeeditor-toolbar-toggle' => 'കോഡ് തിരുത്തലുപാധി  ഉപയോഗിക്കുക / ഒഴിവാക്കുക',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'codeeditor-desc' => 'Penyuntingan tersorot sintaks untuk laman-laman JavaScript dan CSS dengan menggunakan [http://ace.ajax.org/ editor Ace]',
	'codeeditor-toolbar-toggle' => 'Togol penyunting kod',
);

/** Maltese (Malti)
 * @author Chrisportelli
 */
$messages['mt'] = array(
	'codeeditor-desc' => "Modifiki bis-sintassi mdawwal (''highlighted'') għall-paġni tal-JavaScript u CSS bl-użu tal-[http://ace.ajax.org/ editur Ace]",
	'codeeditor-toolbar-toggle' => 'Attiva jew iddiżattiva l-editur tal-kodiċi',
);

/** Norwegian Bokmål (norsk bokmål)
 * @author Danmichaelo
 * @author Event
 */
$messages['nb'] = array(
	'codeeditor-desc' => 'Syntaksuthevet redigering av JavaScript- og CSS-sider med bruk av [http://ace.ajax.org/ Ace editor]',
	'codeeditor-toolbar-toggle' => 'Slå på/av kodeeditoren',
);

/** Dutch (Nederlands)
 * @author SPQRobin
 * @author Siebrand
 */
$messages['nl'] = array(
	'codeeditor-desc' => "Syntaxis-gemarkeerd bewerken voor JavaScript- en CSS-pagina's met behulp van de [http://ace.ajax.org/ Ace-tekstbewerker]",
	'codeeditor-toolbar-toggle' => 'Codetekstverwerker in- of uitschakelen',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'codeeditor-desc' => 'Syntaksframheva endring for JavaScript- og CSS-sider gjennom [http://ace.ajax.org/ Ace editor]',
	'codeeditor-toolbar-toggle' => 'Skru på eller av kodehandsamar',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Sp5uhe
 * @author Woytecr
 */
$messages['pl'] = array(
	'codeeditor-desc' => 'Edytowanie stron z kolorowaniem składni JavaScript oraz CSS z użyciem [http://ace.ajax.org/ edytora Ace]',
	'codeeditor-toolbar-toggle' => 'Przełącz edytor kodu',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'codeeditor-desc' => "Colorassion sintàtica ëd le pàgine scrivùe an JavaScript e CSS an dovrand l'[http://ace.ajax.org/ editor Ace]",
	'codeeditor-toolbar-toggle' => "Ativé o disativé l'editor ëd còdes",
);

/** Portuguese (português)
 * @author Hamilton Abreu
 * @author Malafaya
 */
$messages['pt'] = array(
	'codeeditor-desc' => 'Edição de páginas JavaScript ou CSS com realce sintáctico, usando o [http://ace.ajax.org/ editor Ace]',
	'codeeditor-toolbar-toggle' => 'Alternar ativação do editor de código',
);

/** Romanian (română)
 * @author Minisarm
 */
$messages['ro'] = array(
	'codeeditor-desc' => 'Editare prin evidențierea sintaxei pentru pagini JavaScript și CSS utilizând [http://ace.ajax.org/ editorul Ace]',
	'codeeditor-toolbar-toggle' => 'Activează/dezactivează editorul de cod',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'codeeditor-desc' => "Sindasse evidenziate d'u cangiamende pe le pàggene JavaScript e CSS ca ausane [http://ace.ajax.org/ l'editore Ace]",
	'codeeditor-toolbar-toggle' => "Live e mitte 'u cangiatore de codece",
);

/** Russian (русский)
 * @author Askarmuk
 * @author Eleferen
 */
$messages['ru'] = array(
	'codeeditor-desc' => 'Редактирование с подсветкой синтаксиса для JavaScript and CSS с помощью [http://ace.ajax.org/ редактора Ace]',
	'codeeditor-toolbar-toggle' => 'Переключить редактор кода',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'codeeditor-toolbar-toggle' => 'ටොගල කේත සංස්කාරකය',
);

/** Slovak (slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'codeeditor-desc' => 'Editor stránok JavaScriptu a CSS so zvýrazňovaním syntaxe pomocou [http://ace.ajax.org/ editora Ace]',
	'codeeditor-toolbar-toggle' => 'Prepnúť editor kódu',
);

/** Swedish (svenska)
 * @author Skalman
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'codeeditor-desc' => 'Redigering med syntaxfärgläggning för JavaScript- och CSS-sidor med [http://ace.ajax.org/ Ace-redigeraren]',
	'codeeditor-toolbar-toggle' => 'Slå på/av kodredigeraren',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'codeeditor-desc' => 'Pamamatnugot na pinagliliwanag ang palaugnayan para sa mga pahina ng JavaScript at CSS na ginagamit ang [http://ace.ajax.org/ patnugot ng Ace]',
	'codeeditor-toolbar-toggle' => 'Patnugot ng kodigo ng paglilipat-pili',
);

/** Turkish (Türkçe)
 * @author Joseph
 */
$messages['tr'] = array(
	'codeeditor-desc' => 'JavaScript ve CSS sayfaları için [http://ace.ajax.org/ Ace editör] kullanarak sözdizimi-vurgulu düzenleme',
	'codeeditor-toolbar-toggle' => 'Kod editörünü değiştir',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 * @author Sahran
 */
$messages['ug-arab'] = array(
	'codeeditor-toolbar-toggle' => 'كود تەھرىرلىگۈچنى ئالماشتۇر',
);

/** Ukrainian (українська)
 * @author Base
 * @author Sodmy
 */
$messages['uk'] = array(
	'codeeditor-desc' => 'Редагування із підстіткою синтаксиса для JavaScript та CSS сторінок за допомогою [http://ace.ajax.org/ редактора Ace]',
	'codeeditor-toolbar-toggle' => 'Перемкнути редактор коду',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'codeeditor-desc' => 'Tô màu cú pháp dùng [http://ace.ajax.org/ trình soạn thảo Ace] khi sửa đổi các trang JavaScript và CSS',
	'codeeditor-toolbar-toggle' => 'Bật/tắt hộp sửa đổi mã nguồn',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Liangent
 * @author PhiLiP
 */
$messages['zh-hans'] = array(
	'codeeditor-desc' => '使用[http://ace.ajax.org/ Ace编辑器]实现编辑JavaScript和CSS页面时的语法高亮功能',
	'codeeditor-toolbar-toggle' => '切换代码编辑器',
);

/** Traditional Chinese (中文（繁體）‎)
 */
$messages['zh-hant'] = array(
	'codeeditor-desc' => '使用[http://ace.ajax.org/ Ace編輯器]實現編輯JavaScript和CSS頁面時的語法高亮功能',
	'codeeditor-toolbar-toggle' => '切換代碼編輯器',
);
