<?php
/**
 * Internationalisation file for LabeledSectionTransclusion extension.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

$messages['en'] = array(
	'lst-desc' => 'Adds <code>#lst</code> and <code>#lstx</code> functions and <code>&lt;section&gt;</code> tag, enables marked sections of text to be transcluded',
);

/** Message documentation (Message documentation)
 * @author Raimond Spekking
 * @author Raymond
 */
$messages['qqq'] = array(
	'lst-desc' => 'Extension description displayed on [[Special:Version]]',
);

/** Gheg Albanian (Gegë)
 * @author Mdupont
 */
$messages['aln'] = array(
	'lst-desc' => 'Shton <code>#lst</code> dhe <code>#lstx</code> funksionet dhe <code><section></code> tag, mundëson shënuar pjesëve të tekstit që do të transcluded',
);

/** Aragonese (aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'lst-desc' => 'Adibe as funcions <code>#lst</code> y <code>#lstx</code> y a etiqueta <code>&lt;section&gt;</code>, premite que as seccions de testo sinyalatas sían transcluyitas',
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'lst-desc' => 'يضيف الدالتين <code>#lst</code> و <code>#lstx</code> والوسم <code>&lt;section&gt;</code>، يفعل تضمين الأقسام المعلمة من النص',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Meno25
 * @author Ramsis II
 */
$messages['arz'] = array(
	'lst-desc' => 'يضيف الدالتين <code>#lst</code> و <code>#lstx</code> والوسم <code>&lt;section&gt;</code>، يفعل تضمين الأقسام المعلمة من النص',
);

/** Asturian (asturianu)
 * @author Esbardu
 */
$messages['ast'] = array(
	'lst-desc' => 'Añade les funciones <code>#lst</code> y <code>#lstx</code> y la etiqueta <code>&lt;section&gt;</code>, habilita les seiciones de testu marcaes pa ser trescluyíes',
);

/** Southern Balochi (بلوچی مکرانی)
 * @author Mostafadaneshvar
 */
$messages['bcc'] = array(
	'lst-desc' => 'هورکنت <code>#lst</code> و<code>#lstx</code> عملگران و <code>&lt;بخش&gt;</code> برچسپ، هلیت که بخشان انتخابی متن نیمه شفاف بیت',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'lst-desc' => 'Дадае функцыі <code>#lst</code> і <code>#lstx</code> і тэг <code>&lt;section&gt;</code>, дазваляе пераносіць вызначаныя ўчасткі тэксту на іншыя старонкі',
);

/** Breton (brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'lst-desc' => "Ouzhpennañ a ra an arc'hwelioù <code>#lst</code> and <code>#lstx</code> hag ar valizenn <code>&lt;section&gt;</code> a dalvez da dreuzklozañ lodennoù skrid merket",
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'lst-desc' => 'Dodaje <code>#lst</code> i <code>#lstx</code> funkcije i oznaku <code>&lt;section&gt;</code>, omogućava označenim sekcijama teksta da budu uključeni',
);

/** Catalan (català)
 * @author Aleator
 */
$messages['ca'] = array(
	'lst-desc' => "Afegeix les funcions <code>#lst</code> i <code>#lstx</code> i l'etiqueta <code>&lt;section&gt;</code>, permet transcloure seccions de text amb marques",
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'lst-desc' => 'ТӀетуху функцеш <code>#lst</code> а <code>#lstx</code> а тег <code>&lt;section&gt;</code>, билгалйина йозан меттигаш кхечу агӀонашкахь лато аьтту хуьлуьйту.',
);

/** Czech (čeština)
 * @author Matěj Grabovský
 * @author Mormegil
 */
$messages['cs'] = array(
	'lst-desc' => 'Přidává funkce <code>#lst:</code> a <code>#lstx:</code> a tag <code>&lt;section&gt;</code>, umožňuje transkluzi označených částí textu',
);

/** Danish (dansk)
 * @author Peter Alberti
 */
$messages['da'] = array(
	'lst-desc' => 'Tilføjer funktionerne <code>#lst</code> og <code>#lstx</code> og tagget <code>&lt;section&gt;</code>, som gør det muligt at transkludere udvalgte afsnit',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Raimond Spekking
 */
$messages['de'] = array(
	'lst-desc' => 'Ergänzt die Funktionen <code>#lst</code> und <code>#lstx</code> sowie das Tag <code>&lt;section&gt;</code>, um so markierte Abschnitte einbinden zu können',
);

/** Zazaki (Zazaki)
 * @author Aspar
 */
$messages['diq'] = array(
	'lst-desc' => 'fonksiyonê <code>#lst</code> ve <code>#lstx</code>i u etiketê <code>&lt;section&gt;</code>i têarê keno, metno ke zi çepraşt têarê beno qısmê nişanbiyayeyê (n)inan aktif keno.',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'lst-desc' => 'Pśidawa funkciji <code>#lst</code> a <code>#lstx</code> a toflicku <code>&lt;section&gt;</code>, zmóžnja zapśěgnjenje  markěrowanych tekstowych wótrězkow',
);

/** Greek (Ελληνικά)
 * @author Dead3y3
 */
$messages['el'] = array(
	'lst-desc' => 'Προσθέτει τις συναρτήσεις <code>#lst</code> και <code>#lstx</code> και την ετικέτα <code>&lt;section&gt;</code>, ενεργοποιεί την δυνατότητα αντικατάστασης επιλεγμένων τμημάτων κειμένου',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'lst-desc' => 'Aldonas funkciojn <code>#lst</code> kaj <code>#lstx</code> kaj etikedon <code>&lt;section&gt;</code>, ebligas markitajn sekciojn da tekston por esti transinkluzivitaj',
);

/** Spanish (español)
 * @author Sanbec
 */
$messages['es'] = array(
	'lst-desc' => 'Añade las funciones <code>#lst</code> y <code>#lstx</code> y la etiqueta <code>&lt;section&gt;</code>, que permite transcluir secciones de texto marcadas',
);

/** Basque (euskara)
 * @author An13sa
 */
$messages['eu'] = array(
	'lst-desc' => '<code>#lst</code> eta <code>#lstx</code> funtzioak eta <code>&lt;atal&gt;</code> etiketak gehitzen ditu, eta aukeratutako testuaren atalak ordezkatzen ditu',
);

/** Persian (فارسی)
 * @author Huji
 */
$messages['fa'] = array(
	'lst-desc' => 'عملگرهای <code>#lst</code> و <code>#lstx</code> و برچسب <code>&lt;section&gt;</code> را می‌افزاید، تا بتوان قسمت‌هایی از متن را در صفحه‌های دیگر گنجاند',
);

/** Finnish (suomi)
 * @author Crt
 */
$messages['fi'] = array(
	'lst-desc' => 'Lisää funktiot <code>#lst</code>, <code>#lstx</code> ja tagin <code>&lt;section&gt;</code> sekä mahdollistaa merkattujen tekstinosien sisällytyksen.',
);

/** French (français)
 * @author Grondin
 */
$messages['fr'] = array(
	'lst-desc' => 'Ajoute les fonctions <code>#lst</code> et <code>#lstx</code> ainsi que la balise <code>&lt;section&gt;</code>, active les sections marquées du texte devant être transclus',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'lst-desc' => 'Apond les fonccions <code>#lst</code> et <code>#lstx</code> et pués la balisa <code>&lt;section&gt;</code>, active les sèccions marcâyes du tèxto que dêvont étre entrebetâyes',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'lst-desc' => 'Engade as funcións <code>#lst</code> e <code>#lstx</code> funcións, e a etiqueta <code>&lt;section&gt;</code>, permite que as seccións maradas dun texto sexan transcluídas',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'lst-desc' => 'Fiegt d <code>#lst</code> un <code>#lstx</code> Funktione un s <code>&lt;section&gt;</code>-Tag yy go eso markierti Abschnitt yybinde z chenne',
);

/** Hebrew (עברית)
 * @author Rotem Liss
 */
$messages['he'] = array(
	'lst-desc' => 'הוספת פונקציות <code>#lst</code> ו־<code>#lstx</code> ותגית <code>&lt;section&gt;</code>, המאפשרים הכללה של קטעים מסומנים של טקסט',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 */
$messages['hi'] = array(
	'lst-desc' => '<code>#lst</code> और <code>#lstx</code> कार्य तथा <code>&lt;section&gt;</code> टॅग बढायें, पाठमेंसे चिन्हांकीत विभाग एकत्रित करें।',
);

/** Hiligaynon (Ilonggo)
 * @author Tagimata
 */
$messages['hil'] = array(
	'lst-desc' => 'Nagadugang <code>#lst</code> kag <code>#lstx</code> panksiyon kag <code>&lt;section&gt;</code> tag, nagapasugot sang na-markahan nga mga seksiyon sang teksto nga himuon transkluded',
);

/** Croatian (hrvatski)
 * @author Dalibor Bosits
 */
$messages['hr'] = array(
	'lst-desc' => 'Dodaje <code>#lst</code> i <code>#lstx</code> funkcije i <code>&lt;section&gt;</code> oznake, omogućava transkluziju označenog odlomka u tekstu',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'lst-desc' => 'Přidawa funkcije <code>#lst</code> a <code>#lstx</code> kaž tafličku <code>&lt;section&gt;</code>, zo bychu so markěrowane wotrězki teksta zapřijeli',
);

/** Hungarian (magyar)
 * @author Dani
 */
$messages['hu'] = array(
	'lst-desc' => '<code>#lst</code> és <code>#lstx</code> függvények használata, valamint <code>&lt;section&gt;</code> tag szöveg adott részeink beillesztéséhez',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'lst-desc' => 'Adde le functiones <code>#lst</code> e <code>#lstx</code> e le etiquetta <code>&lt;section&gt;</code>, permittente le transclusion de sectiones marcate de texto',
);

/** Indonesian (Bahasa Indonesia)
 * @author IvanLanin
 */
$messages['id'] = array(
	'lst-desc' => 'Menambahkan fungsi <code>#lst</code> dan <code>#lstx</code> serta tag <code>&lt;section&gt;</code> yang memungkinkan bagian yang ditandai dari suatu teks ditransklusikan',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'lst-desc' => 'Agnayon kadagiti annong ti <code>#lst</code> ken <code>#lstx</code> ken etiketa ti <code>&lt;section&gt;</code>, ken mangpakabael a mangilak-am kadagiti namarkaan a paset ti testo',
);

/** Italian (italiano)
 * @author BrokenArrow
 */
$messages['it'] = array(
	'lst-desc' => "Aggiunge le funzioni <code>#lst</code> e <code>#lstx</code> e il tag <code>&lt;section&gt;</code> consentendo l'inclusione delle sezioni di testo così indicate",
);

/** Japanese (日本語)
 * @author JtFuruhata
 * @author Shirayuki
 */
$messages['ja'] = array(
	'lst-desc' => '文章を章単位で埋め込み参照できるようにする <code>#lst</code>、<code>#lstx</code> 関数および <code>&lt;section&gt;</code> タグを追加する',
);

/** Jutish (jysk)
 * @author Ælsån
 */
$messages['jut'] = array(
	'lst-desc' => 'Tilføje <code>#lst</code> og <code>#lstx</code> funksje og <code>&lt;section&gt;</code> tag, måk markærn seksje der tekst til være transcluded',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 */
$messages['jv'] = array(
	'lst-desc' => 'Nambahaké fungsi <code>#lst</code> lan <code>#lstx</code> serta tag <code>&lt;section&gt;</code> sing mungkinaké bagéyan sing ditandhani saka sawijining tèks bisa ditransklusi',
);

/** Korean (한국어)
 * @author Kwj2772
 * @author 아라
 */
$messages['ko'] = array(
	'lst-desc' => '특정 부분의 글을 틀처럼 포함할 수 있게 <code>#lst</code>, <code>#lstx</code> 함수와 <code>&lt;section&gt;</code> 태그를 추가합니다',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'lst-desc' => 'Dëijt de Fungkzjone <code>#lst</code>, un <code>#lstx</code>, un der Befähl <code>&lt;section&gt;</code> en et Wiki bei, un määd_ed möjjelesch, de su makeete Tëxschtöcker wohannders wi_j_en Schabloon ėnnzofööje.',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 * @author Soued031
 */
$messages['lb'] = array(
	'lst-desc' => 'Setzt <code>#lst</code> an <code>#lstx</code> Funktiounen a <code>&lt;section&gt;</code> Tag derbäi, fir sou markéiert Abschnitter ablenden ze kënnen',
);

/** Limburgish (Limburgs)
 * @author Aelske
 * @author Matthias
 */
$messages['li'] = array(
	'lst-desc' => 'Voog de functies <code>#lst</code> en <code>#lstx</code> en de tag <code>&lt;section&gt;</code> toe  voor het markere van teksdele die getranscludeerd motte waere',
);

/** Latvian (latviešu)
 * @author Papuass
 */
$messages['lv'] = array(
	'lst-desc' => 'Pievieno <code>#lst</code> un <code>#lstx</code> funkcijas un <code>&lt;section&gt;</code> iezīmi, ļaujot iekļaut citās lapās iezīmētās teksta daļas',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'lst-desc' => 'Ги додава фукциите <code>#lst</code> и <code>#lstx</code> и ознака <code>&lt;section&gt;</code>, што овозможува превметнување на обележаните делови од текстот',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 * @author Shijualex
 */
$messages['ml'] = array(
	'lst-desc' => '<code>#lst</code>, <code>#lstx</code> എന്നീ ഫങ്ഷനുകൾ, <code>&lt;section&gt;</code> എന്ന ടാഗ് എന്നിവ ചേർക്കുകയും, transclude ചെയ്യാനുള്ള ഉള്ളടക്ക വിഭാഗങ്ങളെ അടയാളപ്പെടുത്തുകയും ചെയ്യുന്നു.',
);

/** Marathi (मराठी)
 * @author Kaustubh
 * @author V.narsikar
 */
$messages['mr'] = array(
	'lst-desc' => '<code>#lst</code> व <code>#lstx</code> क्रिया आणि <code>&lt;section&gt;</code> टॅग वाढवितो, मजकूरातील चिन्हांकीत विभाग एकत्रीत करण्यास परवानगी देतो.',
);

/** Malay (Bahasa Melayu)
 * @author Aviator
 */
$messages['ms'] = array(
	'lst-desc' => 'Menambah fungsi <code>#lst</code> dan <code>#lstx</code> serta tag <code>&lt;section&gt;</code>, justeru membolehkan penyertaan bahagian-bahagian teks yang telah ditanda',
);

/** Norwegian Bokmål (norsk bokmål)
 */
$messages['nb'] = array(
	'lst-desc' => 'Legger til funksjonene <code>#lst</code> og <code>#lstx</code> for å inkludere avsnitt av en tekst, samt taggen <code>&lt;section&gt;</code> for å markere de avsnitt som kan inkluderes',
);

/** Low German (Plattdüütsch)
 * @author Slomox
 */
$messages['nds'] = array(
	'lst-desc' => 'Föögt de <code>#lst</code>- un <code>#lstx</code>-Funktionen un dat <code>&lt;section&gt;</code>-Tag to, dat markeerte Afsneed vun Text inbunnen warrn köönt',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'lst-desc' => 'Voegt de functies <code>#lst</code> en <code>#lstx</code> en de tag <code>&lt;section&gt;</code> toe  voor het markeren van tekstdelen die getranscludeerd moeten worden',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Harald Khan
 */
$messages['nn'] = array(
	'lst-desc' => 'Legg til funksjonane <code>#lst</code> og <code>#lstx</code> for å inkludera avsnitt av ein tekst, i tillegg til merket <code>&lt;section&gt;</code> for å markera dei avsnitta som kan bli inkluderte',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'lst-desc' => 'Apond las foncions <code>#lst</code> e <code>#lstx</code> e mai la balisa <code>&lt;section&gt;</code>, activa las seccions marcadas del tèxte que devon èsser transclusas',
);

/** Polish (polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'lst-desc' => 'Dodaje funkcje <code>#lst</code> i <code>#lstx</code> oraz znacznik <code>&lt;section&gt;</code> umożliwiające umieszczenie oznaczonej sekcji tekstu w treści innej strony',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'lst-desc' => 'A gionta le fonsion <code>#lst</code> e ël tag <code>&lt;section&gt;</code>, a abìlita le session ëd test marcà a esse anserìe',
);

/** Portuguese (português)
 * @author Hamilton Abreu
 * @author Luckas
 * @author Malafaya
 */
$messages['pt'] = array(
	'lst-desc' => 'Adiciona as funções <code>#lst</code> e <code>#lstx</code>, e o elemento &lt;section&gt;; permite a transclusão das seções de texto marcadas',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Eduardo.mps
 * @author 555
 */
$messages['pt-br'] = array(
	'lst-desc' => 'Adiciona as funções <code>#lst</code> e <code>#lstx</code> e a tag <code>&lt;section&gt;</code>. Ativa seções de texto marcadas para serem transcluídas',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'lst-desc' => "Aggiunge le funzione <code>#lst</code> e <code>#lstx</code> e 'u tag <code>&lt;section&gt;</code>, ca abilitesce le sezione marchete de teste pe essere escluse",
);

/** Russian (русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'lst-desc' => 'Добавляет функции <code>#lst</code> и <code>#lstx</code> и тег <code>&lt;section&gt;</code>, позволяет включать отмеченные участки текста на другие страницы',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'lst-desc' => 'Придасть функції <code>{{#lst:}}</code> a <code>{{#lstx:}}</code> a tag <code>&lt;section&gt;</code>, доволюють трансклузію означеных частей тексту',
);

/** Sakha (саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'lst-desc' => '<code>#lst</code> уонна <code>#lstx</code> функциялары уонна <code>&lt;section&gt;</code> тиэги эбэр, бу бэлиэтэммит тиэкиһи атын сирэйдэргэ киллэрэри ситиһэр.',
);

/** Sinhala (සිංහල)
 * @author නන්දිමිතුරු
 */
$messages['si'] = array(
	'lst-desc' => '<code>#lst</code> සහ <code>#lstx</code> ශ්‍රිතයන් හා <code>&lt;section&gt;</code> ටැගය එක්කරමින්, පෙළෙහි සළකුණු කල කොටස්  අන්තඃකරණය කෙරුම සක්‍රීය කෙරේ',
);

/** Slovak (slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'lst-desc' => 'Pridáva funkcie <code>#lst</code> and <code>#lstx</code> a značku <code>&lt;section&gt;</code>, umožňuje transklúziu označených častí textu',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 */
$messages['sl'] = array(
	'lst-desc' => 'Doda funkciji <code>#lst</code> in <code>#lstx</code> ter oznako <code>&lt;section&gt;</code>, kar omogoča vključevanje označenih delov besedila',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Rancher
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'lst-desc' => 'Додаје функције <code>#lst</code> и <code>#lstx</code> и ознаку <code>&lt;section&gt;</code>, која омогућава трансклузију означених делова текста',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Michaello
 */
$messages['sr-el'] = array(
	'lst-desc' => 'Dodaje <code>#lst</code> i <code>#lstx</code> funkcije i <code>&lt;section&gt;</code> tag, omogućuje da označeni odeljci teksta budu uključeni',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'lst-desc' => 'Föiget do <code>#lst</code> un <code>#lstx</code> Funktione as uk dät <code>&lt;section&gt;</code>-Tag bietou, uum so do markierde Ousnitte apnieme tou konnen',
);

/** Sundanese (Basa Sunda)
 * @author Kandar
 */
$messages['su'] = array(
	'lst-desc' => 'Nambahkeun fungsi <code>#lst</code> jeung <code>#lstx</code> sarta tag <code>&lt;subjudul&gt;</code>, ngarah bisa ngasupkeun bagian tulisan anu ditandaan',
);

/** Swedish (svenska)
 * @author Lejonel
 */
$messages['sv'] = array(
	'lst-desc' => 'Lägger till funktionerna <code>#lst</code> och <code>#lstx</code> för att inkludera avsnitt av en text, samt taggen <code>&lt;section&gt;</code> för att markera de avsnitt som kan inkluderas',
);

/** Telugu (తెలుగు)
 * @author Kiranmayee
 */
$messages['te'] = array(
	'lst-desc' => '<code>#lst</code> మరియు  <code>#lstx</code> కార్యములను మరి <code>&lt;section&gt;</code> ట్యాగు ను కలిపి, గుర్తింపబడిన సెక్షన్లను ఏకీకృతం చేయడానికి అవకాశమును ఇస్తుంది.',
);

/** Tajik (Cyrillic script) (тоҷикӣ)
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'lst-desc' => 'Амалгарҳои <code>#lst</code> ва <code>#lstx</code>  ва барчасби <code>&lt;section&gt;</code>-ро  илова мекунад, то битавон қисматҳои аз матнро дар саҳифаҳои дигар ғунҷонид',
);

/** Tajik (Latin script) (tojikī)
 * @author Liangent
 */
$messages['tg-latn'] = array(
	'lst-desc' => 'Amalgarhoi <code>#lst</code> va <code>#lstx</code>  va barcasbi <code>&lt;section&gt;</code>-ro  ilova mekunad, to bitavon qismathoi az matnro dar sahifahoi digar ƣunçonid',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 */
$messages['tk'] = array(
	'lst-desc' => 'tt>#lst</code> we <code>#lstx</code> funksiýalaryny we <code>&lt;section&gt;</code> tegini goşýar, atanaklaýyn giriziljek tekstiň bellenilen bölümlerini açýar',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'lst-desc' => 'Nagdaragdag ng mga tungkuling <code>#lst</code> at <code>#lstx</code> at tatak na <code>&lt;seksyon&gt;</code>, nagbibigay ng kakayahang mailipat-sama (transklusyon) ang tinandaang mga seksyon ng teksto',
);

/** Turkish (Türkçe)
 * @author Joseph
 */
$messages['tr'] = array(
	'lst-desc' => '<code>#lst</code> ve <code>#lstx</code> fonksiyonlarını ve <code>&lt;section&gt;</code> etiketini ekler, çapraz eklenecek metnin işaretli bölümlerini etkinleştirir',
);

/** Ukrainian (українська)
 * @author Ahonc
 */
$messages['uk'] = array(
	'lst-desc' => 'Додає функції <code>#lst</code> та <code>#lstx</code> і тег <code>&lt;section&gt;</code>, дозволяє включати позначені ділянки тексту на інші сторінки',
);

/** vèneto (vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'lst-desc' => "Zonta le funzion <code>#lst</code> e <code>#lstx</code> e el tag <code>&lt;section&gt;</code> consentendo l'inclusion de le sezion de testo cussì indicà",
);

/** Vietnamese (Tiếng Việt)
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'lst-desc' => 'Thêm các hàm <code>#lst</code> và <code>#lstx</code> cùng thẻ <code>&lt;section&gt;</code> để cho phép nhúng những đoạn văn bản được đánh dấu.',
);

/** Cantonese (粵語)
 * @author Shinjiman
 */
$messages['yue'] = array(
	'lst-desc' => '加 <code>#lst</code> 同埋 <code>#lstx</code> 功能同埋 <code>&lt;section&gt;</code> 標籤，可以用來將已經標示咗嘅小節包含出來',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Shinjiman
 * @author Xiaomingyan
 */
$messages['zh-hans'] = array(
	'lst-desc' => '添加“<code>#lst</code>”和“<code>#lstx</code>”功能以及“<code>&lt;section&gt;</code>”标签，可以用来将已经标示的段落包含起来',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Shinjiman
 */
$messages['zh-hant'] = array(
	'lst-desc' => '加入 <code>#lst</code> 和 <code>#lstx</code> 功能以及 <code>&lt;section&gt;</code> 標籤，可以用來將已經標示的段落包含起來',
);
