<?php
/**
 * Internationalisation file for extension TitleKey.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

/** English
 * @author Brion Vibber
 */
$messages['en'] = array(
	'titlekey-desc' => 'Title prefix search suggestion backend',
);

/** Message documentation (Message documentation)
 * @author Mormegil
 * @author Purodha
 */
$messages['qqq'] = array(
	'titlekey-desc' => 'Description of the [[mw:Extension:TitleKey|TitleKey extension]], providing a case-insensitive title prefix search plugin. It is shown in [[:Special:Version]].

A "[[:wikipedia:Front and back ends|backend]]" is a system or component that ordinary users don\'t interact with directly and don\'t need to know about, and that is responsible for a distinct task or service - for example, a storage back-end is a generic system for storing data which other applications can use. Possible alternatives for back-end are "system" or "service", or (depending on context and language) even leave it untranslated.',
);

/** Afrikaans (Afrikaans)
 * @author පසිඳු කාවින්ද
 */
$messages['af'] = array(
	'titlekey-desc' => 'Titel voorvoegsel soek voorstel backend',
);

/** Aragonese (aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'titlekey-desc' => 'Socherencias con prefixos en a busca por títols',
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'titlekey-desc' => 'نهاية اقتراح بحث عنوان البادئة',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Ramsis II
 */
$messages['arz'] = array(
	'titlekey-desc' => 'نهاية اقتراح التدوير على بريفيكس للعنوان',
);

/** Asturian (asturianu)
 * @author Esbardu
 */
$messages['ast'] = array(
	'titlekey-desc' => 'Suxerencies de busca de prefixos de títulu',
);

/** Azerbaijani (azərbaycanca)
 * @author Sortilegus
 */
$messages['az'] = array(
	'titlekey-desc' => 'Adın ilk hərflərinə görə ipucu axtarış sürgüsü',
);

/** Bashkir (башҡортса)
 * @author Assele
 */
$messages['ba'] = array(
	'titlekey-desc' => 'Исемдең тәүге хәрефтәре буйынса эҙләү тәҡдимдәре ҡоралы',
);

/** Southern Balochi (بلوچی مکرانی)
 * @author Mostafadaneshvar
 */
$messages['bcc'] = array(
	'titlekey-desc' => 'عنوان پیشوند گردگ پیشنهاد ترینگ',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Red Winged Duck
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'titlekey-desc' => 'Стварэньне пошукавых падказак па першых літарах назвы',
);

/** Breton (brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'titlekey-desc' => 'Stignad da ginnig enklaskoù dre rakgerioù titloù',
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'titlekey-desc' => 'Pozadinski proces pri traženju po naslovima',
);

/** Chechen (нохчийн)
 * @author Sasan700
 * @author Умар
 */
$messages['ce'] = array(
	'titlekey-desc' => 'Лохуш цӀера дуьххьара элпаца дош хьагойтуш болу гӀирс',
);

/** Czech (čeština)
 * @author Mormegil
 */
$messages['cs'] = array(
	'titlekey-desc' => 'Implementace našeptávače hledajícího podle počátku názvu',
);

/** Danish (dansk)
 * @author Froztbyte
 */
$messages['da'] = array(
	'titlekey-desc' => 'Bagstykke til søgning efter titelpræfiks',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Raimond Spekking
 */
$messages['de'] = array(
	'titlekey-desc' => 'Ermöglicht eine groß- und kleinschreibungsunabhängige Seitennamensuche',
);

/** Zazaki (Zazaki)
 * @author Aspar
 */
$messages['diq'] = array(
	'titlekey-desc' => 'pêşniyazê pêşkeşwani, cıgêrayişê prefixê sernameyi',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'titlekey-desc' => 'Proces w slězynje za naraźenje pytanja za titlami',
);

/** Greek (Ελληνικά)
 * @author Dead3y3
 */
$messages['el'] = array(
	'titlekey-desc' => 'Backend για την πρόταση αναζήτησης προθέματος τίτλου',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'titlekey-desc' => 'Etendilo por serĉosugestoj laŭ titola prefikso',
);

/** Spanish (español)
 * @author Sanbec
 */
$messages['es'] = array(
	'titlekey-desc' => 'Mecanismo para sugerir búsquedas por prefijo de título',
);

/** Estonian (eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'titlekey-desc' => 'Pealkirja eesliiteotsinguvihjete taustprotsess',
);

/** Basque (euskara)
 * @author Kobazulo
 */
$messages['eu'] = array(
	'titlekey-desc' => 'Izenburuaren aurrizkiarekin bilaketak iradokitzeko mekanismoa',
);

/** Persian (فارسی)
 * @author Huji
 */
$messages['fa'] = array(
	'titlekey-desc' => 'پشتوانه پیشنهاد جستجو بر اساس پیشوند عنوان',
);

/** Finnish (suomi)
 * @author Crt
 */
$messages['fi'] = array(
	'titlekey-desc' => 'Taustajärjestelmä otsikon alkuosaan perustuvan haun ennakoivalle tekstinsyötölle.',
);

/** French (français)
 * @author Grondin
 * @author McDutchie
 * @author Verdy p
 */
$messages['fr'] = array(
	'titlekey-desc' => 'Mécanisme de suggestion de recherche par préfixe de titre',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'titlekey-desc' => 'Mècanismo de consèly de rechèrche per prèfixo de titro.',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'titlekey-desc' => 'Procura de suxestión por prefixos de títulos',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'titlekey-desc' => 'Hintergrundprozäss fir d Titelsuechi',
);

/** Hebrew (עברית)
 * @author Rotem Liss
 */
$messages['he'] = array(
	'titlekey-desc' => 'מערכת לעיבוד הצעות החיפוש לפי התחלה של כותרת',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 */
$messages['hi'] = array(
	'titlekey-desc' => 'शीर्षक उपपद खोज सजेशन बॅकएन्ड',
);

/** Hiligaynon (Ilonggo)
 * @author Tagimata
 */
$messages['hil'] = array(
	'titlekey-desc' => 'Titulo prefiks pangitaon sugestiyon bakend',
);

/** Croatian (hrvatski)
 * @author Dalibor Bosits
 */
$messages['hr'] = array(
	'titlekey-desc' => 'Daje prijedlog traženja po prefiksu',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'titlekey-desc' => 'Pozadkowy proces za namjety tituloweho pytanja',
);

/** Hungarian (magyar)
 * @author Dani
 */
$messages['hu'] = array(
	'titlekey-desc' => 'Címek keresésekor címeket ajánl az előtagjuk alapján',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'titlekey-desc' => 'Mechanismo pro facer suggestiones de recerca per prefixo de titulo',
);

/** Indonesian (Bahasa Indonesia)
 * @author IvanLanin
 * @author Rex
 */
$messages['id'] = array(
	'titlekey-desc' => 'Alat pemrosesan di belakang layar untuk pencarian awalan judul',
);

/** Italian (italiano)
 * @author Pietrodn
 */
$messages['it'] = array(
	'titlekey-desc' => 'Backend dei suggerimenti per la ricerca dei prefissi dei titoli',
);

/** Japanese (日本語)
 * @author Fryed-peach
 * @author JtFuruhata
 */
$messages['ja'] = array(
	'titlekey-desc' => 'ページ名の前方一致インクリメンタル検索を実現する内部機構',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 */
$messages['jv'] = array(
	'titlekey-desc' => 'Backend prosès panggolèkan irah-irahan préfiks',
);

/** Georgian (ქართული)
 * @author გიორგიმელა
 */
$messages['ka'] = array(
	'titlekey-desc' => 'საძიება დახმარებათა ძრავა სიტყვების პირველი ასოების გამოყენებით',
);

/** Korean (한국어)
 * @author Kwj2772
 * @author 아라
 */
$messages['ko'] = array(
	'titlekey-desc' => '백엔드 제목의 접두어로 검색어 제안',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'titlekey-desc' => 'Deit em Hengerjrond noh de Aanfäng fun Sigge-Tittele söke un de jefonge Tittele vörschlare.',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'titlekey-desc' => 'Hannergrondprozess fir no Titelen ze sichen',
);

/** Limburgish (Limburgs)
 * @author Matthias
 */
$messages['li'] = array(
	'titlekey-desc' => 'Backend veur zeuksuggesties veur paginanaamveurvoegsels',
);

/** Lithuanian (lietuvių)
 * @author Matasg
 */
$messages['lt'] = array(
	'titlekey-desc' => 'Pavadinimo prefikso paieška pasiūlymo sugrąžinimui',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'titlekey-desc' => 'Сугерирање при пребарувањето на префикс на наслови',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'titlekey-desc' => 'പിന്തുണയ്ക്കായി തലക്കെട്ടിന്റെ പൂർവ്വപദ തിരച്ചിൽ നിർദ്ദേശം',
);

/** Marathi (मराठी)
 * @author Kaustubh
 */
$messages['mr'] = array(
	'titlekey-desc' => 'शीर्षक उपपद शोध सल्ला बॅकएन्ड',
);

/** Malay (Bahasa Melayu)
 * @author Aviator
 */
$messages['ms'] = array(
	'titlekey-desc' => 'Atur cara untuk cadangan gelintar bagi awalan tajuk',
);

/** Norwegian Bokmål (norsk bokmål)
 */
$messages['nb'] = array(
	'titlekey-desc' => 'Bakstykke for søk etter tittelprefiks',
);

/** Low German (Plattdüütsch)
 * @author Slomox
 */
$messages['nds'] = array(
	'titlekey-desc' => 'Achtergrundprozess för de Titelsöök',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'titlekey-desc' => 'Backend voor zoeksuggesties voor paginanaamvoorvoegsels',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Frokor
 */
$messages['nn'] = array(
	'titlekey-desc' => 'Bakstykke for søk etter tittelprefiks',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'titlekey-desc' => "Retorn cap a la fin de la suggestion de recèrca d'un prefix de títol",
);

/** Polish (polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'titlekey-desc' => 'Obsługa podpowiedzi w wyszukiwarce na podstawie wpisanego początku tytułu',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'titlekey-desc' => '"Backend" dij sugeriment dl\'arserca dij prefiss dij tìtoj',
);

/** Portuguese (português)
 * @author Malafaya
 */
$messages['pt'] = array(
	'titlekey-desc' => 'Motor de sugestão de pesquisa por prefixo de título',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Eduardo.mps
 */
$messages['pt-br'] = array(
	'titlekey-desc' => 'Motor de sugestão de pesquisa por prefixo de título',
);

/** Romanian (română)
 * @author AdiJapan
 */
$messages['ro'] = array(
	'titlekey-desc' => 'Mecanism de sugestie de căutare prin prefixul titlului',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'titlekey-desc' => "'A ricerche d'u prefisse d'u titele se consiglie da rete",
);

/** Russian (русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'titlekey-desc' => 'Движок поисковых подсказок по первым буквам названия',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'titlekey-desc' => 'Імлементація нашепкавача глядаючого за початком назвы',
);

/** Sakha (саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'titlekey-desc' => 'Көрдүүргэ сатабыллаах буоллун диэн аат бастакы буукубаларыгар эбэн этэн биэрии движога',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'titlekey-desc' => 'ශිර්ෂ උපසර්ග සෙවුම් යෝජනා backend',
);

/** Slovak (slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'titlekey-desc' => 'Backend pre návrh prefixového vyhľadávania názvu stránky',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 */
$messages['sl'] = array(
	'titlekey-desc' => 'Podpora predlogom iskanja strani po korenu',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Millosh
 */
$messages['sr-ec'] = array(
	'titlekey-desc' => 'Позадинска машина за претрагу префикса наслова.',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Michaello
 */
$messages['sr-el'] = array(
	'titlekey-desc' => 'Pozadinska mašina za pretragu prefiksa naslova.',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'titlekey-desc' => 'Bäätergruundprozess foar ju Tittelsäike',
);

/** Swedish (svenska)
 * @author M.M.S.
 */
$messages['sv'] = array(
	'titlekey-desc' => 'Bakstycke för sökning efter titelprefix',
);

/** Telugu (తెలుగు)
 * @author Kiranmayee
 */
$messages['te'] = array(
	'titlekey-desc' => 'శీర్షిక ప్రీఫిక్స్  వెతుకు సలహా బ్యాక్ఎండ్',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 */
$messages['tk'] = array(
	'titlekey-desc' => 'At pristawkasy gözlegi teklip beriji işi',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'titlekey-desc' => 'Mungkahing katapusang panghulihan pagkaraan ng paghahanap ng unlaping pampamagat',
);

/** Turkish (Türkçe)
 * @author Joseph
 */
$messages['tr'] = array(
	'titlekey-desc' => 'Başlık öneki araması öneri sunucu uygulaması',
);

/** Ukrainian (українська)
 * @author Ahonc
 */
$messages['uk'] = array(
	'titlekey-desc' => 'Двигун пошукових підказок за першими літерами назви',
);

/** vèneto (vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'titlekey-desc' => 'Motor de sugerimento de riserca par prefissi de titolo',
);

/** Vietnamese (Tiếng Việt)
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'titlekey-desc' => 'Bộ giúp đỡ tìm kiếm theo tiền tố của tựa đề',
);

/** Cantonese (粵語)
 * @author Shinjiman
 */
$messages['yue'] = array(
	'titlekey-desc' => '標題前綴搵嘢建議背幹',
);

/** Simplified Chinese (中文（简体）‎)
 * @author PhiLiP
 * @author Shinjiman
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'titlekey-desc' => '标题前缀搜索建议后端',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Justincheng12345
 * @author Shinjiman
 */
$messages['zh-hant'] = array(
	'titlekey-desc' => '標題前綴搜尋建議後端',
);
