<?php
/*
 * This file is part of the MediaWiki extension VectorBeta.
 *
 * VectorBeta is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * VectorBeta is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with VectorBeta.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @file
 * @ingroup extensions
 */

$messages = array();

/**
 * English
 */
$messages['en'] = array(
	'vector-beta-feature-typography-message' => 'Typography refresh',
	'vectorbeta-desc' => 'Typography refresh of the Vector skin using BetaFeatures',
	'vector-beta-feature-typography-description' => 'Updates typography of the Vector skin to improve readability, accessibility and consistency.',
);

/** Message documentation (Message documentation)
 */
$messages['qqq'] = array(
	'vector-beta-feature-typography-message' => 'Name shown in user preferences for Vector typography beta feature experiment.',
	'vectorbeta-desc' => '{{desc|name=Vector Beta|url=https://www.mediawiki.org/wiki/Extension:VectorBeta}}',
	'vector-beta-feature-typography-description' => 'Brief explanation of Vector typography beta feature experiment which updates/refreshes Vectors existing typography for first time since its launch.',
);

/** Arabic (العربية)
 * @author Asaifm
 */
$messages['ar'] = array(
	'vector-beta-feature-typography-message' => 'تحديث الطباعة',
	'vector-beta-feature-typography-description' => 'يعمل الإمتداد على تحديث وتنقيح أسلوب الطباعة الخاص بواجهة فكتور لتحسين المقروئية (سهولة القراءة) والموصولية (إمكانية الوصول لأي معلومة) والحفاظ على إتساق الخطوط.',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'vector-beta-feature-typography-message' => 'Actualización tipográfica',
	'vectorbeta-desc' => 'Actualización tipográfica de la piel Vector usando les carauterístiques Beta',
	'vector-beta-feature-typography-description' => "Actualiza la tipografía de la piel Vector p'ameyorar la lleibilidá, accesibilidá y consistencia.",
);

/** Bengali (বাংলা)
 * @author Aftab1995
 */
$messages['bn'] = array(
	'vector-beta-feature-typography-message' => 'লেখনী পুনঃসতেজকরণ',
	'vector-beta-feature-typography-description' => 'পাঠযোগ্যতা, অভিগম্যতা এবং দৃঢ়তা উন্নত করতে ভেক্টর আবরণে টাইপোগ্রাফি হালনাগাদ করে।',
);

/** Catalan (català)
 * @author Fitoschido
 */
$messages['ca'] = array(
	'vector-beta-feature-typography-message' => 'Actualització tipogràfica',
	'vectorbeta-desc' => 'Actualització tipogràfica de la aparença Vector mitjaçant BetaFeatures',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'vector-beta-feature-typography-message' => 'Кечъяр карлаяккхар',
	'vectorbeta-desc' => '«Векторан» тема кечяр карлайоккху бета-функцеш лелош',
	'vector-beta-feature-typography-description' => 'Еша а хьажа а атта хилийта «Векторан» теман кечдар карладоккху.',
);

/** Czech (čeština)
 * @author Mormegil
 */
$messages['cs'] = array(
	'vector-beta-feature-typography-message' => 'Oživení typografie',
	'vectorbeta-desc' => 'Typografické oživení vzhledu Vektor v rámci betaverze',
	'vector-beta-feature-typography-description' => 'Aktualizuje typografii vzhledu Vektor pro vylepšení čitelnosti, přístupnosti a konzistence.',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Metalhead64
 */
$messages['de'] = array(
	'vector-beta-feature-typography-message' => 'Typografieaktualisierung',
	'vectorbeta-desc' => 'Ermöglicht bei der Benutzeroberfläche „Vector“ Schriftartänderungen',
	'vector-beta-feature-typography-description' => 'Aktualisiert die Typografie des Vector-Skins zur Verbesserung der Lesbarkeit, Barrierefreiheit und Konsistenz.',
);

/** Swiss High German (Schweizer Hochdeutsch)
 * @author Filzstift
 */
$messages['de-ch'] = array(
	'vectorbeta-desc' => 'Ermöglicht bei der Benutzeroberfläche «Vector» Schriftartänderungen',
);

/** Zazaki (Zazaki)
 * @author Marmase
 */
$messages['diq'] = array(
	'vector-beta-feature-typography-message' => 'Topografiya newe kerden',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'vector-beta-feature-typography-message' => 'Typografijowa aktualizacija',
	'vectorbeta-desc' => 'Typografijowa aktualizacija drastwy Vector z pomocu betafunkcijami',
	'vector-beta-feature-typography-description' => 'Aktualizěrujo typografiju drastwy Vector, aby cytajobnosć, bźezbariernosć a konsistencu pólěpšył.',
);

/** Greek (Ελληνικά)
 * @author Geraki
 */
$messages['el'] = array(
	'vector-beta-feature-typography-message' => 'Ανανέωση τυπογραφίας',
	'vectorbeta-desc' => 'Τυπογραφική ανανέωση του θέματος Vector μέσω των BetaFeatures',
	'vector-beta-feature-typography-description' => 'Ανανέωση της τυπογραφίας του θέματος Vector για τη βελτίωση της αναγνωσιμότητας, προσβασιμότητας και τη συνέπειας.',
);

/** Spanish (español)
 * @author Fitoschido
 * @author Vivaelcelta
 */
$messages['es'] = array(
	'vector-beta-feature-typography-message' => 'Actualización tipográfica',
	'vectorbeta-desc' => 'Actualización tipográfica de la apariencia Vector usando caraterísticas experimentales (BetaFeatures)',
	'vector-beta-feature-typography-description' => 'Actualiza la tipografía de la apariencia Vector para mejorar la lectura, la accesibilidad y la coherencia.',
);

/** Basque (euskara)
 * @author Fitoschido
 */
$messages['eu'] = array(
	'vector-beta-feature-typography-message' => 'Tipografiaren eguneratzea',
);

/** Persian (فارسی)
 * @author Reza1615
 */
$messages['fa'] = array(
	'vector-beta-feature-typography-message' => 'به‌روزرسانی صفحه‌بندی',
	'vectorbeta-desc' => 'استفاده از ویژگی‌های آزمایشی برای به‌روز رسانی صفحه‌بندی',
	'vector-beta-feature-typography-description' => 'به‌روزرسانی صفحه‌بندی پوسته وکتور برای بهبود خوانائی، دسترسی و پایایی.',
);

/** Finnish (suomi)
 * @author Stryn
 */
$messages['fi'] = array(
	'vector-beta-feature-typography-message' => 'Typografiapäivitys',
	'vectorbeta-desc' => 'Beeta-ominaisuuksien Vector-ulkoasun typografiapäivitys',
	'vector-beta-feature-typography-description' => 'Päivittää Vector-ulkoasun typografian parantaen luettavuutta, saatavuutta sekä johdonmukaisuutta.',
);

/** French (français)
 * @author Gomoko
 */
$messages['fr'] = array(
	'vector-beta-feature-typography-message' => 'Actualisation de la typographie',
	'vectorbeta-desc' => 'Actualisation de la typographie de l’habillage Vector en utilisant les fonctionnalités bêta',
	'vector-beta-feature-typography-description' => 'Mettre à jour la typographie de l’habillage Vector en améliorant la lisibilité, l’accessibilité et la cohérence.',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'vector-beta-feature-typography-message' => 'Actualización tipográfica',
	'vectorbeta-desc' => 'Actualización tipográfica da aparencia Vector mediante as características experimentais',
	'vector-beta-feature-typography-description' => 'Actualiza a tipografía da aparencia Vector para mellorar a lectura, o acceso e a coherencia.',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'vector-beta-feature-typography-message' => 'עדכון גופנים',
	'vectorbeta-desc' => 'עדכון גופנים בעיצוב וקטור באמצעות אפשרויות בטא',
	'vector-beta-feature-typography-description' => 'עדכון גופנים לשם שיפור בקריאוּת, בנגישות ובעקיבות.',
);

/** Croatian (hrvatski)
 * @author MaGa
 */
$messages['hr'] = array(
	'vector-beta-feature-typography-message' => 'Osvježena tipografija',
	'vector-beta-feature-typography-description' => 'Nadogradnja tipografije Vector izgleda u svrhu poboljšanja čitljivosti, pristupačnosti i skladnosti.',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'vector-beta-feature-typography-message' => 'Typografijowa aktualizacija',
	'vectorbeta-desc' => 'Typografijowa aktualizacija drasty Vector z pomocu betafunkcijemi',
	'vector-beta-feature-typography-description' => 'Aktualizuje typografiju drasty Vector, zo by čitajomnosć, bjezbarjernosć a konsistencu polěpšił.',
);

/** Indonesian (Bahasa Indonesia)
 * @author William Surya Permana
 */
$messages['id'] = array(
	'vector-beta-feature-typography-message' => 'Penyegaran tipografi',
	'vectorbeta-desc' => 'Penyegaran tipografi untuk kulit Vektor menggunakan Fitur Beta',
	'vector-beta-feature-typography-description' => 'Mengubah tipografi kulit vektor untuk meningkatkan keterbacaan, aksesibilitas dan konsistensi.',
);

/** Italian (italiano)
 * @author Beta16
 */
$messages['it'] = array(
	'vector-beta-feature-typography-message' => 'Aggiornamenti tipografici',
	'vectorbeta-desc' => 'Aggiornamenti tipografici della skin Vector con BetaFeatures',
	'vector-beta-feature-typography-description' => "Aggiornamenti tipografici della skin Vector per migliorare la leggibilità, l'accessibilità e la consistenza.",
);

/** Japanese (日本語)
 * @author Shirayuki
 */
$messages['ja'] = array(
	'vector-beta-feature-typography-message' => '文字体裁の更新',
	'vectorbeta-desc' => 'ベータ版機能を使用してベクター外装の文字体裁を更新する',
	'vector-beta-feature-typography-description' => 'ベクター外装の文字体裁について、読みやすさ、アクセシビリティ、一貫性を改善します。',
);

/** Korean (한국어)
 * @author 아라
 */
$messages['ko'] = array(
	'vector-beta-feature-typography-message' => '타이포그래피 새로 고침',
	'vectorbeta-desc' => '베타기능을 사용하여 벡터 스킨의 타이포그래피를 새로 고칩니다',
	'vector-beta-feature-typography-description' => '가독성, 접근성과 일관성을 개선하기 위해 벡터 스킨의 타이포그래피를 업데이트합니다.',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'vector-beta-feature-typography-message' => 'Aktualisatioun vun der Typographie',
	'vectorbeta-desc' => 'Typographesch Opfrëschung vum Vector Ausgesinn duerch Beta-Funktiounen',
	'vector-beta-feature-typography-description' => "Aktualiséiert d'Typographie vum Vector-Ausgesinn fir d'Liesbarkeet, D'Accessibilitéit an d'Konsistenz ze verbesseren.",
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'vector-beta-feature-typography-message' => 'Типографско освежување',
	'vectorbeta-desc' => 'Типографско освежување на рувото „Векторско“ користејќи БетаФункции',
	'vector-beta-feature-typography-description' => 'Ја надградува типографијата на рувото „Векторско“ за подобра читливост, пристапност и доследност во приказот',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'vector-beta-feature-typography-message' => 'അക്ഷരരൂപം പുതുക്കൽ',
	'vectorbeta-desc' => 'വെക്റ്റർ ദൃശ്യരൂപത്തിൽ ബീറ്റാസൗകര്യങ്ങൾ ഉപയോഗിച്ചുള്ള അക്ഷരരൂപം പുതുക്കൽ',
	'vector-beta-feature-typography-description' => 'വായനാസൗകര്യവും, അഭിഗമ്യതയും, സ്ഥിരതയും മെച്ചപ്പെടുത്തുന്നതിനായി വെക്റ്റർ ദൃശ്യരൂപത്തിലെ അക്ഷരരൂപങ്ങൾ പുതുക്കുന്നു.',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'vector-beta-feature-typography-message' => 'Typografievernieuwing',
	'vectorbeta-desc' => 'Typografievernieuwing van de vormgeving Vector via Betafuncties',
	'vector-beta-feature-typography-description' => 'Werkt de typografie van het uiterlijk Vector bij om de leesbaarheid, toegankelijkheid en consistentie te verbeteren.',
);

/** Polish (polski)
 * @author Tar Lócesilion
 * @author WTM
 */
$messages['pl'] = array(
	'vector-beta-feature-typography-message' => 'Odświeżona typografia',
	'vectorbeta-desc' => 'Odświeżona typografia w skórce Wektor w wersji beta',
	'vector-beta-feature-typography-description' => 'Unowocześnia typografię skórki Wektor w celu poprawy czytelności, dostępności www oraz spójności tekstu czytanego z komputera i urządzenia mobilnego.',
);

/** Portuguese (português)
 * @author Vitorvicentevalente
 */
$messages['pt'] = array(
	'vector-beta-feature-typography-message' => 'Actualização tipográfica',
	'vectorbeta-desc' => 'Actualização tipográfica do tema Vector utilizando os Recursos Beta',
	'vector-beta-feature-typography-description' => 'Actualiza a tipografia do tema Vector para melhorar a legibilidade, acessibilidade e consistência.',
);

/** Romanian (română)
 * @author Minisarm
 */
$messages['ro'] = array(
	'vector-beta-feature-typography-message' => 'Reîmprospătarea interfeței tipografice',
	'vectorbeta-desc' => 'Reîmprospătarea interfeței tipografie a temei Vector folosind funcțiile beta',
	'vector-beta-feature-typography-description' => 'Actualizează interfața tipografică a temei Vector pentru a îmbunătăți lizibilitatea, accesibilitatea și coerența.',
);

/** Russian (русский)
 * @author Okras
 */
$messages['ru'] = array(
	'vector-beta-feature-typography-message' => 'Обновление оформления',
	'vectorbeta-desc' => 'Обновление оформления темы «Векторное» с использованием бета-функционала',
	'vector-beta-feature-typography-description' => 'Обновляет оформление темы «Векторное», чтобы улучшить читаемость, доступность и единообразие.',
);

/** Turkish (Türkçe)
 * @author Meelo
 */
$messages['tr'] = array(
	'vector-beta-feature-typography-message' => 'Baskı (tipografi) yenileme',
	'vectorbeta-desc' => 'Beta Özellikle kullanarak Vector görünümünde "Baski (tipografi) yenileme" kullanma',
	'vector-beta-feature-typography-description' => 'Okunabilirliği, erişilebilirliği ve tutarlılığı artırmak için Vector görünümüne "Baskı (tipografi) yenileme" yükleyin.',
);

/** Ukrainian (українська)
 * @author Andriykopanytsia
 */
$messages['uk'] = array(
	'vector-beta-feature-typography-message' => 'Оновити оформлення',
	'vectorbeta-desc' => 'Оновлення оформлення теми «Векторна» з використанням бета-функціоналу',
	'vector-beta-feature-typography-description' => 'Оновлює оформлення теми «Векторна», щоб покращити чіткість, доступність і однорідність',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'vector-beta-feature-typography-message' => 'Làm mới phông chữ',
	'vectorbeta-desc' => 'Làm mới các phông chữ trong hình dạng Vectơ dùng hệ thống Tính năng beta',
	'vector-beta-feature-typography-description' => 'Làm mới các phông chữ trong hình dạng Vectơ để tăng tốc đọc hiểu, trợ năng, và tính nhất quán.',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Shizhao
 * @author Xiaomingyan
 */
$messages['zh-hans'] = array(
	'vector-beta-feature-typography-message' => '排版样式更新',
	'vectorbeta-desc' => '进行功能测试的Vector皮肤排版样式更新',
	'vector-beta-feature-typography-description' => '更新Vector皮肤的排版样式，使其易读、易用、样式一致。',
);
