<?php
/**
 * Internationalisation file for extension VipsScaler.
 *
 * @file
 * @ingroup Extensions
 */
 
$messages = array();

$messages['en'] = array( 
	'vipstest' => 'VIPS scaling test page',

	'vipsscaler-desc' => 'Create thumbnails using VIPS',
	'vipsscaler-invalid-file' => 'Could not process requested file. Check that it exists on this wiki.',
	'vipsscaler-invalid-width' => 'Thumbnail width should be larger than zero and not larger than file width.',
	'vipsscaler-invalid-sharpen' => 'Sharpening amount should be a number larger than zero and smaller than five.',
	'vipsscaler-thumb-error' => 'VIPS could not generate a thumbnail with given parameters.',

	# Vipscaler test form:
	'vipsscaler-form-legend' => 'VIPS scaling',
	'vipsscaler-form-width'  => 'Thumbnail width:',
	'vipsscaler-form-file'   => 'File on this wiki:',
	'vipsscaler-form-sharpen-radius' => 'Amount of sharpening:',
	'vipsscaler-form-bilinear' => 'Bilinear scaling',
	'vipsscaler-form-submit' => 'Generate thumbnails',

	'vipsscaler-thumbs-legend' => 'Generated thumbnails',
	'vipsscaler-thumbs-help' => 'The thumbnail shown below was generated with the default scaler. Move your mouse over the thumbnail to compare it with the one generated by VIPS. Alternatively, you can click / unclick the checkbox below to switch between thumbnails.', 
	'vipsscaler-thumbs-switch-label' => 'Click to switch between default and VIPS scaling output.',
	'vipsscaler-default-thumb' => 'Thumbnail generated with default scaler',
	'vipsscaler-vips-thumb' => 'Thumbnail generated with VIPS',
		
	'vipsscaler-show-both' => 'Show both thumbnails',
	'vipsscaler-show-default' => 'Show default thumbnail only',
	'vipsscaler-show-vips' => 'Show VIPS thumbnail only',

	# User rights
	'right-vipsscaler-test' => 'Use the VIPS scaling test interface [[Special:VipsTest]]',
);

/** Message documentation (Message documentation)
 * @author Purodha
 * @author Shirayuki
 * @author Umherirrender
 */
$messages['qqq'] = array(
	'vipstest' => '{{doc-special|VipsTest|unlisted=1}}',
	'vipsscaler-desc' => '{{desc|name=Vips Scaler|url=http://www.mediawiki.org/wiki/Extension:VipsScaler}}',
	'vipsscaler-invalid-file' => 'Error message when SpecialVipsTest was given a non existent or invalid file name',
	'vipsscaler-invalid-width' => 'Error message when SpecialVipsTest did not get a valid width parameter',
	'vipsscaler-thumb-error' => 'Error message when VIPS did not manage to generate a thumbnail',
	'vipsscaler-form-legend' => 'Special:VipsTest form: legend at top of the form',
	'vipsscaler-form-width' => 'Special:VipsTest form: label for the width input box',
	'vipsscaler-form-file' => 'Special:VipsTest form: label for the file input box',
	'vipsscaler-form-sharpen-radius' => 'Special:VipsTest form: label for the sharpening amount input box',
	'vipsscaler-form-bilinear' => 'Special:VipsTest form: Checkbox label to determine whether to enable bilinear scaling',
	'vipsscaler-form-submit' => 'Special:VipsTest form: submit button text. The page will then attempt to generate a thumbnail with the given parameters.',
	'vipsscaler-default-thumb' => 'Special:VipsTest: caption of the default thumbnail',
	'vipsscaler-vips-thumb' => 'Special:VipsTest: caption of the vips thumbnail',
	'vipsscaler-show-both' => 'Special:VipsTest: button to show both thumbnails',
	'vipsscaler-show-default' => 'Special:VipsTest: button to show default thumbnail only',
	'vipsscaler-show-vips' => 'Special:VipsTest: button to show VIPS thumbnail only',
	'right-vipsscaler-test' => '{{doc-right|vipsscaler-test}}',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'vipsscaler-desc' => 'Skep duimnaels met behulp van VIPS.',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'vipstest' => "Páxina de pruebes d'escaláu VIPS",
	'vipsscaler-desc' => 'Crear miniatures usando VIPS',
	'vipsscaler-invalid-file' => "Nun pudo procesase'l ficheru solicitáu. Compruebe qu'esista nesta wiki.",
	'vipsscaler-invalid-width' => "L'anchu de la miniatura tien de ser mayor que cero y non mayor que l'anchu del ficheru.",
	'vipsscaler-invalid-sharpen' => 'El valor del enfoque tendría de ser un númberu mayor que cero y menor que cinco.',
	'vipsscaler-thumb-error' => 'VIPS nun pue xenerar una miniatura colos parámetros daos.',
	'vipsscaler-form-legend' => 'Escaláu VIPS',
	'vipsscaler-form-width' => 'Anchu de la miniatura:',
	'vipsscaler-form-file' => "Ficheru d'esta wiki:",
	'vipsscaler-form-sharpen-radius' => "Cantidá d'enfoque:",
	'vipsscaler-form-bilinear' => 'Escaláu billinial',
	'vipsscaler-form-submit' => 'Xenerar miniatures',
	'vipsscaler-thumbs-legend' => 'Miniatures xeneraes',
	'vipsscaler-thumbs-help' => "La miniatura que s'amuesa más abaxo xeneróse col escalador predetermináu. Mueva'l mur sobro la miniatura pa comparala cola xenerada por VIPS. Alternativamente, pue marcar / desmarcar el caxellu de comprobación de más abaxo pa cambiar ente les miniatures.",
	'vipsscaler-thumbs-switch-label' => 'Calque pa cambiar ente la salida del escaláu predeterminada y la de VIPS.',
	'vipsscaler-default-thumb' => 'Miniatura xenerada col escalador predetermináu',
	'vipsscaler-vips-thumb' => 'Miniatura xenerada con VIPS',
	'vipsscaler-show-both' => 'Ver les dos miniatures',
	'vipsscaler-show-default' => 'Ver sólo la miniatura predeterminada',
	'vipsscaler-show-vips' => 'Ver sólo la miniatura de VIPS',
	'right-vipsscaler-test' => 'Usar la interfaz de prueba del escaláu VIPS [[Special:VipsTest]]',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'vipstest' => 'Старонка тэставаньня VIPS-маштабаваньня',
	'vipsscaler-desc' => 'Стварае мініятуры з дапамогай VIPS',
	'vipsscaler-invalid-file' => 'Не атрымалася апрацаваць запытаны файл. Праверце, ці існуе ён у {{GRAMMAR:месны|{{SITENAME}}}}.',
	'vipsscaler-invalid-width' => 'Шырыня мініятуры мусіць быць большай за нуль і меншай за шырыню файла.',
	'vipsscaler-invalid-sharpen' => 'Ступень рэзкасьці мусіць быць лікам ад нуля да пяці.',
	'vipsscaler-thumb-error' => 'VIPS ня змог стварыць мініятуру з дадзенымі парамэтрамі.',
	'vipsscaler-form-legend' => 'Маштабаваньне VIPS',
	'vipsscaler-form-width' => 'Шырыня мініятуры:',
	'vipsscaler-form-file' => 'Файл у {{GRAMMAR:месны|{{SITENAME}}}}:',
	'vipsscaler-form-sharpen-radius' => 'Ступень рэзкасьці:',
	'vipsscaler-form-bilinear' => 'Білінейнае маштабаваньне',
	'vipsscaler-form-submit' => 'Стварыць мініятуры',
	'vipsscaler-thumbs-legend' => 'Створаныя мініятуры',
	'vipsscaler-thumbs-help' => 'Мініятура, паказаная ніжэй, была створаная дапомным маштабавальнікам. Навядзіце маш на мініятуру, каб параўнаць яе з мініятуранай, якую стварыў VIPS. Вы можаце таксама паставіць (прыбраць) птушку ніжэй, каб пераключыцца паміж мініятурамі.',
	'vipsscaler-thumbs-switch-label' => 'Пстрыкніце, каб пераключыцца паміж вынікамі звычайнага маштабавальніка і маштабавальніка VIPS.',
	'vipsscaler-default-thumb' => 'Мініятура, створаная дапомным маштабавальнікам',
	'vipsscaler-vips-thumb' => 'Мініятура, створаная маштабавальнікам VIPS',
	'vipsscaler-show-both' => 'Паказаць абедзьве мініятуры',
	'vipsscaler-show-default' => 'Паказаць толькі дапомную мініятуру',
	'vipsscaler-show-vips' => 'Паказаць толькі мініятуру VIPS',
	'right-vipsscaler-test' => 'карыстаньне інтэрфэйсам тэставаньня маштабаваньня VIPS [[Special:VipsTest]]',
);

/** Breton (brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'vipsscaler-desc' => 'Krouiñ a ra munudoù en ur ober gant VIPS',
	'vipsscaler-form-file' => 'Restr er wiki-mañ :',
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'vipsscaler-desc' => 'Pravljenje smanjenog pregleda koristeći VIPS',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'vipstest' => 'VIPS-керла чу агӀона чулацам',
	'vipsscaler-desc' => 'VIPS гӀоьнца жима суьрташ кхуллу',
	'vipsscaler-invalid-file' => 'Оцу файле хьажа тар цаделира. Хьажа кху вики чохь и юй.',
	'vipsscaler-form-legend' => 'VIPS-чулацам',
	'vipsscaler-form-width' => 'Эскизан шоралла:',
	'vipsscaler-form-sharpen-radius' => 'Чехкалла тӀетохаран коэффициент:',
	'vipsscaler-form-bilinear' => 'Билинейн кепара чулацаме хьажар',
	'vipsscaler-form-submit' => 'Эскизаш генерировать ян',
	'right-vipsscaler-test' => 'Зеран интерфейс лелор VIPS [[Special:VipsTest]]',
);

/** Sorani Kurdish (کوردی)
 * @author Calak
 */
$messages['ckb'] = array(
	'right-vipsscaler-test' => 'بەکارھێنانی [[تایبەت:VipsTest|ڕووکاری ئەزموونی]] بۆ پێوانەکردنی VIPS', # Fuzzy
);

/** Czech (čeština)
 * @author Chmee2
 * @author Mormegil
 */
$messages['cs'] = array(
	'vipsscaler-desc' => 'Vytváří náhledy pomocí VIPS',
	'vipsscaler-form-file' => 'Soubor je na této wiki:',
	'right-vipsscaler-test' => 'Používání testovacího rozhraní pro škálování VIPS, [[Special:VipsTest]]',
);

/** Danish (dansk)
 * @author Peter Alberti
 */
$messages['da'] = array(
	'vipstest' => 'Testside for skalering vha. VIPS',
	'vipsscaler-desc' => 'Opret miniaturebilleder ved hjælp af VIPS',
	'vipsscaler-invalid-file' => 'Kunne ikke behandle den angivne fil. Kontroller at den findes på denne wiki.',
	'vipsscaler-invalid-width' => 'Miniaturebredden skal være større end nul og ikke større end filens bredde.',
	'vipsscaler-thumb-error' => 'VIPS kunne ikke oprette et miniaturebillede med de angivne parametre.',
	'vipsscaler-form-legend' => 'Skalering vha. VIPS',
	'vipsscaler-form-width' => 'Miniaturebredde:',
	'vipsscaler-form-file' => 'Fil på denne wiki:',
	'vipsscaler-form-bilinear' => 'Bilineær skalering',
	'vipsscaler-form-submit' => 'Opret miniature',
	'vipsscaler-show-both' => 'Vis begge miniaturer',
	'right-vipsscaler-test' => 'Brug brugerfladen til test af skalering ved hjælp af VIPS på [[Special:VipsTest]]',
);

/** German (Deutsch)
 * @author Kghbln
 */
$messages['de'] = array(
	'vipstest' => 'Testseite zur VIPS-Skalierung',
	'vipsscaler-desc' => 'Ermöglicht das Generieren von Miniaturbildern mit VIPS',
	'vipsscaler-invalid-file' => 'Die angeforderte Datei konnte nicht verarbeitet werden. Bitte überprüfen, ob Sie auf diesem Wiki vorhanden ist.',
	'vipsscaler-invalid-width' => 'Die Breite des Miniaturbildes sollte größer als Null und nicht größer als die Breite des Bildes sein.',
	'vipsscaler-invalid-sharpen' => 'Der Wert der Bildschärfe sollte größer als Null und kleiner als Fünf sein.',
	'vipsscaler-thumb-error' => 'VIPS konnte auf Basis der angegebenen Parameter kein Miniaturbild generieren.',
	'vipsscaler-form-legend' => 'VIPS-Skalierung',
	'vipsscaler-form-width' => 'Breite des Miniaturbildes:',
	'vipsscaler-form-file' => 'Datei in diesem Wiki:',
	'vipsscaler-form-sharpen-radius' => 'Wert der Bildschärfe:',
	'vipsscaler-form-bilinear' => 'Bilineare Skalierung',
	'vipsscaler-form-submit' => 'Miniaturbild generieren',
	'vipsscaler-thumbs-legend' => 'Generierte Miniaturbilder',
	'vipsscaler-thumbs-help' => 'Das unten angezeigte Miniaturbild wurde mit dem Standardskalierungsprogramm generiert. Bitte die Maus über das Miniaturbild bewegen, um es mit einer von VIPS generierten Version zu vergleichen. Alternativ kann man auch das Kästchen unten selektieren/deselektieren, um zwischen den Miniaturbildern zu wechseln.',
	'vipsscaler-thumbs-switch-label' => 'Anklicken, um zwischen der Standardskalierung und der VIPS-Skalierung zu wechseln.',
	'vipsscaler-default-thumb' => 'Das Miniaturbild wurde mit dem Standardskalierungsprogramm generiert.',
	'vipsscaler-vips-thumb' => 'Das Miniaturbild wurde mit VIPS generiert.',
	'vipsscaler-show-both' => 'Beide Miniaturbilder anzeigen',
	'vipsscaler-show-default' => 'Nur das Standardminiaturbild anzeigen',
	'vipsscaler-show-vips' => 'Nur das VIPS-Miniaturbild anzeigen',
	'right-vipsscaler-test' => 'Das [[Special:VipsTest|Testinterface zur VIPS-Skalierung]] nutzen',
);

/** German (formal address) (Deutsch (Sie-Form)‎)
 * @author Kghbln
 */
$messages['de-formal'] = array(
	'right-vipsscaler-test' => 'Nutzen Sie das Testinterface zur VIPS-Skalierung [[Special:VipsTest]]',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'vipsscaler-form-width' => 'Larĝeco de bildeto:',
	'vipsscaler-form-file' => 'Dosiero en ĉi tiu vikio:',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Imre
 * @author Vivaelcelta
 */
$messages['es'] = array(
	'vipstest' => 'Página de pruebas de escalado VIPS',
	'vipsscaler-desc' => 'Crear miniaturas utilizando VIPS',
	'vipsscaler-invalid-file' => 'No se pudo procesar el archivo solicitado. Compruebe que existe en este wiki.',
	'vipsscaler-invalid-width' => 'La anchura de la miniatura debe ser mayor que cero y no mayor que la anchura del archivo.',
	'vipsscaler-invalid-sharpen' => 'El valor del enfoque debería ser un número mayor que cero y menor que cinco.',
	'vipsscaler-thumb-error' => 'VIPS no pudo generar una miniatura con los parámetros dados.',
	'vipsscaler-form-legend' => 'Escalado VIPS',
	'vipsscaler-form-width' => 'Ancho de la miniatura:',
	'vipsscaler-form-file' => 'Archivo en esta wiki:',
	'vipsscaler-form-sharpen-radius' => 'Cantidad de enfoque:',
	'vipsscaler-form-bilinear' => 'Escalado bilineal',
	'vipsscaler-form-submit' => 'Generar miniaturas',
	'vipsscaler-thumbs-legend' => 'Miniaturas generadas',
	'vipsscaler-thumbs-help' => 'La miniatura que se muestra a continuación se generó con el escalador predeterminado. Mueva el ratón sobre la miniatura para compararla con la generada por VIPS. Alternativamente, puede marcar / desmarcar con el ratón la casilla de verificación que aparece a continuación para cambiar entre las miniaturas.',
	'vipsscaler-thumbs-switch-label' => 'Haga clic para cambiar entre el resultado del escalado predeterminado y el escalado VIPS.',
	'vipsscaler-default-thumb' => 'Miniatura generada con el escalador predeterminado',
	'vipsscaler-vips-thumb' => 'Miniatura generada con VIPS',
	'vipsscaler-show-both' => 'Muestra ambas miniaturas',
	'vipsscaler-show-default' => 'Mostrar sólo miniatura predeterminada',
	'vipsscaler-show-vips' => 'Mostrar sólo miniatura VIPS',
	'right-vipsscaler-test' => 'Usar la interfaz de prueba del escalado VIPS [[Special:VipsTest]]',
);

/** Estonian (eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'vipstest' => 'VIPS-mastaapimise katselehekülg',
	'vipsscaler-desc' => 'VIPSi abil pisipiltide genereerimine',
	'vipsscaler-invalid-file' => 'Soovitud faili ei saa töödelda. Kontrolli, kas see on siin vikis olemas.',
	'vipsscaler-invalid-width' => 'Pisipilt peaks olema laiem kui null ja failist kitsam.',
	'vipsscaler-invalid-sharpen' => 'Teravustusaste peaks olema nullist suurem ja viiest väiksem arv.',
	'vipsscaler-thumb-error' => 'VIPSil ei õnnestunud nende parameetritega pisipilti genereerida.',
	'vipsscaler-form-legend' => 'VIPS-mastaapimine',
	'vipsscaler-form-width' => 'Pisipildi laius:',
	'vipsscaler-form-file' => 'Fail selles vikis:',
	'vipsscaler-form-sharpen-radius' => 'Teravustusaste:',
	'vipsscaler-form-bilinear' => 'Bilineaarne mastaapimine',
	'vipsscaler-form-submit' => 'Genereeri pisipildid',
	'vipsscaler-thumbs-legend' => 'Genereeritud pisipildid',
	'vipsscaler-thumbs-help' => 'Allpool näidatud pisipilt on genereeritud mastaapimise vaikevahendiga. Et võrrelda seda VIPSi abil genereeritud pisipildiga, liiguta hiirt üle pisipildi. Teine võimalus on klõpsata allolevat märkeruutu, et pisipilte vahetada.',
	'vipsscaler-thumbs-switch-label' => 'Klõpsa, et valida kas vaikeväljund või VIPS-mastaapimise väljund.',
	'vipsscaler-default-thumb' => 'Mastaapimise vaikevahendiga genereeritud pisipilt',
	'vipsscaler-vips-thumb' => 'VIPSiga genereeritud pisipilt',
	'vipsscaler-show-both' => 'Näita mõlemaid pisipilte',
	'vipsscaler-show-default' => 'Näita ainult vaikepisipilti',
	'vipsscaler-show-vips' => 'Näita ainult VIPS-pisipilti',
	'right-vipsscaler-test' => 'Kasutada VIPS-mastaapimise [[Special:VipsTest|katseliidest]]',
);

/** Persian (فارسی)
 * @author Dalba
 * @author ZxxZxxZ
 */
$messages['fa'] = array(
	'vipstest' => 'صفحهٔ آزمایش مقیاس‌گذاری وی‌آی‌پی‌اس',
	'vipsscaler-desc' => 'ساخت بندانگشتی با وی‌آی‌پی‌اس',
	'vipsscaler-invalid-file' => 'امکان پردازش پروندهٔ درخواست‌شده نبود. بررسی کنید که پرونده در ویکی موجود باشد.',
	'vipsscaler-invalid-width' => 'پهنای بندانگشتی باید بیش از صفر و از خود تصویر نباید بزرگتر باشد.',
	'vipsscaler-invalid-sharpen' => 'میزان تیزکردن باید عددی بزرگتر از صفر و کوچکتر از پنج باشد',
	'vipsscaler-thumb-error' => 'وی‌آی‌پی‌اس نتوانست بندانگشتی‌ای با پهنای داده‌شده تولید کند.',
	'vipsscaler-form-legend' => 'مقیاس‌گذاری وی‌آی‌پی‌اس',
	'vipsscaler-form-width' => 'پهنای بندانگشتی:',
	'vipsscaler-form-file' => 'پرونده در این ویکی:',
	'vipsscaler-form-sharpen-radius' => 'میزان تیزکردن:',
	'vipsscaler-form-bilinear' => 'مقیاس‌گذاری دوخطی',
	'vipsscaler-form-submit' => 'تولید بندانگشتی‌ها',
	'vipsscaler-thumbs-legend' => 'بندانگشتی‌های تولیدشده',
	'vipsscaler-thumbs-help' => 'بندانگشتی نمایش‌داده‌شده در پایین با مقیاس‌گذار پیش‌فرض ساخته شده است. موشی خود را روی بندانگشتی ببرید تا آن را با معادل تولید‌شده‌اش در وی‌آی‌پی‌اس مقایسه کنید. و یا می‌توانید برای سوگردانی بین بندانگشتی‌ها تیک جعبهٔ زیر را بزنید/بردارید.',
	'vipsscaler-thumbs-switch-label' => 'برای سوگردانی بین خروجی پیش‌فرض و مقیاس‌گذاری وی‌آی‌پی‌اس کلیک کنید.',
	'vipsscaler-default-thumb' => 'بندانگشتی تولیدشده با مقیاس‌گذار پیش‌فرض',
	'vipsscaler-vips-thumb' => 'بندانگشتی تولیدشده با مقیاس‌گذار وی‌آی‌پی‌اس',
	'vipsscaler-show-both' => 'نمایش هردو بندانگشتی',
	'vipsscaler-show-default' => 'تنها بندانگشتی پیش‌فرض نمایش یابد',
	'vipsscaler-show-vips' => 'تنها بندانگشتی وی‌آی‌پی‌اس نمایش یابد',
	'right-vipsscaler-test' => 'از میانای آزمایش مقیاس‌گذاری وی‌آی‌پی‌اس [[Special:VipsTest]] استفاده کنید',
);

/** Finnish (suomi)
 * @author Nike
 * @author Olli
 */
$messages['fi'] = array(
	'vipstest' => 'VIPS-skaalauksen testisivu',
	'vipsscaler-desc' => 'Luo esikatselukuvia käyttäen VIPSiä',
	'vipsscaler-invalid-file' => 'Pyydettyä tiedostoa ei voitu käsitellä. Varmista, että se löytyy wikistä.',
	'vipsscaler-invalid-width' => 'Esikatselukuvan leveyden tulisi olla suurempi kuin nolla ja ei suurempi kuin tiedoston leveyden.',
	'vipsscaler-invalid-sharpen' => 'Terävöityksen määrän tulisi olla numero, joka on suurempi kuin nolla ja pienempi kuin viisi.',
	'vipsscaler-thumb-error' => 'VIPS ei voinut tehdä esikatselukuvaa annetuilla arvoilla.',
	'vipsscaler-form-legend' => 'VIPS-skaalaus',
	'vipsscaler-form-width' => 'Esikatselukuvan leveys',
	'vipsscaler-form-file' => 'Tiedosto tässä wikissä',
	'vipsscaler-form-sharpen-radius' => 'Terävöityksen määrä',
	'vipsscaler-form-bilinear' => 'Bilineaarinen skaalaus',
	'vipsscaler-form-submit' => 'Luo esikatselukuvat',
	'vipsscaler-thumbs-legend' => 'Luodut esikatselukuvat',
	'vipsscaler-thumbs-help' => 'Alla oleva esikatselukuva luotiin oletusskaalaimella. Siirrä hiirtä kuvan päällä verrataksesi sitä VIPS:in luomaan kuvaan. Voit myös napsauttaa alla olevaa rastitusruutua verrataksesi esikatselukuvia.',
	'vipsscaler-thumbs-switch-label' => 'Vaihda oletusskaalauksen ja VIPS-skaalaimen välillä napsauttamalla.',
	'vipsscaler-default-thumb' => 'Oletusskaalaimella luotu esikatselukuva',
	'vipsscaler-vips-thumb' => 'VIPS-skaalaimen luoma esikatselukuva',
	'vipsscaler-show-both' => 'Näytä molemmat esikatselukuvat',
	'vipsscaler-show-default' => 'Näytä vain oletusesikatselukuva',
	'vipsscaler-show-vips' => 'Näytä vain VIPS-esikatselukuva',
	'right-vipsscaler-test' => 'Käyttää VIPS-skaalauksen testiliittymää [[Special:VipsTest]]',
);

/** French (français)
 * @author Crochet.david
 * @author Gomoko
 * @author IAlex
 * @author Urhixidur
 */
$messages['fr'] = array(
	'vipstest' => 'Page de test de la mise à l’échelle de VIPS',
	'vipsscaler-desc' => 'Créer des miniatures à l’aide de VIPS',
	'vipsscaler-invalid-file' => 'Impossible de traiter le fichier demandé. Vérifiez qu’il existe bien sur ce wiki.',
	'vipsscaler-invalid-width' => 'La largeur de la vignette doit être supérieure à zéro et pas supérieure à la largeur du fichier.',
	'vipsscaler-invalid-sharpen' => 'La quantité de netteté doit être un nombre plus grand que zéro et plus petit que cinq.',
	'vipsscaler-thumb-error' => 'VIPS n’a pas pu générer une vignette avec les paramètres fournis.',
	'vipsscaler-form-legend' => 'Mise à l’échelle de VIPS',
	'vipsscaler-form-width' => 'Largeur de la miniature :',
	'vipsscaler-form-file' => 'Fichier sur ce wiki :',
	'vipsscaler-form-sharpen-radius' => 'Montant de netteté :',
	'vipsscaler-form-bilinear' => 'Mise à l’échelle bilinéaire',
	'vipsscaler-form-submit' => 'Générer la vignette',
	'vipsscaler-thumbs-legend' => 'Vignettes générées',
	'vipsscaler-thumbs-help' => 'La vignette ci-dessous a été générée avec la mise à l’échelle par défaut. Déplacez votre souris sur la vignette pour la comparer avec celle générée par VIPS. Comme alternative, vous pouvez cocher et décocher la case à cocher ci-dessous pour basculer entre les vignettes.',
	'vipsscaler-thumbs-switch-label' => 'Cliquez sur basculer entre par l’affichage par défaut et par la mise à l’échelle VIPS.',
	'vipsscaler-default-thumb' => 'Vignette générée avec une mise à l’échelle par défaut',
	'vipsscaler-vips-thumb' => 'Vignette générée avec VIPS',
	'vipsscaler-show-both' => 'Afficher les deux vignettes',
	'vipsscaler-show-default' => 'Afficher uniquement la vignette par défaut',
	'vipsscaler-show-vips' => 'Afficher uniquement la vignette VIPS',
	'right-vipsscaler-test' => "Utiliser l'interface de test de mise à l'échelle de VIP [[Special:VipsTest]]",
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'vipstest' => 'Pâge d’èprôva de la misa a l’èchiéla de VIPS',
	'vipsscaler-desc' => 'Fât des figures avouéc VIPS.',
	'vipsscaler-form-legend' => 'Misa a l’èchiéla de VIPS',
	'vipsscaler-form-width' => 'Largior de la figura :',
	'vipsscaler-form-file' => 'Fichiér sur cél vouiqui :',
	'vipsscaler-form-sharpen-radius' => 'Montent de prècision :',
	'vipsscaler-form-bilinear' => 'Misa a l’èchiéla bilinèâra',
	'vipsscaler-form-submit' => 'Fâre la figura',
	'vipsscaler-thumbs-legend' => 'Figures fêtes',
	'vipsscaler-default-thumb' => 'Figura fêta avouéc una misa a l’èchiéla per dèfôt',
	'vipsscaler-vips-thumb' => 'Figura fêta avouéc VIPS',
	'vipsscaler-show-both' => 'Fâre vêre les doves figures',
	'vipsscaler-show-default' => 'Fâre vêre ren que la figura per dèfôt',
	'vipsscaler-show-vips' => 'Fâre vêre ren que la figura VIPS',
	'right-vipsscaler-test' => 'Utilisar l’[[Special:VipsTest|entèrface d’èprôva de misa a l’èchiéla de VIPS]]',
);

/** Northern Frisian (Nordfriisk)
 * @author Murma174
 */
$messages['frr'] = array(
	'vipstest' => 'Testsidj för VIPS',
	'vipsscaler-desc' => 'Sümnaielbilen mä VIPS maage',
	'vipsscaler-invalid-file' => 'Detdiar datei küd ei ferwerket wurd. Luke noch ans efter, of det üüb detheer wiki uk diar as.',
	'vipsscaler-invalid-width' => 'Det sümnaiel-breetje skul grater üs nul an letjer üs det bil-breetje wees.',
	'vipsscaler-invalid-sharpen' => 'Det bil-skarepens skul grater üs nul an letjer üs fiiw wees.',
	'vipsscaler-thumb-error' => 'Mä jodiar dooten küd VIPS nian sümnaielbil maage.',
	'vipsscaler-form-legend' => 'VIPS',
	'vipsscaler-form-width' => 'Sümnaielbil breetje:',
	'vipsscaler-form-file' => 'Datei uun detheer wiki:',
	'vipsscaler-form-sharpen-radius' => 'Bil-skarepens:',
	'vipsscaler-form-bilinear' => 'Bilinear letjer maage',
	'vipsscaler-form-submit' => 'Sümnaielbil maage',
	'vipsscaler-thumbs-legend' => 'Maaget sümnaielbilen',
	'vipsscaler-thumbs-help' => 'Det sümnaielbil diar oner as mä det ual werktjüch maaget wurden. Gung diar mä det müs auerwech, am di ferskeel tu VIPS tu sen. Dü könst uk ma det kasche oner tesken jo tau werjuunen waksle.',
	'vipsscaler-thumbs-switch-label' => 'Trak diar, am tesken det ual an det VIPS-bil tu wakslin.',
	'vipsscaler-default-thumb' => 'Det sümnaielbil as mä det ual werktjüch maaget wurden.',
	'vipsscaler-vips-thumb' => 'Det sümnaielbil as mä VIPS maaget wurden.',
	'vipsscaler-show-both' => 'Bias sümnaielbilen uunwise',
	'vipsscaler-show-default' => 'Bluas det ual sümnaielbil uunwise',
	'vipsscaler-show-vips' => 'Bluas det VIPS-sümnaielbil uunwise',
	'right-vipsscaler-test' => 'Brük det [[Special:VipsTest|VIPS test-interface]]',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'vipstest' => 'Páxina de probas da escala de VIPS',
	'vipsscaler-desc' => 'Crear miniaturas utilizando VIPS',
	'vipsscaler-invalid-file' => 'Non se puido procesar o ficheiro solicitado. Comprobe que existe neste wiki.',
	'vipsscaler-invalid-width' => 'O largo da miniatura debe ser maior que cero e non pode superar o largo do ficheiro.',
	'vipsscaler-invalid-sharpen' => 'A cantidade de agudización debe ser un número maior que cero e menor que cinco.',
	'vipsscaler-thumb-error' => 'VIPS non pode xerar unha miniatura cos parámetros proporcionados.',
	'vipsscaler-form-legend' => 'Escala de VIPS',
	'vipsscaler-form-width' => 'Largo da miniatura:',
	'vipsscaler-form-file' => 'Ficheiro neste wiki:',
	'vipsscaler-form-sharpen-radius' => 'Cantidade de agudización:',
	'vipsscaler-form-bilinear' => 'Escala bilinear',
	'vipsscaler-form-submit' => 'Xerar a miniatura',
	'vipsscaler-thumbs-legend' => 'Miniaturas xeradas',
	'vipsscaler-thumbs-help' => 'A miniatura mostrada a continuación xerouse coa escala por defecto. Desprace o rato por riba da miniatura para comparala con aquela xerada por VIPS. Como alternativa, pode marcar ou desmarcar a caixa de verificación inferior para alternar entre as miniaturas.',
	'vipsscaler-thumbs-switch-label' => 'Prema para alternar entre a saída coa escala por defecto e a de VIPS.',
	'vipsscaler-default-thumb' => 'Miniatura xerada coa escala por defecto',
	'vipsscaler-vips-thumb' => 'Miniatura xerada con VIPS',
	'vipsscaler-show-both' => 'Mostrar ambas as miniaturas',
	'vipsscaler-show-default' => 'Mostrar só a miniatura por defecto',
	'vipsscaler-show-vips' => 'Mostrar só a miniatura de VIPS',
	'right-vipsscaler-test' => 'Utilizar a interface de probas da escala de VIPS, [[Special:VipsTest]]',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'vipstest' => 'דף בדיקות לשינוי גודל באמצעות VIPS',
	'vipsscaler-desc' => 'יצירות תמונות ממוזערות באמצעות VIPS',
	'vipsscaler-invalid-file' => 'עיבוד קובץ לא הצליח. נא לבדוק שהוא קיים בוויקי הזה.',
	'vipsscaler-invalid-width' => 'תמונה ממוזערת צריכה להיות גדולה מאפס ולא גדולה מגודל הקובץ המורשה.',
	'vipsscaler-invalid-sharpen' => 'ערך החידוד צריך להיות גדול מאפס מקטן מחמש.',
	'vipsscaler-thumb-error' => 'תוכנת VIPS לא הצליחה לייצר תמונה ממוזערת עם הפרמטרים שניתנו.',
	'vipsscaler-form-legend' => 'שינוי גודל באמצעות VIPS',
	'vipsscaler-form-width' => 'גודל תמונה ממוזערת:',
	'vipsscaler-form-file' => 'הקובץ על הוויקי הזה:',
	'vipsscaler-form-sharpen-radius' => 'ערך החידוד:',
	'vipsscaler-form-bilinear' => 'שינוי גודל דו־קווי',
	'vipsscaler-form-submit' => 'יצירת תמונה ממוזערת',
	'vipsscaler-thumbs-legend' => 'תמונות ממוזערות מיוצרות',
	'vipsscaler-thumbs-help' => 'התמונה הממוזערת המוצגת להלן יוצרה על־ידי משנה הגדול הרגיל. העבירו את העכבר מעל התמונה הממוזערת כדי להשוות אותה עם התמונה שיוצרה על־ידי VIPS. לחלופין, אפשר לסמן את התיבה להלן כדי לעבור בין תמונות ממוזערות.',
	'vipsscaler-thumbs-switch-label' => 'מעבר בין תמונה ממוזערת רגילה ותמונה שיוצרה על־ידי VIPS.',
	'vipsscaler-default-thumb' => 'תמונה ממוזערת שיוצרה על־ידי משנה הגודל הרגיל',
	'vipsscaler-vips-thumb' => 'תמונה ממוזערת שיוצרה על־ידי VIPS',
	'vipsscaler-show-both' => 'הצגת שתי התמונות הממוזערות',
	'vipsscaler-show-default' => 'הצגת התמונה הממוזערת הרגילה בלבד',
	'vipsscaler-show-vips' => 'הצגת התמונה הממוזערת של VIPS בלבד',
	'right-vipsscaler-test' => 'שימוש בממשק בדיקות של שינוי גודל של VIPS‏ – [[Special:VipsTest]]',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'vipsscaler-desc' => 'Přehladowe wobrazki z pomocu VIPS wutworić',
	'vipsscaler-form-file' => 'Dataja w tutym wikiju:',
	'vipsscaler-form-sharpen-radius' => 'Stopjeń wótřenja:',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'vipstest' => 'Pagina de test pro scalation VIPS',
	'vipsscaler-desc' => 'Crear miniaturas con VIPS',
	'vipsscaler-invalid-file' => 'Non poteva processar le file requestate. Verifica que illo existe in iste wiki.',
	'vipsscaler-invalid-width' => 'Le latitude del miniatura debe esser superior a zero e non superior al latitude del file.',
	'vipsscaler-invalid-sharpen' => 'Le quantitate de acutiamento debe esser un numero superior a zero e inferior a cinque.',
	'vipsscaler-thumb-error' => 'VIPS non poteva generar un miniatura con le parametros specificate.',
	'vipsscaler-form-legend' => 'Scalation VIPS',
	'vipsscaler-form-width' => 'Latitude del miniatura:',
	'vipsscaler-form-file' => 'File in iste wiki:',
	'vipsscaler-form-sharpen-radius' => 'Quantitate de acutiamento:',
	'vipsscaler-form-bilinear' => 'Redimensionamento bilinear',
	'vipsscaler-form-submit' => 'Generar miniatura',
	'vipsscaler-thumbs-legend' => 'Miniaturas generate',
	'vipsscaler-thumbs-help' => 'Le miniatura monstrate hic infra ha essite generate con le scalator predefinite. Move le cursor super le miniatura pro comparar lo con illo generate per VIPS. Alternativemente, tu pote marcar/dismarcar le quadrato sequente pro cambiar inter miniaturas.',
	'vipsscaler-thumbs-switch-label' => 'Clicca pro cambiar inter le resultato del scalation predefinite e illo de VIPS.',
	'vipsscaler-default-thumb' => 'Miniatura generate con redimensionator predefinite',
	'vipsscaler-vips-thumb' => 'Miniatura generate con VIPS',
	'vipsscaler-show-both' => 'Monstrar ambe miniaturas',
	'vipsscaler-show-default' => 'Monstrar miniatura predefinite solmente',
	'vipsscaler-show-vips' => 'Monstrar miniatura VIPS solmente',
	'right-vipsscaler-test' => 'Usar le interfacie de test pro scalation VIPS [[Special:VipsTest]]',
);

/** Indonesian (Bahasa Indonesia)
 * @author IvanLanin
 */
$messages['id'] = array(
	'vipsscaler-desc' => 'Membuat gambar mini dengan menggunakan VIPS',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'vipstest' => 'Pagsubokan a panid ti panagtimbeng ti VIPS',
	'vipsscaler-desc' => 'Agpartuat kadagiti bassit a ladawan nga agusar ti VIPS',
	'vipsscaler-invalid-file' => 'Saan a maproseso ti nakiddaw a papeles. Kitaen no adda iti daytoy a wiki.',
	'vipsscaler-invalid-width' => 'Ti kaakaba ti bassit a ladawan ket nasken a dadakkel ngem sero ken saan a dakdakkel ngem ti kaakaba ti papeles.',
	'vipsscaler-invalid-sharpen' => 'Ti pakadagupan ti panagpatadem ket nasken a bilang a dakdakkel ngem sero ken basbassit ngem lima.',
	'vipsscaler-thumb-error' => 'Ti VIPS ket saan a makapataud ti bassit a ladawan kadagiti naited a parametro.',
	'vipsscaler-form-legend' => 'Panagtimbeng ti VIPS',
	'vipsscaler-form-width' => 'Kaakaba ti bassit a ladawan:',
	'vipsscaler-form-file' => 'Papeles iti daytoy a wiki:',
	'vipsscaler-form-sharpen-radius' => 'Pakadagupan ti panagpatadem:',
	'vipsscaler-form-bilinear' => 'Panagtimbeng a naliniaan ti dua',
	'vipsscaler-form-submit' => 'Agpataud kadagiti bassit a ladawan',
	'vipsscaler-thumbs-legend' => 'Dagiti napataud a bassit a ladawan',
	'vipsscaler-thumbs-help' => 'Ti bassit a ladawan a naipakita dita baba ket napataud idi iti kasisigud a panagtimbeng. Gunayen ti baom iti rabaw ti bassit a ladawan tapno maipada iti pinataud babaen ti VIPS. Mabalinmo pay, ya pinduten / ikkaten ti pannakapindut ti pagkur-itan dita baba tapno pagsinnukaten dagiti bassit a ladawan.',
	'vipsscaler-thumbs-switch-label' => 'Pinduten tapno pagsinnukaten ti maiparuar ti kasisigud ken VIPS a panagtimbeng.',
	'vipsscaler-default-thumb' => 'Bassit a ladawan a pinataud iti kasisigud a panagtimbeng',
	'vipsscaler-vips-thumb' => 'Bassit a ladawan a pinataud iti VIPS',
	'vipsscaler-show-both' => 'Ipakita isuda a dua dagiti bassit a ladawan',
	'vipsscaler-show-default' => 'Ipakita laeng ti kasisigud a bassit a ladawan',
	'vipsscaler-show-vips' => 'Ipakita laeng ti VIPS a bassit a ladawan',
	'right-vipsscaler-test' => 'Usaren ti interface ti panagsubok ti panagtimbeng ti VIPS [[Special:VipsTest]]',
);

/** Italian (italiano)
 * @author Beta16
 * @author F. Cosoleto
 */
$messages['it'] = array(
	'vipstest' => 'Pagina di test per ridimensionamento VIPS',
	'vipsscaler-desc' => 'Crea miniature utilizzando VIPS',
	'vipsscaler-invalid-file' => 'Impossibile elaborare il file richiesto. Verifica che esista in questo wiki.',
	'vipsscaler-invalid-width' => 'La larghezza della miniatura deve essere maggiore di zero e non più grande della larghezza del file.',
	'vipsscaler-invalid-sharpen' => 'Il livello di nitidezza dovrebbe essere un numero maggiore di zero e minore di cinque.',
	'vipsscaler-thumb-error' => 'VIPS non può generare una miniatura con i parametri indicati.',
	'vipsscaler-form-legend' => 'Ridimensionamento VIPS',
	'vipsscaler-form-width' => 'Larghezza miniatura:',
	'vipsscaler-form-file' => 'File su questa wiki:',
	'vipsscaler-form-sharpen-radius' => 'Livello di nitidezza:',
	'vipsscaler-form-bilinear' => 'Ridimensionamento bilineare',
	'vipsscaler-form-submit' => 'Crea miniature',
	'vipsscaler-thumbs-legend' => 'Miniature create',
	'vipsscaler-thumbs-help' => 'La miniatura mostrata qui sotto è stata generata con il ridimensionatore predefinito. Muovi il mouse sulla miniatura per confrontarla con quella generata da VIPS. In alternativa, puoi selezionare/deseleziona le caselle in basso per passare tra le miniature.',
	'vipsscaler-thumbs-switch-label' => "Fare clic per passare tra l'output del ridimensionatore predefinito e quello VIPS.",
	'vipsscaler-default-thumb' => 'Miniatura generata con il ridimensionatore predefinito',
	'vipsscaler-vips-thumb' => 'Miniatura generata con VIPS',
	'vipsscaler-show-both' => 'Mostra entrambe le miniature',
	'vipsscaler-show-default' => 'Mostra solo la miniatura predefinita',
	'vipsscaler-show-vips' => 'Mostra solo la miniatura VIPS',
	'right-vipsscaler-test' => "Usa l'interfaccia di prova per il ridimensionamento VIPS [[Special:VipsTest]]",
);

/** Japanese (日本語)
 * @author Fryed-peach
 * @author Schu
 * @author Shirayuki
 */
$messages['ja'] = array(
	'vipstest' => 'VIPS の拡大縮小のテストページ',
	'vipsscaler-desc' => 'VIPS を用いてサムネイルを作成する',
	'vipsscaler-invalid-file' => '要求されたファイルを処理できませんでした。このウィキに存在することを確認してください。',
	'vipsscaler-invalid-width' => 'サムネイルの幅は 0 より大きく、ファイルの幅以下でなくてはなりません。',
	'vipsscaler-invalid-sharpen' => '鮮鋭化量はゼロより大きく5より小さい数値でなくてはなりません。',
	'vipsscaler-thumb-error' => 'VIPS は指定されたパラメーターではサムネイルを生成できませんでした。',
	'vipsscaler-form-legend' => 'VIPS 拡大/縮小',
	'vipsscaler-form-width' => 'サムネイルの幅:',
	'vipsscaler-form-file' => 'このウィキのファイル:',
	'vipsscaler-form-sharpen-radius' => '鮮鋭化量:',
	'vipsscaler-form-bilinear' => 'バイリニア補間',
	'vipsscaler-form-submit' => 'サムネイルを生成',
	'vipsscaler-thumbs-legend' => '生成されたサムネイル',
	'vipsscaler-thumbs-help' => '以下のサムネイルはデフォルトの拡大/縮小機能で生成されました。マウスをサムネイルの上に移動すると、VIP によって生成されたものと比較できます。または、下のチェックボックスをクリックしてサムネイルを切り替えることができます。',
	'vipsscaler-thumbs-switch-label' => 'クリックして拡大/縮小結果をデフォルトと VIPS のもので切り替える。',
	'vipsscaler-default-thumb' => 'デフォルトの拡大/縮小機能で生成されたサムネイル',
	'vipsscaler-vips-thumb' => 'VIPS で生成されたサムネイル',
	'vipsscaler-show-both' => '両方のサムネイルを表示',
	'vipsscaler-show-default' => '既定のサムネイルのみを表示',
	'vipsscaler-show-vips' => 'VIPS のサムネイルのみを表示',
	'right-vipsscaler-test' => 'VIPSの拡大縮小テストインターフェイス[[Special:VipsTest]]を使用',
);

/** Javanese (Basa Jawa)
 * @author NoiX180
 */
$messages['jv'] = array(
	'vipstest' => 'Kaca panjajalan panyekalaan VIPS',
	'vipsscaler-desc' => 'Gawé gambar mini nganggo VIPS',
	'vipsscaler-invalid-file' => 'Ora bisa mrosès berkas sing dimasud. Priksa yèn kuwi ana nèng wiki iki.',
	'vipsscaler-invalid-width' => 'Ambané gambar mini kudu luwih gedhé saka nol lan ora luwih gedhé saka ambané berkas.',
	'vipsscaler-thumb-error' => 'VIPS ora bisa ngetokaké gambar mini mawa paremèter sing diawèhaké.',
	'vipsscaler-form-legend' => 'Panyekalaan VIPS',
	'vipsscaler-form-width' => 'Ambané gambar mini:',
	'vipsscaler-form-file' => 'Berkas nèng wiki iki:',
	'vipsscaler-form-submit' => 'Tokaké gambar mini',
	'vipsscaler-thumbs-legend' => 'Gambar mini ditokaké',
);

/** Korean (한국어)
 * @author 아라
 */
$messages['ko'] = array(
	'vipstest' => 'VIPS 스케일링 테스트 문서',
	'vipsscaler-desc' => 'VIPS를 사용하여 섬네일을 만듭니다',
	'vipsscaler-invalid-file' => '요청한 파일을 처리할 수 없습니다. 이 위키에 있는지 확인하세요.',
	'vipsscaler-invalid-width' => '섬네일 너비는 0보다 크고 파일 너비보다 크지 않아야 합니다.',
	'vipsscaler-invalid-sharpen' => '선명한 양은 0보다 크고 5보다 작아야 합니다.',
	'vipsscaler-thumb-error' => 'VIPS는 변수가 주어진 섬네일을 만들 수 없습니다.',
	'vipsscaler-form-legend' => 'VIPS 스케일링',
	'vipsscaler-form-width' => '섬네일 너비:',
	'vipsscaler-form-file' => '이 위키에 있는 파일:',
	'vipsscaler-form-sharpen-radius' => '선명한 양:',
	'vipsscaler-form-bilinear' => '이중 선형 스케일링',
	'vipsscaler-form-submit' => '섬네일 만들기',
	'vipsscaler-thumbs-legend' => '만들어진 섬네일',
	'vipsscaler-thumbs-help' => '아래 섬네일은 기본 스케일러로 만들었습니다. VIPS에 의해 만든 하나와 이를 비교하려면 섬네일 위에 마우스를 움직이세요. 또는 섬네일 사이를 전환하려면 아래 확인란을 클릭하거나 하지 않을 수 있습니다.',
	'vipsscaler-thumbs-switch-label' => '기본 스케일링 출력과 VIPS 스케일링 출력 사이를 전환하려면 클릭하세요.',
	'vipsscaler-default-thumb' => '기본 스케일러로 만든 섬네일',
	'vipsscaler-vips-thumb' => 'VIPS로 만든 섬네일',
	'vipsscaler-show-both' => '모든 섬네일 보기',
	'vipsscaler-show-default' => '기본 섬네일만 보기',
	'vipsscaler-show-vips' => 'VIPS 섬네일만 보기',
	'right-vipsscaler-test' => 'VIPS 스케일링 테스트 인터페이스 [[Special:VipsTest]] 사용',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'vipsscaler-desc' => 'Minibeldsche met <i lang="en">VIPS</i> maache.',
	'vipsscaler-form-width' => 'De Breide vun dä Minni_Belldsche:',
	'vipsscaler-show-both' => 'Beide Minibelldscher aanzeije',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'vipsscaler-desc' => 'Miniaturbiller mat VIPS maachen',
	'vipsscaler-form-width' => 'Breet vum Miniatur-Bild:',
	'vipsscaler-form-file' => 'Fichier an dëser Wiki:',
	'vipsscaler-form-sharpen-radius' => 'Wäert vun der Schäerft vum Bild:',
	'vipsscaler-form-submit' => 'Miniaturbiller generéieren',
	'vipsscaler-thumbs-legend' => 'Generéiert Miniaturbiller',
	'vipsscaler-show-both' => 'Déi zwee Miniatur-Biller wesien',
	'vipsscaler-show-default' => "Nëmmen d'Standardminiaturbild weisen",
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 */
$messages['lt'] = array(
	'vipsscaler-form-width' => 'Miniatiūros plotis:',
	'vipsscaler-form-file' => 'Failas kuris yra viki:',
	'vipsscaler-form-submit' => 'Generuoti paveikslėlius',
	'vipsscaler-thumbs-legend' => 'Sukurti paveikslėliai',
	'vipsscaler-show-both' => 'Rodyti abu paveikslėlius',
	'vipsscaler-show-default' => 'Rodyti tik numatytus paveikslėlius',
	'vipsscaler-show-vips' => 'Rodyti tik VIP paveikslėlius',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'vipstest' => 'Проба за менување на размер со VIPS',
	'vipsscaler-desc' => 'Создавање на минијатури со VIPS',
	'vipsscaler-invalid-file' => 'Не можев да ја обработам бараната податотека. Проверете дали воопшто постои на ова вики.',
	'vipsscaler-invalid-width' => 'Минијатурата мора да е поширока од нула, а потесна од изворната ширина на податотеката.',
	'vipsscaler-invalid-sharpen' => 'Изострувањето треба да е поголемо од нула а помало од пет.',
	'vipsscaler-thumb-error' => 'VIPS не можеше да создаде минијатура со зададените параметри.',
	'vipsscaler-form-legend' => 'Менување големина со VIPS',
	'vipsscaler-form-width' => 'Ширина на минијатурата:',
	'vipsscaler-form-file' => 'Податотека на ова вики:',
	'vipsscaler-form-sharpen-radius' => 'Изострување:',
	'vipsscaler-form-bilinear' => 'Билинеарно размерување',
	'vipsscaler-form-submit' => 'Создај минијатура',
	'vipsscaler-thumbs-legend' => 'Создадени минијатури',
	'vipsscaler-thumbs-help' => 'Долуприкажаната минијатура е создадена со стандардниот зададен резмерител. Ставете глушецот врз минијатурата за да ја споредите со онаа создадена од VIPS. Друг начин: можете да го штиклирате / отштиклирате кутивчето подолу за да се префрлите од една на друга минијатура.',
	'vipsscaler-thumbs-switch-label' => 'Стиснете за да се префрлите од стандарден на VIPS размерен извод и обратно',
	'vipsscaler-default-thumb' => 'Минијатура создадена со основно-зададениот размерител',
	'vipsscaler-vips-thumb' => 'Минијатура создадена со VIPS',
	'vipsscaler-show-both' => 'Прикажи ги двете минијатури',
	'vipsscaler-show-default' => 'Прикажи ја само основната минијатура',
	'vipsscaler-show-vips' => 'Прикажи ја само минијатурата од VIPS',
	'right-vipsscaler-test' => 'Употреба на го посредникот [[Special:VipsTest]] за испробување на менување големина со VIPS',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'vipstest' => 'വിപ്സ് (VIPS) അളവെടുക്കൽ പരീക്ഷണ താൾ',
	'vipsscaler-desc' => 'വിപ്സ് (VIPS) ഉപയോഗിച്ച് ലഘുചിത്രങ്ങൾ സൃഷ്ടിക്കുക',
	'vipsscaler-invalid-file' => 'ആവശ്യപ്പെട്ട പ്രമാണം കൈകാര്യം ചെയ്യാൻ കഴിഞ്ഞില്ല. അത് വിക്കിയിൽ നിലവിലുണ്ടോയെന്ന് പരിശോധിക്കുക.',
	'vipsscaler-invalid-width' => 'ലഘുചിത്രത്തിന്റെ വീതി പൂജ്യം ആയിരിക്കാനും പ്രമാണത്തിന്റെ വീതിയേക്കാൾ കൂടുതൽ ആയിരിക്കാനും പാടില്ല.',
	'vipsscaler-invalid-sharpen' => 'തീക്ഷ്ണമാക്കൽ വില, പൂജ്യത്തിലും വലുതും അഞ്ചിൽ ചെറുതുമായ ഒരു സംഖ്യ ആയിരിക്കണം.',
	'vipsscaler-thumb-error' => 'നൽകിയിരിക്കുന്ന ചരങ്ങൾ ഉപയോഗിച്ച് ലഘുചിത്രം സൃഷ്ടിക്കാൻ വിപ്സിനു (VIPS) കഴിയില്ല.',
	'vipsscaler-form-legend' => 'വിപ്സ് അളവ് മാറ്റൽ',
	'vipsscaler-form-width' => 'ലഘുചിത്രത്തിന്റെ വീതി:',
	'vipsscaler-form-file' => 'ഈ വിക്കിയിലെ പ്രമാണം:',
	'vipsscaler-form-sharpen-radius' => 'തീക്ഷ്ണമാക്കൽ വില:',
	'vipsscaler-form-bilinear' => 'ദ്വിദിശാ അളവ് മാറ്റൽ',
	'vipsscaler-form-submit' => 'ലഘുചിത്രങ്ങൾ സൃഷ്ടിക്കുക',
	'vipsscaler-thumbs-legend' => 'സൃഷ്ടിക്കപ്പെട്ട ലഘുചിത്രങ്ങൾ',
	'vipsscaler-thumbs-help' => 'സ്വതേയുള്ള അളവ് മാറ്റൽ സൗകര്യമുപയോഗിച്ച് സൃഷ്ടിച്ച ലഘുചിത്രമാണ് താഴെക്കൊടുത്തിരിക്കുന്നത്. വിപ്സ് (VIPS) ഉപയോഗിച്ച് സൃഷ്ടിച്ച ലഘുചിത്രവുമായി താരതമ്യപ്പെടുത്തി നോക്കാൻ ലഘുചിത്രത്തിനു മുകളിലൂടെ മൗസ് ഓടിക്കുക. ചെക്ക് ബോക്സിൽ ശരി ചേർത്തും നീക്കം ചെയ്തും ലഘുചിത്രങ്ങൾ മാറ്റി കാണാവുന്നതാണ്.',
	'vipsscaler-thumbs-switch-label' => 'സ്വതേയുള്ളതും വിപ്സ് (VIPS) ഉപയോഗിച്ചുള്ളതുമായ ഔട്ട്പുട്ടുകൾ തമ്മിൽ മാറ്റാൻ ഞെക്കുക.',
	'vipsscaler-default-thumb' => 'സ്വതേയുള്ള അളവ് മാറ്റൽ സൗകര്യം ഉപയോഗിച്ചുള്ള ലഘുചിത്രം',
	'vipsscaler-vips-thumb' => 'വിപ്സ് (VIPS) ഉപയോഗിച്ചുള്ള ലഘുചിത്രം',
	'vipsscaler-show-both' => 'രണ്ട് ലഘുചിത്രങ്ങളും പ്രദർശിപ്പിക്കുക',
	'vipsscaler-show-default' => 'സ്വതേയുള്ള ലഘുചിത്രം മാത്രം പ്രദർശിപ്പിക്കുക',
	'vipsscaler-show-vips' => 'വിപ്സ് (VIPS) ലഘുചിത്രം മാത്രം പ്രദർശിപ്പിക്കുക',
	'right-vipsscaler-test' => 'വിപ്സ് (VIPS) അളവ് മാറ്റൽ [[Special:VipsTest|പരീക്ഷണ കേന്ദ്രം ഉപയോഗിക്കുക]].',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'vipstest' => 'Laman ujian penskalaan VIPS',
	'vipsscaler-desc' => 'Cipta gambar kenit dengan VIPS',
	'vipsscaler-invalid-file' => 'Fail yang dipohon tidak dapat diproseskan. Tolong semak sama ada ia wujud di wiki ini atau tidak.',
	'vipsscaler-invalid-width' => 'Lebar gambar kenit seharusnya lebih besar daripada sifar dan tidak lebih daripada lebar fail.',
	'vipsscaler-invalid-sharpen' => 'Jumlah ketajaman haruslah bilangan yang lebih daripada sifar dan kurang daripada lima.',
	'vipsscaler-thumb-error' => 'VIPS tidak dapat menghasilkan gambar kenit dengan parameter-parameter yang diberikan.',
	'vipsscaler-form-legend' => 'Penskalaan VIPS',
	'vipsscaler-form-width' => 'Lebar gambar kenit:',
	'vipsscaler-form-file' => 'Fail di wiki ini:',
	'vipsscaler-form-sharpen-radius' => 'Jumlah ketajaman:',
	'vipsscaler-form-bilinear' => 'Penskalaan dwilinear',
	'vipsscaler-form-submit' => 'Hasilkan gambar kenit',
	'vipsscaler-thumbs-legend' => 'Gambar kenit yang terhasil',
	'vipsscaler-thumbs-help' => 'Gambar kenit yang ditunjukkan di bawah dihasilkan dengan penskala asali. Alihkan tetikus anda ke atas gambar kenit itu untuk membandingkannya dengan yang dihasilkan oleh VIPS. Ataupun, anda boleh menandai atau memadamkan tanda pada kotak pilihan di bawah untuk menukar gambar kenit.',
	'vipsscaler-thumbs-switch-label' => 'Klik untuk bertukar antara output asli dan output penskalaan VIPS.',
	'vipsscaler-default-thumb' => 'Gambar kenit yang dihasilkan dengan penskala asali',
	'vipsscaler-vips-thumb' => 'Gambar kenit yang dihasilkan dengan VIPS',
	'vipsscaler-show-both' => 'Tunjukkan kedua-dua gambar kenit',
	'vipsscaler-show-default' => 'Tunjukkan gambar kenit asali sahaja',
	'vipsscaler-show-vips' => 'Tunjukkan gambar kenit VIPS sahaja',
	'right-vipsscaler-test' => 'Menggunakan antaramuka ujian penskalaan VIPS [[Special:VipsTest]]',
);

/** Norwegian Bokmål (norsk bokmål)
 * @author Nghtwlkr
 */
$messages['nb'] = array(
	'vipsscaler-desc' => 'Opprett miniatyrbilder med VIPS',
);

/** Low Saxon (Netherlands) (Nedersaksies)
 * @author Servien
 */
$messages['nds-nl'] = array(
	'vipstest' => 'Testzied veur VIPS-transformasies',
	'vipsscaler-form-width' => 'Grootte van de miniatuuraofbeelding:',
	'vipsscaler-form-file' => 'Bestaand op disse wiki:',
);

/** Dutch (Nederlands)
 * @author Saruman
 * @author Siebrand
 */
$messages['nl'] = array(
	'vipstest' => 'Testpagina voor VIPS-transformaties',
	'vipsscaler-desc' => 'Miniaturen van bestanden aanmaken met VIPS',
	'vipsscaler-invalid-file' => 'Het was niet mogelijk het gevraagde bestand te verwerken. Controleer of het binnen deze wiki aanwezig is.',
	'vipsscaler-invalid-width' => 'De breedte van de miniatuur moet groter zijn dan 0 en niet groter dan de breedte van het bestand.',
	'vipsscaler-invalid-sharpen' => 'De hoeveelheid verscherping moet een getal zijn dat groter is dan nul en kleiner is dan vijf.',
	'vipsscaler-thumb-error' => 'VIPS kon geen miniatuur genereren met de opgegeven parameters.',
	'vipsscaler-form-legend' => 'VIPS-transformaties',
	'vipsscaler-form-width' => 'Breedte miniatuur:',
	'vipsscaler-form-file' => 'Bestand op deze wiki:',
	'vipsscaler-form-sharpen-radius' => 'Hoeveelheid verscherping:',
	'vipsscaler-form-bilinear' => 'Bilineair schalen',
	'vipsscaler-form-submit' => 'Miniatuur aanmaken',
	'vipsscaler-thumbs-legend' => 'Aangemaakte miniaturen',
	'vipsscaler-thumbs-help' => 'De hieronder weergegeven miniatuurafbeelding is gegenereerd met de standaard schaler. Beweeg uw muis over de afbeelding om deze te vergelijken met degene die is gegenereerd met VIPS. U kunt ook klikken op het aanvinkvakje hieronder om te wisselen tussen de miniatuurafbeeldingen.',
	'vipsscaler-thumbs-switch-label' => 'Klik hierop om te wisselen tussen standaard- en VIPS-schalingsuitvoer.',
	'vipsscaler-default-thumb' => 'Er is een miniatuurafbeelding aangemaakt met de standaard opschaler',
	'vipsscaler-vips-thumb' => 'Er is een miniatuurafbeelding aangemaakt met VIPS',
	'vipsscaler-show-both' => 'Beide miniatuurafbeeldingen weergeven',
	'vipsscaler-show-default' => 'Alleen de standaard miniatuurafbeelding weergeven',
	'vipsscaler-show-vips' => 'Alleen de VIPS-miniatuurafbeelding weergeven',
	'right-vipsscaler-test' => 'Gebruik de [[Special:VipsTest|testinterface voor VIPS-transformaties]]',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'vipstest' => 'Teststide for VIPS-skalering',
	'vipsscaler-desc' => 'Skap miniatyrbilete ved hjelp av VIPS',
	'vipsscaler-invalid-file' => 'Kunne ikkje handsama den førespurde fila. Sjå at ho finst på denne wikien.',
	'vipsscaler-invalid-width' => 'Breidda på miniatyrbiletet skal vera større enn null og ikkje større enn filbreidda.',
	'vipsscaler-thumb-error' => 'VIPS kunne ikkje skapa ein miniatyr med dei gjevne parametrane.',
	'vipsscaler-form-legend' => 'VIPS-skalering',
	'vipsscaler-form-width' => 'Miniatyrstorleik:',
	'vipsscaler-form-file' => 'Fil på wikien:',
	'vipsscaler-form-sharpen-radius' => 'Grad av skarpgjering:',
	'vipsscaler-form-bilinear' => 'Bilinær skalering',
	'vipsscaler-form-submit' => 'Skap miniatyrbilete',
	'vipsscaler-thumbs-legend' => 'Skapa miniatyrbilete',
	'vipsscaler-thumbs-switch-label' => 'Klikk for å byta mellom utdata frå standard skalering og VIPS-skalering.',
	'vipsscaler-default-thumb' => 'Minatyr skapa med standard skalering',
	'vipsscaler-vips-thumb' => 'Miniatyr skapa med VIPS',
	'vipsscaler-show-both' => 'Vis båe miniatyrane',
	'vipsscaler-show-default' => 'Vis berre standard minatyr',
	'vipsscaler-show-vips' => 'Vis berre VIPS-miniatyr',
	'right-vipsscaler-test' => 'Bruka brukargrensesnittet for VIPS-skalering på [[Special:VipsTest]]',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Chrumps
 * @author Woytecr
 */
$messages['pl'] = array(
	'vipstest' => 'Strona testowa skalowania VIPS',
	'vipsscaler-desc' => 'Tworzy miniaturki korzystając z VIPS',
	'vipsscaler-invalid-file' => 'Nie można przetworzyć żądanego pliku. Sprawdź, czy istnieje w tej wiki.',
	'vipsscaler-invalid-width' => 'Szerokość miniaturki powinna być większa niż zero i nie większa niż szerokość pliku.',
	'vipsscaler-invalid-sharpen' => 'Intensywność wyostrzenia powinna być liczbą większą niż zero i mniejszą niż pięć.',
	'vipsscaler-thumb-error' => 'VIP nie może wygenerować miniatury według podanych parametrów.',
	'vipsscaler-form-legend' => 'skalowanie VIP',
	'vipsscaler-form-width' => 'Szerokość miniaturki:',
	'vipsscaler-form-file' => 'Plik w tej wiki',
	'vipsscaler-form-sharpen-radius' => 'Intensywność wyostrzania:',
	'vipsscaler-form-bilinear' => 'Skalowanie dwuliniowe',
	'vipsscaler-form-submit' => 'Tworzenie miniaturek',
	'vipsscaler-thumbs-legend' => 'Wygenerowane miniaturki',
	'vipsscaler-thumbs-help' => 'Miniaturka przedstawiona poniżej została wygenerowany domyślnym skalerem. Przesuń mysz nad miniaturą, aby porównać ją z generowaną przez VIP. Innym sposobem jest zaznaczenie/odznaczenie pola wyboru poniżej, aby przełączyć się między miniaturkami.',
	'vipsscaler-thumbs-switch-label' => 'Kliknij, aby przełączać się między wyjściem domyślnym i skalowaniem VIPS.',
	'vipsscaler-default-thumb' => 'Miniaturka generowane domyślnym slalerem',
	'vipsscaler-vips-thumb' => 'Miniaturka generowana przez VIPS',
	'vipsscaler-show-both' => 'Pokaż obie miniaturki',
	'vipsscaler-show-default' => 'Pokaż tylko miniaturkę domyślną',
	'vipsscaler-show-vips' => 'Pokaż tylko miniaturkę VIPS',
	'right-vipsscaler-test' => 'Użyj interfejsu testowania skalowania VIPS [[Special:VipsTest]]',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'vipstest' => 'Pàgina ëd preuva dël ridimensionament ëd VIPS',
	'vipsscaler-desc' => 'Creé dle miniadure dovrand VIPS',
	'vipsscaler-invalid-file' => "As peul pa traté l'archivi ciamà. Contròla ch'a esista su sta wiki.",
	'vipsscaler-invalid-width' => "La dimension dla miniadura a dovrìa esse pi gròssa che zero e pa pi gròssa che la dimension dl'archivi.",
	'vipsscaler-invalid-sharpen' => 'La dimension dla moladura a dovrìa esse un numer pi gròss che zero e pi cit che sinch.',
	'vipsscaler-thumb-error' => 'VIPS a peul pa generé na miniadura con ij paràmetr dàit.',
	'vipsscaler-form-legend' => 'Ridimensionament ëd VIPS.',
	'vipsscaler-form-width' => 'Dimesion dla miniadura:',
	'vipsscaler-form-file' => 'Archivi su costa wiki:',
	'vipsscaler-form-sharpen-radius' => 'Dimension dla moladura:',
	'vipsscaler-form-bilinear' => 'Ridimensionament bilinear',
	'vipsscaler-form-submit' => 'Generé le miniadure',
	'vipsscaler-thumbs-legend' => 'Miniadure generà',
	'vipsscaler-thumbs-help' => "La miniadura mostrà sì-sota a l'é stàita generà con ël dimensionament dë stàndard. Ch'a bogia sò rat an sla miniadura për paragonela con cola generà da VIPS. Dësnò, a peul selessioné / deselessioné la casela sì-sota për fé cambi tra le miniadure.",
	'vipsscaler-thumbs-switch-label' => "Ch'a sgnaca për fé cambi tra la visualisassion ëd ridimensionament dë stàndard e ëd VIPS.",
	'vipsscaler-default-thumb' => 'Miniadura generà con ël ridimensionament dë stàndard',
	'vipsscaler-vips-thumb' => 'Miniadura generà con VIPS',
	'vipsscaler-show-both' => 'Mostré tute doe le miniadure',
	'vipsscaler-show-default' => 'Mostré mach la miniadura dë stàndard',
	'vipsscaler-show-vips' => 'Mostré mach la miniadura ëd VIPS',
	'right-vipsscaler-test' => "Dovré l'antërfacia ëd preuva ëd ridimensionament VIPS [[Special:VipsTest]]",
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'vipsscaler-form-width' => 'د بټنوک سور:',
	'vipsscaler-form-file' => 'دوتنه په دې ويکي کې:',
);

/** Portuguese (português)
 * @author Hamilton Abreu
 */
$messages['pt'] = array(
	'vipsscaler-desc' => 'Criar miniaturas usando VIPS',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'vipstest' => 'Scale de VIPS pàgene de test',
	'vipsscaler-desc' => 'Ccreje le miniature ausanne VIPS',
	'vipsscaler-invalid-file' => "Non ge pozze processà 'u file richieste. Condrolle ca esiste sus a sta uicchi.",
	'vipsscaler-invalid-width' => "'A lunghezza d'a miniature avessa essere cchiù larie de zero e non cchiù granne d'a lunghezze d'u file.",
	'vipsscaler-invalid-sharpen' => "'U valore d'u tagghie avessa essere 'nu numere cchiù granne de zero e cchiù peccinne de cinghe.",
	'vipsscaler-thumb-error' => "VIPS non ge pò generà 'na miniature ca le parametre date.",
	'vipsscaler-form-legend' => 'Scale VIPS',
	'vipsscaler-form-width' => "Larghezze d'a miniature:",
	'vipsscaler-form-file' => 'File sus a sta uicchi:',
	'vipsscaler-form-sharpen-radius' => "Valore d'u tagghie:",
	'vipsscaler-form-bilinear' => 'Scale bilineare',
	'vipsscaler-form-submit' => 'Genere le miniature',
	'vipsscaler-thumbs-legend' => 'Miniature generate',
	'vipsscaler-thumbs-help' => "'A miniature ca ste 'ndruche aqquàò sotte ha state generate cu 'na scale de base. Spuèste 'u sciorge tune sus 'a miniature pe combrondà cu une generate da VIPS. In alternative, tu puè mettere o luà 'u segne aqquà sotte pe cangià 'mbrà le miniature.",
	'vipsscaler-thumbs-switch-label' => "Cazze pe passà da 'a scale de base a quelle de VIPS pu resultate.",
	'vipsscaler-default-thumb' => "Miniature generate cu 'a scale de base",
	'vipsscaler-vips-thumb' => 'Miniature generate cu VIPS',
	'vipsscaler-show-both' => 'Fà vedè tutte e doje le miniature',
	'vipsscaler-show-default' => "Fà vedè sulamende 'a miniature de base",
	'vipsscaler-show-vips' => 'Và vedè sulamende le miniature de VIPS',
	'right-vipsscaler-test' => "Ause l'inderfacce de test de scale VIPS [[Special:VipsTest]]",
);

/** Russian (русский)
 * @author Eugrus
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'vipstest' => 'VIPS-масштабирование тестовой страницы',
	'vipsscaler-desc' => 'Создаёт миниатюры с помощью VIPS',
	'vipsscaler-invalid-file' => 'Не удалось обработать запрошенный файл. Проверьте, существует ли он в этой вики.',
	'vipsscaler-invalid-width' => 'Ширина эскиза должна быть больше чем ноль и не превышать ширины файлы.',
	'vipsscaler-invalid-sharpen' => 'Коэффициент увеличения резкости должен быть числом больше нуля и меньше пяти.',
	'vipsscaler-thumb-error' => 'VIPS не удалось сгенерировать эскиз с указанными параметрами.',
	'vipsscaler-form-legend' => 'VIPS-масштабирование',
	'vipsscaler-form-width' => 'Ширина эскиза:',
	'vipsscaler-form-file' => 'Файл в этой вики:',
	'vipsscaler-form-sharpen-radius' => 'Коэффициент увеличения резкости:',
	'vipsscaler-form-bilinear' => 'Билинейное масштабирование',
	'vipsscaler-form-submit' => 'Генерировать эскизы',
	'vipsscaler-thumbs-legend' => 'Генерированные эскизы',
	'vipsscaler-thumbs-help' => 'Эскиз, показанный ниже, был сгенерирован стандартным преобразователем масштаба. Подвигайте мышью над эскизом, чтобы сравнить его со сгенерированным при помощи VIPS. Либо, вы можете отметить галочкой (снять галочку) поле ниже, чтобы переключиться между эскизами.',
	'vipsscaler-thumbs-switch-label' => 'Щёлкните для переключения между стандартным инструментом масштабирования и VIPS.',
	'vipsscaler-default-thumb' => 'Эскиз, сгенерированный инструментом масштабирования по умолчанию.',
	'vipsscaler-vips-thumb' => 'Эскиз, сгенерированный при помощи VIPS.',
	'vipsscaler-show-both' => 'Показать оба эскиза',
	'vipsscaler-show-default' => 'Показать только эскиз по умолчанию',
	'vipsscaler-show-vips' => 'Показать только эскиз VIPS',
	'right-vipsscaler-test' => 'Использовать пробный интерфейс масштабирования VIPS [[Special:VipsTest]]',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'vipstest' => 'VIPS පරිමාණන පරීක්ෂක පිටුව',
	'vipsscaler-desc' => 'VIPS භාවිතා කරමින් සිඟිතිරූප තනන්න',
	'vipsscaler-invalid-file' => 'අයැදු ගොනුව ක්‍රියායනය කල නොහැක. එය විකියෙහි පවතියිදැයි පිරික්සන්න.',
	'vipsscaler-thumb-error' => 'ලබා දී ඇති පරාමිතීන් සමඟ VIPS හට සිඟිතිරුව ජනිත කල නොහැක.',
	'vipsscaler-form-legend' => 'VIPS පරිමාණනය',
	'vipsscaler-form-width' => 'සිඟිතිරූපයේ දිග:',
	'vipsscaler-form-file' => 'මෙම විකියෙහි ඇති ගොනුව:',
	'vipsscaler-form-sharpen-radius' => 'මුවහත් කිරීම් ගණන:',
	'vipsscaler-form-bilinear' => 'ද්විරේඛිය පරිමාණනය',
	'vipsscaler-form-submit' => 'සිඟිතිරූප ජනිත කරන්න',
	'vipsscaler-thumbs-legend' => 'ජනිත කෙරූ සිඟිතිරූප',
	'vipsscaler-thumbs-switch-label' => 'සාමන්‍ය සහ VIPS පරිමාණකය අතර ප්‍රතිදානය මාරු කිරීම සඳහා ඔබන්න.',
	'vipsscaler-default-thumb' => 'සාමාන්‍ය පරිමාපය සමඟ ජනිත කෙරූ සිඟිතිරුව',
	'vipsscaler-vips-thumb' => 'VIPS සමඟ සිඟිතිරූ ජනිත කරන ලදී',
	'vipsscaler-show-both' => 'සිඟිතිරූ දෙකම පෙන්වන්න',
	'vipsscaler-show-default' => 'සාමාන්‍ය සිඟිතිරූ පමණක් පෙන්වන්න',
	'vipsscaler-show-vips' => 'VIPS සිඟිතිරූ පමණක් පෙන්වන්න',
	'right-vipsscaler-test' => 'VIPS පරිමාණක පරීක්ෂක අතුරුමුහුණත භාවිතා කරන්න [[Special:VipsTest]]',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 */
$messages['sl'] = array(
	'vipstest' => 'Preskusna stran spreminjanja velikosti VIPS',
	'vipsscaler-desc' => 'Ustvari sličice z VIPS',
	'vipsscaler-invalid-file' => 'Ne morem obdelati zahtevane datoteke. Preverite, če obstaja na tem wikiju.',
	'vipsscaler-invalid-width' => 'Širina sličice mora biti večja od nič in manjša od širine datoteke.',
	'vipsscaler-invalid-sharpen' => 'Delež ostrenja mora biti število večje od nič in manjše od pet.',
	'vipsscaler-thumb-error' => 'VIPS ni mogel ustvariti sličice z navedenimi parametri.',
	'vipsscaler-form-legend' => 'Spreminjanje velikosti VIPS',
	'vipsscaler-form-width' => 'Širina sličice:',
	'vipsscaler-form-file' => 'Datoteka na wikiju:',
	'vipsscaler-form-sharpen-radius' => 'Delež ostrenja:',
	'vipsscaler-form-bilinear' => 'Bilinearno spreminjanje velikosti',
	'vipsscaler-form-submit' => 'Ustvari sličice',
	'vipsscaler-thumbs-legend' => 'Ustvarjene sličice',
	'vipsscaler-thumbs-help' => 'Spodnje sličice je ustvaril privzeti pomanjševalec. Premaknite miško na sličico, da jo primerjate s tisto, ki jo je ustvaril VIPS. Lahko pa označite ali počistite spodnje potrditveno polje in tako preklapljate med sličicama.',
	'vipsscaler-thumbs-switch-label' => 'Kliknite za preklop med privzetim prikazom in prikazom spremenjene velikosti z VIPS.',
	'vipsscaler-default-thumb' => 'Sličica, ustvarjena s privzetim pomanjševalcem',
	'vipsscaler-vips-thumb' => 'Sličica, ustvarjena z VIPS',
	'vipsscaler-show-both' => 'Prikaži obe sličici',
	'vipsscaler-show-default' => 'Prikaži samo privzeto sličico',
	'vipsscaler-show-vips' => 'Prikaži samo sličico VIPS',
	'right-vipsscaler-test' => 'Uporaba vmesnika za spreminjanje velikosti VIPS [[Special:VipsTest]]',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Rancher
 */
$messages['sr-ec'] = array(
	'vipsscaler-desc' => 'Прављење умањених приказа слика користећи VIPS',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 */
$messages['sr-el'] = array(
	'vipsscaler-desc' => 'Pravljenje umanjenih prikaza slika koristeći VIPS',
);

/** Swedish (svenska)
 * @author Jopparn
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'vipsscaler-form-width' => 'Miniatyrbredd:',
	'vipsscaler-form-file' => 'Fil på denna wiki:',
	'vipsscaler-form-submit' => 'Generera miniatyrer',
	'vipsscaler-thumbs-legend' => 'Genererade miniatyrer',
	'vipsscaler-show-both' => 'Visa båda miniatyrer',
	'vipsscaler-show-default' => 'Visa endast standardminiatyr',
	'vipsscaler-show-vips' => 'Visa endast VIPS-miniatyr',
);

/** Tamil (தமிழ்)
 * @author Shanmugamp7
 */
$messages['ta'] = array(
	'vipstest' => 'VIPS சோதனை பக்கத்தை அளவிடுகிறது',
	'vipsscaler-desc' => 'VIPS பயன்படுத்தி சிறுஉருவம் உருவாக்கு',
	'vipsscaler-invalid-file' => 'கோரப்பட்ட கோப்பை செயற்படுத்த இயலவில்லை. அது இந்த விக்கியில் உள்ளதா என சரிபார்க்கவும்.',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'vipsscaler-desc' => 'VIPSని ఉపయోగించి నఖచిత్రాలను తయారుచేయండి',
	'vipsscaler-form-file' => 'ఈ వికీలోని దస్త్రం:',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'vipstest' => 'Pahinang pangsubok ng paninimbang sa sukat ng VIPS',
	'vipsscaler-desc' => 'Lumikha ng mga kagyat na ginagamit ang VIPS',
	'vipsscaler-invalid-file' => 'Hindi maipruseso ang hinihiling na talaksan. Siyasatin na umiiral ito sa wiking ito.',
	'vipsscaler-invalid-width' => 'Ang lapad ng kagyat ay dapat na mas malaki kaysa sa sero at hindi mas malaki kaysa sa lapad ng talaksan.',
	'vipsscaler-invalid-sharpen' => 'Ang dami ng pagpapatalas ay dapat na maging isang bilang na mas malaki kaysa sa sero at mas maliit kaysa sa lima.',
	'vipsscaler-thumb-error' => 'Ang VIPS ay hindi makalikha ng isang kagyat sa pamamagitan ng ibinigay na mga parametro.',
	'vipsscaler-form-legend' => 'Panimbangan ng sukat ng VIPS',
	'vipsscaler-form-width' => 'Lapad ng kagyat:',
	'vipsscaler-form-file' => 'Isalansan sa wiking ito:',
	'vipsscaler-form-sharpen-radius' => 'Dami ng pagpapatalas:',
	'vipsscaler-form-bilinear' => 'Paninimbang ng sukat na pangdalawahang guhit',
	'vipsscaler-form-submit' => 'Lumikha ng mga kagyat',
	'vipsscaler-thumbs-legend' => 'Nalikhang mga kagyat',
	'vipsscaler-thumbs-help' => 'Ang kagyat na ipinapakita sa ibaba ay nilikha sa pamamagitan ng likas na nakatakdang pampaninimbang ng sukat. Pagalawin ang iyong aparatong bubwit sa ibabaw ng kagyat upang maihambing ito sa isang nalikha ng VIPS. O kaya, maaari mong pindutin / huwag nang pindutin ang kahong malalagyan ng tsek na nasa ibaba upang makapagpalipat-lipat sa pagitan ng mga kagyat.',
	'vipsscaler-thumbs-switch-label' => 'Lagitikin upang makapagpalipat-lipat sa pagitan ng kinalalabasan ng likas na nakatakda at ng paninimbang ng VIPS sa sukat.',
	'vipsscaler-default-thumb' => 'Kagyat na nalikha sa pamamagitan ng likas na nakatakdang pantimbang ng sukat',
	'vipsscaler-vips-thumb' => 'Kagyat na nalikha sa pamamagitan ng VIPS',
	'vipsscaler-show-both' => 'Ipakita kapwa ang mga kagyat',
	'vipsscaler-show-default' => 'Ipakita lamang ang likas na nakatakdang kagyat',
	'vipsscaler-show-vips' => 'Ipakita ang kagyat ng VIPS lamang',
	'right-vipsscaler-test' => 'Gamitin ang ugnayang-mukha na [[Special:VipsTest|Natatangi:Pagsubok ng VIPS]] ng pangsubok sa paninimbang ng sukat ng VIPS',
);

/** Turkish (Türkçe)
 * @author Incelemeelemani
 */
$messages['tr'] = array(
	'vipstest' => 'VIPS ölçekleme test sayfası',
	'vipsscaler-desc' => 'VIPS kullanarak küçük resimler oluşturun',
	'vipsscaler-invalid-file' => 'İstenilen dosyaya işlem uygulanamadı. Dosyanın bu viki üzerinde olduğundan emin olun.',
	'vipsscaler-invalid-width' => 'Küçük resim genişliği sıfırdan büyük olmalı, dosya genişliğinden ise daha büyük olmamalıdır.',
	'vipsscaler-invalid-sharpen' => 'Keskinleştirme oranı sıfırdan büyük olmalı ve beşten daha küçük bir sayı olmamalıdır.',
	'vipsscaler-thumb-error' => 'VIPS verilen değerler ile bir küçük resim oluşturamadı.',
	'vipsscaler-form-legend' => 'VIPS ölçekleme',
	'vipsscaler-form-width' => 'Küçük resim genişliği:',
	'vipsscaler-form-file' => 'Bu viki üzerindeki dosya:',
	'vipsscaler-form-sharpen-radius' => 'Keskinleştirme oranı:',
	'vipsscaler-form-bilinear' => 'İki çizgili ölçekleme',
	'vipsscaler-form-submit' => 'Küçük resim oluşturma',
	'vipsscaler-thumbs-legend' => 'Küçük resim oluşturma',
	'vipsscaler-thumbs-help' => 'Aşağıda gösterilen küçük resim varsayılan ölçekler ile oluşturuldu. VIPS tarafından oluşturulan küçük resmi karşılaştırmak için imleci üzerinde gezdirin. Alternatif olarak, küçük resim arasında geçiş yapmak için onay kutusunu tıklayın.',
	'vipsscaler-thumbs-switch-label' => 'Varsayılan ve VIPS ölçekleme sonucu arasında geçiş yapmak için tıklayın.',
	'vipsscaler-default-thumb' => 'Varsayılan ölçekler ile oluşturulan küçük resim',
	'vipsscaler-vips-thumb' => 'VIPS ile oluşturulan küçük resim',
	'vipsscaler-show-both' => 'Her iki küçük resmi göster',
	'vipsscaler-show-default' => 'Yalnızca varsayılan küçük resmi göster',
	'vipsscaler-show-vips' => 'Yalnızca VIPS küçük resmini göster',
	'right-vipsscaler-test' => 'VIPS ölçekleme test arayüzünü kullanım [[Special:VipsTest|Özel:VipsTest]]',
);

/** Ukrainian (українська)
 * @author Andriykopanytsia
 * @author Тест
 */
$messages['uk'] = array(
	'vipstest' => 'VIPS масштабування тестової сторінки',
	'vipsscaler-desc' => 'Створити мініатюри, використовуючи VIPS',
	'vipsscaler-invalid-file' => 'Не вдалося обробити запитаний файл. Перевірте, чи він існує на цій вікі.',
	'vipsscaler-invalid-width' => 'Ширина ескізу повинна бути більша від нуля і не перевищувати ширину файлу.',
	'vipsscaler-invalid-sharpen' => "Ступінь різкості має бути числом більшим за нуль і меншим за п'ять.",
	'vipsscaler-thumb-error' => 'VIPS не здатна створити ескіз із заданими параметрами.',
	'vipsscaler-form-legend' => 'VIPS масштабування',
	'vipsscaler-form-width' => 'Ширина мініатюри:',
	'vipsscaler-form-file' => 'Файл у цій вікі:',
	'vipsscaler-form-sharpen-radius' => 'Ступінь різкості:',
	'vipsscaler-form-bilinear' => 'Білінійне масштабування',
	'vipsscaler-form-submit' => 'Створити мініатюри',
	'vipsscaler-thumbs-legend' => 'Створені мініатюри',
	'vipsscaler-thumbs-help' => 'Ескіз, показаний нижче, був згенерований стандартним перетворювачем масштабу. Наведіть курсор миші на ескіз, щоб порівняти його із створеним за допомогою VIPS. Або, ви можете відзначити галочкою (зняти галочку) поле нижче, щоб перемкнутися між ескізами.',
	'vipsscaler-thumbs-switch-label' => 'Натисніть для перемикання між стандартним інструментом масштабування і VIPS.',
	'vipsscaler-default-thumb' => 'Ескіз, створений типовим масштабувальником',
	'vipsscaler-vips-thumb' => 'Ескіз, створений через VIPS',
	'vipsscaler-show-both' => 'Показати обидві мініатюри',
	'vipsscaler-show-default' => 'Показати лише типовий ескіз',
	'vipsscaler-show-vips' => 'Показати ескіз VIPS тільки',
	'right-vipsscaler-test' => 'Використовувати пробний інтерфейс масштабування VIPS [[Special:VipsTest]]',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'vipstest' => 'Trang thử thu nhỏ VIPS',
	'vipsscaler-desc' => 'Tạo hình thu nhỏ dùng VIPS',
	'vipsscaler-invalid-file' => 'Không thể xử lý tập tin được yêu cầu. Hãy kiểm tra nó có tồn tại trên wiki này không.',
	'vipsscaler-invalid-width' => 'Chiều rộng hình nhỏ phải hơn 0 và không được hơn chiều rộng của tập tin gốc.',
	'vipsscaler-invalid-sharpen' => 'Mức độ làm rõ phải là số hơn 0 và ít hơn 5.',
	'vipsscaler-thumb-error' => 'VIPS không thể tạo ra một hình nhỏ với các tham số được chỉ định.',
	'vipsscaler-form-legend' => 'Thu nhỏ VIPS',
	'vipsscaler-form-width' => 'Chiều rộng hình nhỏ:',
	'vipsscaler-form-file' => 'Tập tin trong wiki này:',
	'vipsscaler-form-sharpen-radius' => 'Mức độ làm rõ:',
	'vipsscaler-form-bilinear' => 'Thu nhỏ song tuyến tính',
	'vipsscaler-form-submit' => 'Tạo hình thu nhỏ',
	'vipsscaler-thumbs-legend' => 'Các hình nhỏ được tạo ra',
	'vipsscaler-thumbs-help' => 'Hình nhỏ ở dưới được tạo ra dùng bộ thu nhỏ mặc định. Di chuyển chuột lên hình nhỏ để so sánh nó với hình do VIPS tạo ra. Hoặc bạn có thể chọn và bỏ chọn hộp kiểm ở dưới để đổi qua lại các hình nhỏ.',
	'vipsscaler-thumbs-switch-label' => 'Nhấn chuột để đổi giữa các hình nhỏ mặc định và VIPS.',
	'vipsscaler-default-thumb' => 'Hình nhỏ do bộ thu nhỏ mặc định tạo ra',
	'vipsscaler-vips-thumb' => 'Hình nhỏ do VIPS tạo ra',
	'vipsscaler-show-both' => 'Hiện cả hai hình nhỏ',
	'vipsscaler-show-default' => 'Chỉ hiện hình nhỏ mặc định',
	'vipsscaler-show-vips' => 'Chỉ hiện hình nhỏ VIPS',
	'right-vipsscaler-test' => 'Thử bộ thu nhỏ hình VIPS dùng trang [[Special:VipsTest]]',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Anakmalaysia
 * @author Xiaomingyan
 */
$messages['zh-hans'] = array(
	'vipstest' => 'VIPS缩放测试页面',
	'vipsscaler-desc' => '使用VIPS创建缩略图',
	'vipsscaler-invalid-file' => '无法处理请求的文件。请确认其存在本维基项目内。',
	'vipsscaler-invalid-width' => '缩略图宽度应该大于0并不大于文件宽度。',
	'vipsscaler-invalid-sharpen' => '锐化量度应该大于0并小于5。',
	'vipsscaler-thumb-error' => 'VIPS无法以给定的参数生成一个缩略图。',
	'vipsscaler-form-legend' => 'VIPS缩放',
	'vipsscaler-form-width' => '缩略图宽度：',
	'vipsscaler-form-file' => '在这个维基中的文件：',
	'vipsscaler-form-sharpen-radius' => '锐化量度：',
	'vipsscaler-form-bilinear' => '双线性缩放',
	'vipsscaler-form-submit' => '生成缩略图',
	'vipsscaler-thumbs-legend' => '已生成的缩略图',
	'vipsscaler-thumbs-help' => '以下显示的缩略图有默认缩放器生成。把滑鼠动到该缩略图，以便跟VIPS生成的缩略图比较。另外，您可以点击/取消点选下面的复选框以切换缩略图。',
	'vipsscaler-thumbs-switch-label' => '请单击此处来切换至默认或VIPS缩放输出。',
	'vipsscaler-default-thumb' => '用默认缩放器生成的缩略图',
	'vipsscaler-vips-thumb' => '用VIPS生成的缩略图',
	'vipsscaler-show-both' => '显示这两个缩略图',
	'vipsscaler-show-default' => '仅显示默认缩略图',
	'vipsscaler-show-vips' => '仅显示VIPS缩略图',
	'right-vipsscaler-test' => '使用VIPS缩放测试界面[[Special:VipsTest]]',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Anakmalaysia
 */
$messages['zh-hant'] = array(
	'vipstest' => 'VIPS縮放測試頁',
	'vipsscaler-desc' => '使用VIPS造成縮圖',
	'vipsscaler-invalid-file' => '無法處理請求的檔案。請確認其存在本維基項目內。',
	'vipsscaler-invalid-width' => '縮圖寬度應該大於0並不大於檔案寬度。',
	'vipsscaler-invalid-sharpen' => '銳化量度應該大於0並小於5。',
	'vipsscaler-thumb-error' => 'VIPS無法以給定的參數生成一個縮圖。',
	'vipsscaler-form-legend' => 'VIPS縮放',
	'vipsscaler-form-width' => '縮圖寬度：',
	'vipsscaler-form-file' => '在此維基中的檔案：',
	'vipsscaler-form-sharpen-radius' => '銳化量度：',
	'vipsscaler-form-bilinear' => '雙線性縮放',
	'vipsscaler-form-submit' => '生成縮圖',
	'vipsscaler-thumbs-legend' => '已生成的縮圖',
	'vipsscaler-thumbs-help' => '以下顯示的縮圖有預設縮放器生成。把滑鼠動到該縮圖，以便跟VIPS生成的縮圖比較。另外，您可以點擊/取消點選下面的核取方塊以切換縮圖。',
	'vipsscaler-thumbs-switch-label' => '請單擊此處來切換至預設或VIPS縮放輸出。',
	'vipsscaler-default-thumb' => '使用預設縮放器生成的縮圖',
	'vipsscaler-vips-thumb' => '使用VIPS生成的縮圖',
	'vipsscaler-show-both' => '顯示這兩個縮圖',
	'vipsscaler-show-default' => '僅顯示預設縮圖',
	'vipsscaler-show-vips' => '僅顯示VIPS縮圖',
	'right-vipsscaler-test' => '使用VIPS縮放測試界面 [[Special:VipsTest]]',
);
