<?php

/**
 * Internationalization file with magic words for the Wikibase Client extension.
 *
 * @since 0.1
 *
 * @licence GNU GPL v2+
 */

$magicWords = array();

/** English (English) */
$magicWords['en'] = array(
	'noexternallanglinks' => array( 0, 'noexternallanglinks' ),
	'property' => array( 0, 'property' ),
);

/** Arabic (العربية) */
$magicWords['ar'] = array(
	'noexternallanglinks' => array( 0, 'لا_وصلات_لغة_خارجية' ),
	'property' => array( 0, 'خاصية' ),
);

/** German (Deutsch) */
$magicWords['de'] = array(
	'noexternallanglinks' => array( 0, 'keineexternensprachlinks', 'keine_externen_sprachlinks' ),
	'property' => array( 0, 'eigenschaft' ),
);

/** Zazaki (Zazaki) */
$magicWords['diq'] = array(
	'noexternallanglinks' => array( 0, 'tebergreyzuwaniçıniyo' ),
	'property' => array( 0, 'nitelıg' ),
);

/** Esperanto (Esperanto) */
$magicWords['eo'] = array(
	'noexternallanglinks' => array( 0, 'neniuligiloalalialingvo' ),
	'property' => array( 0, 'eco' ),
);

/** Estonian (eesti) */
$magicWords['et'] = array(
	'noexternallanglinks' => array( 0, 'välistekeelelinkideta' ),
	'property' => array( 0, 'omadus' ),
);

/** Persian (فارسی) */
$magicWords['fa'] = array(
	'property' => array( 0, 'ویژگی' ),
);

/** Finnish (suomi) */
$magicWords['fi'] = array(
	'property' => array( 0, 'ominaisuus' ),
);

/** French (français) */
$magicWords['fr'] = array(
	'noexternallanglinks' => array( 0, 'sanslienexterne' ),
	'property' => array( 0, 'propriété' ),
);

/** Korean (한국어) */
$magicWords['ko'] = array(
	'noexternallanglinks' => array( 0, '바깥언어링크없음', '바깥언어고리없음' ),
	'property' => array( 0, '속성' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$magicWords['lb'] = array(
	'property' => array( 0, 'Eegeschaft' ),
);

/** Minangkabau (Baso Minangkabau) */
$magicWords['min'] = array(
	'noexternallanglinks' => array( 0, 'tanpainterwiki' ),
	'property' => array( 0, 'properti' ),
);

/** Macedonian (македонски) */
$magicWords['mk'] = array(
	'noexternallanglinks' => array( 0, 'безнадворјазврски' ),
	'property' => array( 0, 'својство' ),
);

/** Malayalam (മലയാളം) */
$magicWords['ml'] = array(
	'noexternallanglinks' => array( 0, 'ബാഹ്യഭാഷാകണ്ണികൾവേണ്ട' ),
);

/** Dutch (Nederlands) */
$magicWords['nl'] = array(
	'noexternallanglinks' => array( 0, 'geenexternetaalkoppelingen', 'geenexternetaalverwijzingen' ),
);

/** Norwegian Nynorsk (norsk nynorsk) */
$magicWords['nn'] = array(
	'noexternallanglinks' => array( 0, 'ingenspråklenkjerutanfrå' ),
);

/** Portuguese (português) */
$magicWords['pt'] = array(
	'property' => array( 0, 'propriedade' ),
);

/** Brazilian Portuguese (português do Brasil) */
$magicWords['pt-br'] = array(
	'property' => array( 0, 'propriedade' ),
);

/** Ukrainian (українська) */
$magicWords['uk'] = array(
	'noexternallanglinks' => array( 0, 'беззовнішніхпосилань' ),
);

/** Vietnamese (Tiếng Việt) */
$magicWords['vi'] = array(
	'noexternallanglinks' => array( 0, 'không_liên_kết_ngôn_ngữ_ngoài', 'khôngliênkếtngônngữngoài' ),
	'property' => array( 0, 'thuộc_tính', 'thuộctính' ),
);

/** Yiddish (ייִדיש) */
$magicWords['yi'] = array(
	'property' => array( 0, 'אייגנשאפט' ),
);

/** Simplified Chinese (中文（简体）‎) */
$magicWords['zh-hans'] = array(
	'property' => array( 0, '属性' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$magicWords['zh-hant'] = array(
	'noexternallanglinks' => array( 0, '隱藏跨語言連結' ),
	'property' => array( 0, '屬性' ),
);