<?php

/**
 * Internationalization file for the DataTypes library.
 *
 * @licence GNU GPL v2+
 * @author Jeroen De Dauw < jeroendedauw@gmail.com >
 */

$messages = array();

/** English
 * @author Jeroen De Dauw
 */
$messages['en'] = array(
	'datatypes-desc' => 'Collection of data type definitions',

	'datatypes-type-string' => 'String',
	'datatypes-type-quantity' => 'Quantity',
	'datatypes-type-monolingual-text' => 'Monolingual text',
	'datatypes-type-multilingual-text' => 'Multilingual text',
	'datatypes-type-number' => 'Number',
	'datatypes-type-mediawiki-title' => 'MediaWiki title',
	'datatypes-type-unknown' => 'Unspecified',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Geographic coordinates',
	'datatypes-type-time' => 'Time',
);

/** Message documentation (Message documentation)
 * @author Shirayuki
 */
$messages['qqq'] = array(
	'datatypes-desc' => '{{desc|name=Data Types|url=http://www.mediawiki.org/wiki/Extension:DataTypes}}',
	'datatypes-type-string' => 'The name of a data type.
{{Identical|String}}',
	'datatypes-type-quantity' => 'The name of a data type for quantities (proper name, capitalised in English; first letter capitalised anyway in this message and relatives).',
	'datatypes-type-monolingual-text' => 'The name of a data type.
{{Identical|Monolingual text}}',
	'datatypes-type-multilingual-text' => 'The name of a data type.
{{Identical|Multilingual text}}',
	'datatypes-type-number' => 'The name of a data type.
{{Identical|Number}}',
	'datatypes-type-mediawiki-title' => 'The name of a data type',
	'datatypes-type-unknown' => 'The name of a data type',
	'datatypes-type-boolean' => 'The name of a data type',
	'datatypes-type-globe-coordinate' => 'The name of a data type',
	'datatypes-type-time' => 'The name of a data type.
{{Identical|Time}}',
);

/** Arabic (العربية)
 * @author Antime
 * @author Tarawneh
 */
$messages['ar'] = array(
	'datatypes-desc' => 'مجموعة من تعريفات انواع البيانات',
	'datatypes-type-string' => 'نص',
	'datatypes-type-quantity' => 'كمية', # Fuzzy
	'datatypes-type-monolingual-text' => 'نص أحادي اللغة',
	'datatypes-type-multilingual-text' => 'نص متعدد اللغات',
	'datatypes-type-number' => 'رقم',
	'datatypes-type-mediawiki-title' => 'عنوان الميدياويكي',
	'datatypes-type-unknown' => 'غير محدد',
	'datatypes-type-boolean' => 'قيمة منطقية',
	'datatypes-type-globe-coordinate' => 'إحداثيات جغرافية', # Fuzzy
	'datatypes-type-time' => 'زمن',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'datatypes-desc' => 'Coleición de definiciones de tipos de datos',
	'datatypes-type-string' => 'Cadena',
	'datatypes-type-quantity' => 'Cantidá',
	'datatypes-type-monolingual-text' => 'Testu monollingüe',
	'datatypes-type-multilingual-text' => 'Testu multillingüe',
	'datatypes-type-number' => 'Númberu',
	'datatypes-type-mediawiki-title' => 'Títulu de MediaWiki',
	'datatypes-type-unknown' => 'No especificáu',
	'datatypes-type-boolean' => 'Booleanu',
	'datatypes-type-globe-coordinate' => 'Coordenaes xeográfiques',
	'datatypes-type-time' => 'Hora',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'datatypes-desc' => 'Збор вызначэньняў тыпаў зьвестак',
	'datatypes-type-string' => 'Радок',
	'datatypes-type-quantity' => 'Колькасьць', # Fuzzy
	'datatypes-type-monolingual-text' => 'Аднамоўны тэкст',
	'datatypes-type-multilingual-text' => 'Шматмоўны тэкст',
	'datatypes-type-number' => 'Лік',
	'datatypes-type-mediawiki-title' => 'Загаловак MediaWiki',
	'datatypes-type-unknown' => 'Не пазначаны',
	'datatypes-type-boolean' => 'Булевы',
	'datatypes-type-globe-coordinate' => 'Геаграфічныя каардынаты', # Fuzzy
	'datatypes-type-time' => 'Час',
);

/** Bulgarian (български)
 * @author පසිඳු කාවින්ද
 */
$messages['bg'] = array(
	'datatypes-type-number' => 'Число',
);

/** Bengali (বাংলা)
 * @author Bellayet
 */
$messages['bn'] = array(
	'datatypes-type-quantity' => 'পরিমাণ', # Fuzzy
	'datatypes-type-number' => 'সংখ্যা',
);

/** Breton (brezhoneg)
 * @author Fohanno
 * @author Y-M D
 */
$messages['br'] = array(
	'datatypes-type-string' => 'Neudennad',
	'datatypes-type-quantity' => 'Kementad', # Fuzzy
	'datatypes-type-monolingual-text' => 'Testenn unyezhek',
	'datatypes-type-multilingual-text' => 'Testenn liesyezhek',
	'datatypes-type-number' => 'Niver',
	'datatypes-type-mediawiki-title' => 'Titl MediaWiki',
	'datatypes-type-unknown' => 'Anspisaet',
	'datatypes-type-boolean' => 'Boulean',
	'datatypes-type-globe-coordinate' => "Kenvuzulioù lec'hiañ", # Fuzzy
	'datatypes-type-time' => 'Deiziad',
);

/** Catalan (català)
 * @author Alvaro Vidal-Abarca
 * @author Arnaugir
 * @author Pitort
 * @author Vogone
 */
$messages['ca'] = array(
	'datatypes-type-string' => 'Cadena',
	'datatypes-type-quantity' => 'Quantitat',
	'datatypes-type-monolingual-text' => 'Text monolingüe',
	'datatypes-type-multilingual-text' => 'Text multilingüe',
	'datatypes-type-number' => 'Nombre',
	'datatypes-type-mediawiki-title' => 'Títol de MediaWiki',
	'datatypes-type-unknown' => 'Sense especificar',
	'datatypes-type-boolean' => 'Booleà',
	'datatypes-type-globe-coordinate' => 'Coordenades geogràfiques',
	'datatypes-type-time' => 'Data',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'datatypes-type-globe-coordinate' => 'Географин координаташ', # Fuzzy
	'datatypes-type-time' => 'Хан',
);

/** Sorani Kurdish (کوردی)
 * @author Calak
 */
$messages['ckb'] = array(
	'datatypes-type-string' => 'زنجیرەنووسە',
	'datatypes-type-time' => 'کات',
);

/** Czech (čeština)
 * @author Mormegil
 * @author Reaperman
 * @author Vks
 */
$messages['cs'] = array(
	'datatypes-desc' => 'Soubor definic datových typů',
	'datatypes-type-string' => 'Řetězec',
	'datatypes-type-quantity' => 'Množství',
	'datatypes-type-monolingual-text' => 'Jednojazyčný text',
	'datatypes-type-multilingual-text' => 'Vícejazyčný text',
	'datatypes-type-number' => 'Číslo',
	'datatypes-type-mediawiki-title' => 'Titulek MediaWiki',
	'datatypes-type-unknown' => 'Neurčené',
	'datatypes-type-boolean' => 'Logická hodnota',
	'datatypes-type-globe-coordinate' => 'Zeměpisné souřadnice',
	'datatypes-type-time' => 'Čas',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'datatypes-desc' => 'Casgliad o ddiffiniadau o fathau o ddata',
	'datatypes-type-string' => 'Llinyn',
	'datatypes-type-quantity' => 'Mesur',
	'datatypes-type-monolingual-text' => 'Testun unieithog',
	'datatypes-type-multilingual-text' => 'Testun amlieithog',
	'datatypes-type-number' => 'Rhif',
	'datatypes-type-mediawiki-title' => 'Teitl yn MediaWiki',
	'datatypes-type-unknown' => 'Heb ei nodi',
	'datatypes-type-boolean' => 'Boole',
	'datatypes-type-globe-coordinate' => 'Cyfesurynnau daearyddol',
	'datatypes-type-time' => 'Amser',
);

/** Danish (dansk)
 * @author Byrial
 * @author Christian List
 * @author Tjernobyl
 */
$messages['da'] = array(
	'datatypes-desc' => 'Samling af datatypedefinitioner',
	'datatypes-type-string' => 'Streng',
	'datatypes-type-quantity' => 'Mængde',
	'datatypes-type-monolingual-text' => 'Tekst på ét sprog',
	'datatypes-type-multilingual-text' => 'Tekst på flere sprog',
	'datatypes-type-number' => 'Tal',
	'datatypes-type-mediawiki-title' => 'MediaWiki-titel',
	'datatypes-type-unknown' => 'Uspecificeret',
	'datatypes-type-boolean' => 'Boolesk',
	'datatypes-type-globe-coordinate' => 'Geografisk koordinat', # Fuzzy
	'datatypes-type-time' => 'Tid',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Metalhead64
 */
$messages['de'] = array(
	'datatypes-desc' => 'Stellt eine Zusammenstellung von Datentypdefinitionen bereit',
	'datatypes-type-string' => 'Zeichenkette',
	'datatypes-type-quantity' => 'Menge',
	'datatypes-type-monolingual-text' => 'Einsprachiger Text',
	'datatypes-type-multilingual-text' => 'Mehrsprachiger Text',
	'datatypes-type-number' => 'Zahl',
	'datatypes-type-mediawiki-title' => 'MediaWiki-Titel',
	'datatypes-type-unknown' => 'Nicht angegeben',
	'datatypes-type-boolean' => 'Wahrheitswert',
	'datatypes-type-globe-coordinate' => 'Geografische Koordinaten',
	'datatypes-type-time' => 'Zeit',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Marmase
 * @author Mirzali
 */
$messages['diq'] = array(
	'datatypes-desc' => 'Agoznayeya babete malumat de koleksiyonan',
	'datatypes-type-string' => 'La',
	'datatypes-type-quantity' => 'Miktar',
	'datatypes-type-monolingual-text' => 'Yewzıwan metin',
	'datatypes-type-multilingual-text' => 'Nuşteyê zehfzıwanan',
	'datatypes-type-number' => 'Numre',
	'datatypes-type-mediawiki-title' => 'Sernamey MediaWiki',
	'datatypes-type-unknown' => 'Nêvaciyayo',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Goğrafi koordinati',
	'datatypes-type-time' => 'Zeman',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'datatypes-desc' => 'Zběrka definicijow datowych typow',
	'datatypes-type-string' => 'Znamuškowy rjeśazk',
	'datatypes-type-quantity' => 'Kopica', # Fuzzy
	'datatypes-type-monolingual-text' => 'Jadnorěcny tekst',
	'datatypes-type-multilingual-text' => 'Wěcejrěcny tekst',
	'datatypes-type-number' => 'Licba',
	'datatypes-type-mediawiki-title' => 'Titel MediaWiki',
	'datatypes-type-unknown' => 'Njepódany',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Geografiska koordinata', # Fuzzy
	'datatypes-type-time' => 'Cas',
);

/** Greek (Ελληνικά)
 * @author Glavkos
 * @author Protnet
 * @author ZaDiak
 */
$messages['el'] = array(
	'datatypes-desc' => 'Συλλογή από ορισμούς τύπων δεδομένων',
	'datatypes-type-string' => 'Συμβολοσειρά',
	'datatypes-type-quantity' => 'Ποσότητα', # Fuzzy
	'datatypes-type-monolingual-text' => 'Μονόγλωσσο κείμενο',
	'datatypes-type-multilingual-text' => 'Πολύγλωσσο κείμενο',
	'datatypes-type-number' => 'Αριθμός',
	'datatypes-type-mediawiki-title' => 'Τίτλος MediaWiki',
	'datatypes-type-unknown' => 'Αδιευκρίνιστο',
	'datatypes-type-boolean' => 'Δυαδική τιμή',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'datatypes-type-string' => 'Bitĉeno',
	'datatypes-type-quantity' => 'Kvanto', # Fuzzy
	'datatypes-type-monolingual-text' => 'Unulingva teksto',
	'datatypes-type-multilingual-text' => 'Multlingva teksto',
	'datatypes-type-number' => 'Nombro',
	'datatypes-type-mediawiki-title' => 'Titolo MidaWiki',
	'datatypes-type-unknown' => 'Nespecifa',
	'datatypes-type-boolean' => 'Bulea',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Fitoschido
 * @author Minh Nguyen
 * @author Vivaelcelta
 */
$messages['es'] = array(
	'datatypes-desc' => 'Colección de definiciones de tipos de datos',
	'datatypes-type-string' => 'Cadena',
	'datatypes-type-quantity' => 'Cantidad',
	'datatypes-type-monolingual-text' => 'Texto monolingüe',
	'datatypes-type-multilingual-text' => 'Texto multilingüe',
	'datatypes-type-number' => 'Número',
	'datatypes-type-mediawiki-title' => 'Título de MediaWiki',
	'datatypes-type-unknown' => 'No especificado',
	'datatypes-type-boolean' => 'Expresión Booleana',
	'datatypes-type-globe-coordinate' => 'Coordenadas geográficas',
	'datatypes-type-time' => 'Hora',
);

/** Estonian (eesti)
 * @author Avjoska
 * @author Pikne
 */
$messages['et'] = array(
	'datatypes-desc' => 'Andmetüübi määratluste kogu',
	'datatypes-type-string' => 'Sõne',
	'datatypes-type-quantity' => 'Kogus',
	'datatypes-type-monolingual-text' => 'Ühekeelne tekst',
	'datatypes-type-multilingual-text' => 'Mitmekeelne tekst',
	'datatypes-type-number' => 'Number',
	'datatypes-type-mediawiki-title' => 'MediaWiki pealkiri',
	'datatypes-type-unknown' => 'Määratlemata',
	'datatypes-type-globe-coordinate' => 'Geograafiline koordinaat', # Fuzzy
	'datatypes-type-time' => 'Aeg',
);

/** Persian (فارسی)
 * @author Calak
 * @author Mjbmr
 */
$messages['fa'] = array(
	'datatypes-desc' => 'مجموعهای از تعاریف نوع داده',
	'datatypes-type-string' => 'رشته',
	'datatypes-type-quantity' => 'مقدار', # Fuzzy
	'datatypes-type-monolingual-text' => 'متن معدودی',
	'datatypes-type-multilingual-text' => 'متن چندزبانه',
	'datatypes-type-number' => 'عدد',
	'datatypes-type-mediawiki-title' => 'عنوان مدیاویکی',
	'datatypes-type-unknown' => 'مشخصنشده',
	'datatypes-type-boolean' => 'بولی',
	'datatypes-type-globe-coordinate' => 'مختصات جغرافیایی',
	'datatypes-type-time' => 'زمان',
);

/** Finnish (suomi)
 * @author Nedergard
 * @author Silvonen
 * @author Stryn
 */
$messages['fi'] = array(
	'datatypes-desc' => 'Kokoelma tietotyyppimäärittelyjä',
	'datatypes-type-string' => 'Merkkijono',
	'datatypes-type-quantity' => 'Määrä', # Fuzzy
	'datatypes-type-monolingual-text' => 'Yksikielinen teksti',
	'datatypes-type-multilingual-text' => 'Monikielinen teksti',
	'datatypes-type-number' => 'Numero',
	'datatypes-type-mediawiki-title' => 'MediaWiki-otsikko',
	'datatypes-type-unknown' => 'Määrittelemätön',
	'datatypes-type-boolean' => 'Totuusarvo',
	'datatypes-type-globe-coordinate' => 'Maantieteellinen koordinaatti', # Fuzzy
	'datatypes-type-time' => 'Aika',
);

/** French (français)
 * @author Gomoko
 * @author Zolo
 */
$messages['fr'] = array(
	'datatypes-desc' => 'Collection de définitions de types de donnée',
	'datatypes-type-string' => 'Chaîne',
	'datatypes-type-quantity' => 'Quantité',
	'datatypes-type-monolingual-text' => 'Texte monolingue',
	'datatypes-type-multilingual-text' => 'Texte multilingue',
	'datatypes-type-number' => 'Nombre',
	'datatypes-type-mediawiki-title' => 'Titre MediaWiki',
	'datatypes-type-unknown' => 'Non spécifié',
	'datatypes-type-boolean' => 'Booléen',
	'datatypes-type-globe-coordinate' => 'Coordonnées géographiques',
	'datatypes-type-time' => 'Date',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'datatypes-type-string' => 'Chêna',
	'datatypes-type-quantity' => 'Quantitât', # Fuzzy
	'datatypes-type-mediawiki-title' => 'Titro MediaWiki',
	'datatypes-type-unknown' => 'Pas spècifiâ',
	'datatypes-type-boolean' => 'Boolèen',
	'datatypes-type-globe-coordinate' => 'Coordonâs g·eografiques', # Fuzzy
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'datatypes-desc' => 'Colección de definicións de tipos de datos',
	'datatypes-type-string' => 'Cadea de caracteres',
	'datatypes-type-quantity' => 'Cantidade',
	'datatypes-type-monolingual-text' => 'Texto monolingüe',
	'datatypes-type-multilingual-text' => 'Texto multilingüe',
	'datatypes-type-number' => 'Número',
	'datatypes-type-mediawiki-title' => 'Título de MediaWiki',
	'datatypes-type-unknown' => 'Non especificado',
	'datatypes-type-boolean' => 'Booleano',
	'datatypes-type-globe-coordinate' => 'Coordenadas xeográficas',
	'datatypes-type-time' => 'Hora',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'datatypes-desc' => 'אוסף של הגדרות סוגי נתונים',
	'datatypes-type-string' => 'מחרוזת',
	'datatypes-type-quantity' => 'כמות',
	'datatypes-type-monolingual-text' => 'טקסט חד־לשוני',
	'datatypes-type-multilingual-text' => 'טקסט רב־לשוני',
	'datatypes-type-number' => 'מספר',
	'datatypes-type-mediawiki-title' => 'כותרת מדיה־ויקי',
	'datatypes-type-unknown' => 'בלתי־מוגדר',
	'datatypes-type-boolean' => 'בוליאני',
	'datatypes-type-globe-coordinate' => 'נקודת ציון גאוגרפית', # Fuzzy
	'datatypes-type-time' => 'זמן',
);

/** Hindi (हिन्दी)
 * @author Ansumang
 * @author Siddhartha Ghai
 */
$messages['hi'] = array(
	'datatypes-desc' => 'डेटा प्रकार परिभाषाओं का संग्रह',
	'datatypes-type-string' => 'स्ट्रिंग',
	'datatypes-type-quantity' => 'परिमाण', # Fuzzy
	'datatypes-type-monolingual-text' => 'एकभाषी पाठ',
	'datatypes-type-multilingual-text' => 'बहुभाषी पाठ',
	'datatypes-type-number' => 'संख्या',
	'datatypes-type-mediawiki-title' => 'मीडियाविकि शीर्षक',
	'datatypes-type-unknown' => 'अनिर्दिष्ट',
	'datatypes-type-boolean' => 'बूलियन',
	'datatypes-type-globe-coordinate' => 'भौगोलिक निर्देशांक', # Fuzzy
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'datatypes-desc' => 'Zběrka definicijow datowych typow',
	'datatypes-type-string' => 'Znamješkowy rjećazk',
	'datatypes-type-quantity' => 'Mnóstwo',
	'datatypes-type-monolingual-text' => 'Jednorěčny tekst',
	'datatypes-type-multilingual-text' => 'Wjacerěčny tekst',
	'datatypes-type-number' => 'Ličba',
	'datatypes-type-mediawiki-title' => 'Titul MediaWiki',
	'datatypes-type-unknown' => 'Njepodaty',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Geografiske koordinaty',
	'datatypes-type-time' => 'Čas',
);

/** Hungarian (magyar)
 * @author Dj
 */
$messages['hu'] = array(
	'datatypes-desc' => 'Adattípus definíciók gyűjteménye',
	'datatypes-type-string' => 'Szöveg',
	'datatypes-type-quantity' => 'Mennyiség', # Fuzzy
	'datatypes-type-monolingual-text' => 'Egynyelvű szöveg',
	'datatypes-type-multilingual-text' => 'Többnyelvű szöveg',
	'datatypes-type-number' => 'Szám',
	'datatypes-type-mediawiki-title' => 'MediaWiki cím',
	'datatypes-type-unknown' => 'Meghatározatlan',
	'datatypes-type-boolean' => 'Logikai érték',
	'datatypes-type-globe-coordinate' => 'Földrajzi koordináta', # Fuzzy
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'datatypes-desc' => 'Collection de definitiones de typos de datos',
	'datatypes-type-string' => 'Catena de characteres',
	'datatypes-type-quantity' => 'Quantitate',
	'datatypes-type-monolingual-text' => 'Texto monolingue',
	'datatypes-type-multilingual-text' => 'Texto multilingue',
	'datatypes-type-number' => 'Numero',
	'datatypes-type-mediawiki-title' => 'Titulo de MediaWiki',
	'datatypes-type-unknown' => 'Non specificate',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Coordinatas geographic',
	'datatypes-type-time' => 'Hora',
);

/** Indonesian (Bahasa Indonesia)
 * @author Farras
 */
$messages['id'] = array(
	'datatypes-desc' => 'Koleksi definisi jenis data',
	'datatypes-type-string' => 'String',
	'datatypes-type-quantity' => 'Jumlah', # Fuzzy
	'datatypes-type-monolingual-text' => 'Teks monolingual',
	'datatypes-type-multilingual-text' => 'Teks multilingual',
	'datatypes-type-number' => 'Nomor',
	'datatypes-type-mediawiki-title' => 'Judul MediaWiki',
	'datatypes-type-unknown' => 'Tidak ditentukan',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Koordinat geografis', # Fuzzy
);

/** Igbo (Igbo)
 * @author Ukabia
 */
$messages['ig'] = array(
	'datatypes-type-number' => 'Ọ́nụ́ọ̀gụ̀gụ̀',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'datatypes-desc' => 'Urnong dagiti panangilawlawag iti kita ti datos',
	'datatypes-type-string' => 'Kuerdas',
	'datatypes-type-quantity' => 'Kaadu', # Fuzzy
	'datatypes-type-monolingual-text' => 'Testo ti maymaysa pagsasao',
	'datatypes-type-multilingual-text' => 'Adu a pagsasao a testo',
	'datatypes-type-number' => 'Numero',
	'datatypes-type-mediawiki-title' => 'Titulo ti MediaWiki',
	'datatypes-type-unknown' => 'Di naibagbaga',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Heograpiko a nagsasabtan', # Fuzzy
	'datatypes-type-time' => 'Oras',
);

/** Italian (italiano)
 * @author Beta16
 */
$messages['it'] = array(
	'datatypes-desc' => 'Collezione di definizione di tipi di dati',
	'datatypes-type-string' => 'Stringa',
	'datatypes-type-quantity' => 'Quantità',
	'datatypes-type-monolingual-text' => 'Testo monolingua',
	'datatypes-type-multilingual-text' => 'Testo multilingua',
	'datatypes-type-number' => 'Numero',
	'datatypes-type-mediawiki-title' => 'Titolo MediaWiki',
	'datatypes-type-unknown' => 'Non specificato',
	'datatypes-type-boolean' => 'Booleano',
	'datatypes-type-globe-coordinate' => 'Coordinate geografiche',
	'datatypes-type-time' => 'Data e ora',
);

/** Japanese (日本語)
 * @author Fryed-peach
 * @author Shirayuki
 */
$messages['ja'] = array(
	'datatypes-desc' => 'データ型の定義のコレクション',
	'datatypes-type-string' => '文字列',
	'datatypes-type-quantity' => '数量',
	'datatypes-type-monolingual-text' => '単一言語のテキスト',
	'datatypes-type-multilingual-text' => '多言語のテキスト',
	'datatypes-type-number' => '数値',
	'datatypes-type-mediawiki-title' => 'MediaWiki ページ名',
	'datatypes-type-unknown' => '未指定',
	'datatypes-type-boolean' => 'ブール値',
	'datatypes-type-globe-coordinate' => '緯度経度',
	'datatypes-type-time' => '時刻',
);

/** Georgian (ქართული)
 * @author David1010
 */
$messages['ka'] = array(
	'datatypes-type-string' => 'ველი',
	'datatypes-type-quantity' => 'რაოდენობა',
	'datatypes-type-monolingual-text' => 'ერთენოვანი ტექსტი',
	'datatypes-type-multilingual-text' => 'მრავალენოვანი ტექსტი',
	'datatypes-type-number' => 'ნომერი',
	'datatypes-type-mediawiki-title' => 'მედიავიკის სათაური',
	'datatypes-type-unknown' => 'არ არის მითითებული',
	'datatypes-type-boolean' => 'ლოგიკური მნიშვნელობა',
	'datatypes-type-globe-coordinate' => 'გეოგრაფიული კოორდინატები',
	'datatypes-type-time' => 'დრო',
);

/** Korean (한국어)
 * @author Hym411
 * @author 아라
 */
$messages['ko'] = array(
	'datatypes-desc' => '데이터 형식 정의의 모음집',
	'datatypes-type-string' => '문자열',
	'datatypes-type-quantity' => '양',
	'datatypes-type-monolingual-text' => '단일 언어 텍스트',
	'datatypes-type-multilingual-text' => '다언어 텍스트',
	'datatypes-type-number' => '숫자',
	'datatypes-type-mediawiki-title' => '미디어위키 제목',
	'datatypes-type-unknown' => '지정되지 않음',
	'datatypes-type-boolean' => '부울',
	'datatypes-type-globe-coordinate' => '지리적 좌표',
	'datatypes-type-time' => '시간',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'datatypes-desc' => 'En Versammlong vun Aate vun Daate iehr Defenizjuhne.',
	'datatypes-type-string' => 'En ZeischeKätt',
	'datatypes-type-quantity' => 'Wäät', # Fuzzy
	'datatypes-type-monolingual-text' => 'Einschproocheje Täx',
	'datatypes-type-multilingual-text' => 'Miehschproocheje Täx',
	'datatypes-type-number' => 'Nommer',
	'datatypes-type-mediawiki-title' => 'MediaWiki Tittel',
	'datatypes-type-unknown' => 'Nit aanjejovve',
	'datatypes-type-boolean' => 'Joh udder Nää',
	'datatypes-type-globe-coordinate' => "Ko'odenaate om Jloobos", # Fuzzy
	'datatypes-type-time' => 'En Uhrzick',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 * @author Soued031
 */
$messages['lb'] = array(
	'datatypes-desc' => 'Kollektioun vun Definitioune vun Datentypen',
	'datatypes-type-string' => 'Zeecheketten',
	'datatypes-type-quantity' => 'Quantitéit',
	'datatypes-type-monolingual-text' => 'Text an enger Sprooch',
	'datatypes-type-multilingual-text' => 'Text a méi Sproochen',
	'datatypes-type-number' => 'Zuel',
	'datatypes-type-mediawiki-title' => 'MediaWiki-Titel',
	'datatypes-type-unknown' => 'Net uginn',
	'datatypes-type-globe-coordinate' => 'Geographesch Koordinaten',
	'datatypes-type-time' => 'Zäit',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 */
$messages['lt'] = array(
	'datatypes-type-quantity' => 'Kiekis', # Fuzzy
	'datatypes-type-number' => 'Numeris',
	'datatypes-type-mediawiki-title' => 'MediaWiki pavadinimas',
	'datatypes-type-unknown' => 'Nenurodyta',
	'datatypes-type-time' => 'Laikas',
);

/** Latvian (latviešu)
 * @author Papuass
 */
$messages['lv'] = array(
	'datatypes-type-globe-coordinate' => 'Ģeogrāfiskās koordinātas',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'datatypes-desc' => 'Збир дефиниции на податочни типови',
	'datatypes-type-string' => 'Низа',
	'datatypes-type-quantity' => 'Количина',
	'datatypes-type-monolingual-text' => 'Еднојазичен текст',
	'datatypes-type-multilingual-text' => 'Повеќејазичен текст',
	'datatypes-type-number' => 'Број',
	'datatypes-type-mediawiki-title' => 'МедијаВики-наслов',
	'datatypes-type-unknown' => 'Неукажано',
	'datatypes-type-boolean' => 'Булов',
	'datatypes-type-globe-coordinate' => 'Географски координати',
	'datatypes-type-time' => 'Време',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'datatypes-desc' => 'ഡേറ്റാ ടൈപ്പ് നിർവചനങ്ങളുടെ ശേഖരം',
	'datatypes-type-string' => 'പദം',
	'datatypes-type-quantity' => 'അളവ്',
	'datatypes-type-monolingual-text' => 'ഒറ്റഭാഷയിലുള്ള എഴുത്ത്',
	'datatypes-type-multilingual-text' => 'ബഹുഭാഷാ എഴുത്ത്',
	'datatypes-type-number' => 'സംഖ്യ',
	'datatypes-type-mediawiki-title' => 'മീഡിയവിക്കി തലക്കെട്ട്',
	'datatypes-type-unknown' => 'വ്യക്തമാക്കാത്തവ',
	'datatypes-type-boolean' => 'ബൂളിയൻ',
	'datatypes-type-globe-coordinate' => 'ഭൗമനിർദ്ദേശാങ്കങ്ങൾ',
	'datatypes-type-time' => 'സമയം',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'datatypes-desc' => 'Koleksi definisi jenis data',
	'datatypes-type-string' => 'Rentetan',
	'datatypes-type-quantity' => 'Kuantiti', # Fuzzy
	'datatypes-type-monolingual-text' => 'Teks satu bahasa',
	'datatypes-type-multilingual-text' => 'Teks berbilang bahasa',
	'datatypes-type-number' => 'Nombor',
	'datatypes-type-mediawiki-title' => 'Tajuk MediaWiki',
	'datatypes-type-unknown' => 'Tidak ditentukan',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Koordinat geografi', # Fuzzy
	'datatypes-type-time' => 'Waktu',
);

/** Maltese (Malti)
 * @author Chrisportelli
 */
$messages['mt'] = array(
	'datatypes-type-number' => 'Numru',
);

/** Norwegian Bokmål (norsk bokmål)
 * @author Danmichaelo
 * @author Jeblad
 */
$messages['nb'] = array(
	'datatypes-desc' => 'Samling av datatypedefinisjoner',
	'datatypes-type-string' => 'streng',
	'datatypes-type-quantity' => 'mengde', # Fuzzy
	'datatypes-type-monolingual-text' => 'enspråklig tekst',
	'datatypes-type-multilingual-text' => 'flerspråklig tekst',
	'datatypes-type-number' => 'tall',
	'datatypes-type-mediawiki-title' => 'MediaWiki-tittel',
	'datatypes-type-unknown' => 'uspesifisert',
	'datatypes-type-boolean' => 'boolsk verdi',
	'datatypes-type-globe-coordinate' => 'geografisk koordinat', # Fuzzy
	'datatypes-type-time' => 'tid',
);

/** Low German (Plattdüütsch)
 * @author Joachim Mos
 */
$messages['nds'] = array(
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-time' => 'Tied',
);

/** Dutch (Nederlands)
 * @author Siebrand
 * @author Wiki13
 */
$messages['nl'] = array(
	'datatypes-desc' => 'Verameling gegevenstypedefinities',
	'datatypes-type-string' => 'Tekenreeks',
	'datatypes-type-quantity' => 'Hoeveelheid',
	'datatypes-type-monolingual-text' => 'Enkeltalige tekst',
	'datatypes-type-multilingual-text' => 'Meertalige tekst',
	'datatypes-type-number' => 'Getal',
	'datatypes-type-mediawiki-title' => 'MeidaWikipagina',
	'datatypes-type-unknown' => 'Niet opgegeven',
	'datatypes-type-boolean' => 'Booleaanse operator',
	'datatypes-type-globe-coordinate' => 'Geografische coördinaten',
	'datatypes-type-time' => 'Tijd',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'datatypes-desc' => 'Samling av definisjonar på datatypar',
	'datatypes-type-string' => 'Streng',
	'datatypes-type-quantity' => 'Kvantitet', # Fuzzy
	'datatypes-type-monolingual-text' => 'Eittspråkleg tekst',
	'datatypes-type-multilingual-text' => 'Mangspråkleg tekst',
	'datatypes-type-number' => 'Tal',
	'datatypes-type-mediawiki-title' => 'MediaWiki-tittel',
	'datatypes-type-unknown' => 'Uspesifisert',
	'datatypes-type-boolean' => 'Boolsk',
	'datatypes-type-globe-coordinate' => 'Geografisk koordinat', # Fuzzy
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'datatypes-type-string' => 'Cadena',
	'datatypes-type-quantity' => 'Quantitat',
	'datatypes-type-monolingual-text' => 'Tèxte monolingüe',
	'datatypes-type-multilingual-text' => 'Tèxte multilingüe',
	'datatypes-type-number' => 'Nombre',
	'datatypes-type-mediawiki-title' => 'Títol MediaWiki',
	'datatypes-type-unknown' => 'Pas especificat',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Coordenadas geograficas',
	'datatypes-type-time' => 'Data',
);

/** Oriya (ଓଡ଼ିଆ)
 * @author Ansumang
 */
$messages['or'] = array(
	'datatypes-type-quantity' => 'ପରିମାଣ', # Fuzzy
	'datatypes-type-number' => 'ନମ୍ବର',
);

/** Polish (polski)
 * @author WTM
 */
$messages['pl'] = array(
	'datatypes-desc' => 'Zbiór definicji typów danych',
	'datatypes-type-string' => 'Łańcuch',
	'datatypes-type-quantity' => 'Ilość', # Fuzzy
	'datatypes-type-monolingual-text' => 'Tekst jednojęzyczny',
	'datatypes-type-multilingual-text' => 'Tekst wielojęzyczny',
	'datatypes-type-number' => 'Liczba',
	'datatypes-type-mediawiki-title' => 'Tytuł MediaWiki',
	'datatypes-type-unknown' => 'Nieokreślone',
	'datatypes-type-boolean' => 'Wartość logiczna',
	'datatypes-type-globe-coordinate' => 'Współrzędne geograficzne',
	'datatypes-type-time' => 'Czas',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'datatypes-desc' => 'Colession ëd definission ëd sòrt ëd dat',
	'datatypes-type-string' => 'Stringa',
	'datatypes-type-quantity' => 'Quantità', # Fuzzy
	'datatypes-type-monolingual-text' => 'test monolenga',
	'datatypes-type-multilingual-text' => 'test multilenga',
	'datatypes-type-number' => 'Nùmer',
	'datatypes-type-mediawiki-title' => 'Tìtol MediaWiki',
	'datatypes-type-unknown' => 'Pa specificà',
	'datatypes-type-boolean' => 'Boolean',
	'datatypes-type-globe-coordinate' => 'Coordinà geogràfica', # Fuzzy
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'datatypes-type-number' => 'شمېره',
);

/** Portuguese (português)
 * @author Alchimista
 * @author Luckas
 */
$messages['pt'] = array(
	'datatypes-desc' => 'Coleção de definições de tipos de dados',
	'datatypes-type-string' => 'String',
	'datatypes-type-quantity' => 'Quantidade', # Fuzzy
	'datatypes-type-monolingual-text' => 'Texto monolingue',
	'datatypes-type-multilingual-text' => 'Texto multilíngua',
	'datatypes-type-number' => 'Número',
	'datatypes-type-mediawiki-title' => 'Título do MediaWiki',
	'datatypes-type-unknown' => 'Não Especificado',
	'datatypes-type-boolean' => 'Booleano',
	'datatypes-type-globe-coordinate' => 'Coordenada geográfica', # Fuzzy
	'datatypes-type-time' => 'Tempo',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Cainamarques
 * @author Jaideraf
 */
$messages['pt-br'] = array(
	'datatypes-desc' => 'Coleção de definições de tipo de dados',
	'datatypes-type-string' => 'String',
	'datatypes-type-quantity' => 'Quantidade',
	'datatypes-type-monolingual-text' => 'Texto monolingue',
	'datatypes-type-multilingual-text' => 'Texto multilíngue',
	'datatypes-type-number' => 'Número',
	'datatypes-type-mediawiki-title' => 'Título do MediaWiki',
	'datatypes-type-unknown' => 'Não especificado',
	'datatypes-type-boolean' => 'Booleano',
	'datatypes-type-globe-coordinate' => 'Coordenadas geográfica',
	'datatypes-type-time' => 'Tempo',
);

/** Romanian (română)
 * @author Firilacroco
 * @author Minisarm
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'datatypes-desc' => 'Colecție cu definiții pentru tipuri de date',
	'datatypes-type-string' => 'Șir',
	'datatypes-type-quantity' => 'Cantitate',
	'datatypes-type-monolingual-text' => 'Text monolingv',
	'datatypes-type-multilingual-text' => 'Text multilingvistic',
	'datatypes-type-number' => 'Număr',
	'datatypes-type-mediawiki-title' => 'Titlu MediaWiki',
	'datatypes-type-unknown' => 'Nespecificat',
	'datatypes-type-boolean' => 'Adevărat/fals',
	'datatypes-type-globe-coordinate' => 'Coordonate geografice',
	'datatypes-type-time' => 'Timp',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'datatypes-desc' => 'Raccolte de definiziune de tipe de date',
	'datatypes-type-string' => 'Stringhe',
	'datatypes-type-quantity' => 'Quantitate', # Fuzzy
	'datatypes-type-monolingual-text' => "Teste cu 'na lènghe",
	'datatypes-type-multilingual-text' => 'Teste cu cchiù lènghe',
	'datatypes-type-number' => 'Numere',
	'datatypes-type-mediawiki-title' => 'Titole de MediaUicchi',
	'datatypes-type-unknown' => 'Non specificate',
	'datatypes-type-boolean' => 'Buleane',
	'datatypes-type-globe-coordinate' => 'Coordinate sciugrafeche', # Fuzzy
	'datatypes-type-time' => 'Orarie',
);

/** Russian (русский)
 * @author Ignatus
 * @author Ole Yves
 */
$messages['ru'] = array(
	'datatypes-desc' => 'Коллекция определений типов данных',
	'datatypes-type-string' => 'Строка',
	'datatypes-type-quantity' => 'Количество',
	'datatypes-type-monolingual-text' => 'Одноязычный текст',
	'datatypes-type-multilingual-text' => 'Многоязычный текст',
	'datatypes-type-number' => 'Номер',
	'datatypes-type-mediawiki-title' => 'Заголовок MediaWiki',
	'datatypes-type-unknown' => 'Не уточнено',
	'datatypes-type-boolean' => 'Логическое значение',
	'datatypes-type-globe-coordinate' => 'Географические координаты',
	'datatypes-type-time' => 'Время',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'datatypes-desc' => 'දත්ත වර්ග නිර්වචනවල එකතුවක්',
	'datatypes-type-string' => 'තන්තුව',
	'datatypes-type-quantity' => 'ප්‍රමාණය', # Fuzzy
	'datatypes-type-monolingual-text' => 'ඒකාශ්මය පාඨය',
	'datatypes-type-multilingual-text' => 'බහු භාෂා පාඨය',
	'datatypes-type-number' => 'අංකය',
	'datatypes-type-mediawiki-title' => 'මාධ්‍යවිකි ශීර්ෂය',
	'datatypes-type-unknown' => 'විශේෂණය නොකෙරූ',
	'datatypes-type-boolean' => 'බූලියන්',
	'datatypes-type-globe-coordinate' => 'භූගෝලීය ඛණ්ඩාංකය', # Fuzzy
);

/** Somali (Soomaaliga)
 * @author Abshirdheere
 */
$messages['so'] = array(
	'datatypes-type-quantity' => 'Tayo', # Fuzzy
	'datatypes-type-number' => 'Tiro',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Rancher
 */
$messages['sr-ec'] = array(
	'datatypes-type-string' => 'Ниска',
	'datatypes-type-quantity' => 'Количина', # Fuzzy
	'datatypes-type-monolingual-text' => 'Једнојезички текст',
	'datatypes-type-multilingual-text' => 'Вишејезички текст',
);

/** Swedish (svenska)
 * @author Ainali
 * @author Lokal Profil
 * @author Rotsee
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'datatypes-desc' => 'Samling av definitioner av olika datatyper',
	'datatypes-type-string' => 'Sträng',
	'datatypes-type-quantity' => 'Kvantitet',
	'datatypes-type-monolingual-text' => 'Enspråkig text',
	'datatypes-type-multilingual-text' => 'Flerspråkig text',
	'datatypes-type-number' => 'Nummer',
	'datatypes-type-mediawiki-title' => 'MediaWiki-titel',
	'datatypes-type-unknown' => 'Ospecificerad',
	'datatypes-type-boolean' => 'Boolesk',
	'datatypes-type-globe-coordinate' => 'Geografiska koordinater',
	'datatypes-type-time' => 'Tid',
);

/** Tamil (தமிழ்)
 * @author Shanmugamp7
 */
$messages['ta'] = array(
	'datatypes-type-quantity' => 'அளவு', # Fuzzy
	'datatypes-type-monolingual-text' => 'ஒரு மொழி உரை',
	'datatypes-type-multilingual-text' => 'பன்மொழி உரை',
	'datatypes-type-number' => 'எண்',
	'datatypes-type-mediawiki-title' => 'மீடியாவிக்கி தலைப்பு',
	'datatypes-type-unknown' => 'குறிப்பிடப்படவில்லை',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'datatypes-type-string' => 'పదబంధం',
	'datatypes-type-quantity' => 'రాశి', # Fuzzy
	'datatypes-type-monolingual-text' => 'ఏకభాషా పాఠ్యం',
	'datatypes-type-multilingual-text' => 'పలు భాషల పాఠ్యం',
	'datatypes-type-number' => 'సంఖ్య',
	'datatypes-type-mediawiki-title' => 'మీడియావికీ శీర్షిక',
	'datatypes-type-time' => 'సమయం',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 * @author Sahran
 */
$messages['ug-arab'] = array(
	'datatypes-type-string' => 'تېكىست',
	'datatypes-type-quantity' => 'سانى', # Fuzzy
	'datatypes-type-number' => 'نومۇرى',
	'datatypes-type-unknown' => 'بەلگىلەنمىگەن',
	'datatypes-type-boolean' => 'بۇلىن',
);

/** Ukrainian (українська)
 * @author Base
 */
$messages['uk'] = array(
	'datatypes-desc' => 'Набір визначень типів даних',
	'datatypes-type-string' => 'Рядок',
	'datatypes-type-quantity' => 'Кількість',
	'datatypes-type-monolingual-text' => 'Одномовний текст',
	'datatypes-type-multilingual-text' => 'Багатомовний текст',
	'datatypes-type-number' => 'Число',
	'datatypes-type-mediawiki-title' => 'Заголовок MediaWiki',
	'datatypes-type-unknown' => 'Не визначений',
	'datatypes-type-boolean' => 'Булев',
	'datatypes-type-globe-coordinate' => 'Географічні координати',
	'datatypes-type-time' => 'Час',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'datatypes-desc' => 'Bộ sưu tập các định nghĩa kiểu dữ liệu',
	'datatypes-type-string' => 'Chuỗi',
	'datatypes-type-quantity' => 'Số lượng',
	'datatypes-type-monolingual-text' => 'Văn bản đơn ngữ',
	'datatypes-type-multilingual-text' => 'Văn bản đa ngữ',
	'datatypes-type-number' => 'Số',
	'datatypes-type-mediawiki-title' => 'Tiêu đề MediaWiki',
	'datatypes-type-unknown' => 'Không xác định',
	'datatypes-type-boolean' => 'Luận lý',
	'datatypes-type-globe-coordinate' => 'Tọa độ địa lý',
	'datatypes-type-time' => 'Thời điểm',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Dimension
 * @author Hydra
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'datatypes-desc' => '数据类型定义的集合',
	'datatypes-type-string' => '字符串',
	'datatypes-type-quantity' => '数量',
	'datatypes-type-monolingual-text' => '单语文本',
	'datatypes-type-multilingual-text' => '多语文本',
	'datatypes-type-number' => '数值',
	'datatypes-type-mediawiki-title' => 'MediaWiki 标题',
	'datatypes-type-unknown' => '未指定',
	'datatypes-type-boolean' => '布尔值',
	'datatypes-type-globe-coordinate' => '地理坐标',
	'datatypes-type-time' => '时间',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Justincheng12345
 * @author Simon Shek
 */
$messages['zh-hant'] = array(
	'datatypes-desc' => '資料類型定義的集合',
	'datatypes-type-string' => '字串',
	'datatypes-type-quantity' => '數量',
	'datatypes-type-monolingual-text' => '單語言文字',
	'datatypes-type-multilingual-text' => '多語言文字',
	'datatypes-type-number' => '數字',
	'datatypes-type-mediawiki-title' => 'MediaWiki 標題',
	'datatypes-type-unknown' => '未指定',
	'datatypes-type-boolean' => '布爾',
	'datatypes-type-globe-coordinate' => '地理座標', # Fuzzy
	'datatypes-type-time' => '時間',
);
