<?php

/**
 * Internationalization file for the Wikibase DataModel component.
 *
 * @since 0.4
 *
 * @file
 * @ingroup WikibaseDataModel
 *
 * @licence GNU GPL v2+
 * @author Jeroen De Dauw < jeroendedauw@gmail.com >
 */

$messages = array();

/** English
 * @author Jeroen De Dauw
 */
$messages['en'] = array(
	'wikibasedatamodel-desc' => 'Component defining the Wikibase data model',
);

/** Message documentation (Message documentation)
 * @author Jeroen De Dauw
 */
$messages['qqq'] = array(
	'wikibasedatamodel-desc' => '{{desc|name=Wikibase DataModel|url=http://www.mediawiki.org/wiki/Extension:Wikibase}}',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'wikibasedatamodel-desc' => "Componente que define'l modelu de datos de Wikibase",
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'wikibasedatamodel-desc' => 'Кампанэнт, які вызначае мадэль зьвестак Wikibase',
);

/** Czech (čeština)
 * @author Mormegil
 */
$messages['cs'] = array(
	'wikibasedatamodel-desc' => 'Komponenta definující datový model Wikibase',
);

/** Danish (dansk)
 * @author Christian List
 */
$messages['da'] = array(
	'wikibasedatamodel-desc' => 'Komponent, der definerer datamodellen for Wikibase',
);

/** German (Deutsch)
 * @author Metalhead64
 */
$messages['de'] = array(
	'wikibasedatamodel-desc' => 'Komponente, die das Wikibase-Datenmodell definiert',
);

/** Esperanto (Esperanto)
 * @author KuboF
 */
$messages['eo'] = array(
	'wikibasedatamodel-desc' => 'Komponanto difinanta datuman modelon de Vikidazo',
);

/** French (français)
 * @author Gomoko
 */
$messages['fr'] = array(
	'wikibasedatamodel-desc' => 'Composant définissant le modèle de données de Wikibase',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'wikibasedatamodel-desc' => 'Compoñente que define o modelo de datos de Wikibase',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'wikibasedatamodel-desc' => 'רכיב שמגדיר את מודל הנתונים של ויקיבייס',
);

/** Indonesian (Bahasa Indonesia)
 * @author Iwan Novirion
 */
$messages['id'] = array(
	'wikibasedatamodel-desc' => 'Komponen yang mendefinisikan model data Wikibase',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'wikibasedatamodel-desc' => 'Komponente ti panangipalawag ti datos a modelo ti Wikibase',
);

/** Italian (italiano)
 * @author Beta16
 */
$messages['it'] = array(
	'wikibasedatamodel-desc' => 'Componente per la definizione del modello di dati Wikibase',
);

/** Japanese (日本語)
 * @author Shirayuki
 */
$messages['ja'] = array(
	'wikibasedatamodel-desc' => 'ウィキベースのデータモデルを定義するコンポーネント',
);

/** Korean (한국어)
 * @author Kwj2772
 */
$messages['ko'] = array(
	'wikibasedatamodel-desc' => '위키베이스 데이터 모형을 정의하는 구성 요소',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'wikibasedatamodel-desc' => 'Komponent, déi den Datemodell vun der Datebank definéiert',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'wikibasedatamodel-desc' => 'Компонента што го определува податочниот модел на Викибазата',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'wikibasedatamodel-desc' => 'വിക്കിബേസിന്റെ ഡേറ്റാ രൂപം നിർവചിക്കുന്ന ഘടകം',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'wikibasedatamodel-desc' => 'Komponen yang menakrifkan model data Wikibase',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'wikibasedatamodel-desc' => 'Component dat het datamodel van Wikibase definieert',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'wikibasedatamodel-desc' => 'Component que definís lo modèl de donadas de Wikibase',
);

/** Polish (polski)
 * @author Chrumps
 */
$messages['pl'] = array(
	'wikibasedatamodel-desc' => 'Komponent definiujący model danych Wikibase',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'wikibasedatamodel-desc' => "Combonende ca definisce 'u modelle de date Uicchibase",
);

/** Russian (русский)
 * @author Kaganer
 */
$messages['ru'] = array(
	'wikibasedatamodel-desc' => 'Компонент, определяющий модель данных Wikibase',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Милан Јелисавчић
 */
$messages['sr-ec'] = array(
	'wikibasedatamodel-desc' => 'Компонента која дефинише модел података Викибазе',
);

/** Swedish (svenska)
 * @author Jopparn
 */
$messages['sv'] = array(
	'wikibasedatamodel-desc' => 'Komponenten definierar Wikibase-datamodellen',
);

/** Ukrainian (українська)
 * @author Ата
 */
$messages['uk'] = array(
	'wikibasedatamodel-desc' => 'Компонент, що визначає модель даних Wikibase',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'wikibasedatamodel-desc' => 'Bộ phận xác định mô hình dữ liệu Wikibase',
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 */
$messages['yi'] = array(
	'wikibasedatamodel-desc' => 'קאמפאנענט וואס דעפינירט דעם וויקיבאזע דאטן מאדעל',
);

/** Simplified Chinese (中文（简体）‎)
 * @author TianyinLee
 */
$messages['zh-hans'] = array(
	'wikibasedatamodel-desc' => '定义维基基本资料模型的组件',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Justincheng12345
 */
$messages['zh-hant'] = array(
	'wikibasedatamodel-desc' => '定義維基基礎資料模型之元件',
);
