<?php
/**
 * Internationalisation file for the extension ZeroRatedMobileAccess
 *
 * @file
 * @ingroup Extensions
 * @author Patrick Reilly
 * @copyright © 2011 Patrick Reilly
 * @licence GNU General Public Licence 2.0 or later
 */

$messages = array();

/** English
 * @author Patrick Reilly
 * @author Yuri Astrakhan (yurik)
 */
$messages['en'] = array (
	'zeroratedmobileaccess' => 'Zero Rated Mobile Access',
	'zero-landing-welcome' => "<blockquote>Real knowledge never promoted either turbulence or unbelief; but its progress is the forerunner of liberality and enlightened toleration.<div style='padding-left: 4em'>— ''Henry Brougham''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => 'Sorry, $1 is only supported by select mobile carriers and is not available from your mobile carrier.',
	'zero-rated-mobile-access-sorry-ip' => 'If you are contacting your mobile carrier, mention that your IP address $1 is not supported.',
	'zero-rated-mobile-access-sorry-goto' => 'Continue to $1 (standard data charges may apply)',
	'zero-rated-mobile-access-desc' => 'Provides features for mobile providers that provide free access',
	'zero-rated-mobile-access-language-selection' => 'All languages',
	'zero-rated-mobile-access-home-page-selection' => '$1 home page',
	'zero-rated-mobile-access-home-page-selection-text' => 'Or go to the home page in the following language:',
	'zero-rated-mobile-access-banner-text' => 'Free {{SITENAME}} from $1',
	'zero-rated-mobile-access-charge-auth' => 'You are about to leave Zero-rated (free) {{SITENAME}}. Standard data charges may apply.',
	'zero-rated-mobile-access-file-auth' => 'Images for {{SITENAME}} are not offered for free by your mobile carrier. Standard data charges may apply.',
	'zero-rated-mobile-access-dont-ask' => 'Do not ask me again',
	'zero-rated-mobile-access-go-back' => 'Go back',
	'zero-rated-mobile-access-accept' => 'Accept',
	'zero-rated-mobile-access-click-to-view-image' => 'Click to view image of "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'dismiss this notification',
);

/** Message documentation (Message documentation)
 * @author EugeneZelenko
 * @author Iwan Novirion
 * @author Kghbln
 * @author McDutchie
 * @author Mormegil
 * @author Nemo bis
 * @author Octahedron80
 * @author Patrick Reilly
 * @author SPQRobin
 * @author Seb35
 * @author Shirayuki
 * @author Siebrand
 * @author Yurik
 */
$messages['qqq'] = array(
	'zeroratedmobileaccess' => '{{doc-special|ZeroRatedMobileAccess}}
Wikipedia Zero is an initiative of the Wikimedia Foundation to enable free mobile access to Wikipedia in developing countries. The objective of the program is to reduce barriers to accessing free knowledge -- two of the largest barriers being cost of data usage and network speed. See [[mw:Wikipedia Zero]].',
	'zero-landing-welcome' => "<span style=\"color:red\">'''ATTENTION'''</span>. Please read [[meta:Special:MyLanguage/Wikipedia Zero Starting Page|about this message]] before translating. This welcome message is shown at the top of the starting page to the entire community, and should be different, depending on the language-specific culture and customs. It is OK to set this message to some generic text like \"''Welcome to Wikipedia, the free encyclopedia anyone can edit. Please choose your language.''\" until the community decides what text to use here.",
	'zero-rated-mobile-access-sorry' => 'First of three messages shown in case this domain is not zero-rated by the carrier.
Parameter: $1 is the domain name, usually "zero.wikipedia.org"

This message is followed by the following 2 messages:
* {{msg-mw|Zero-rated-mobile-access-sorry-ip}}
* {{msg-mw|Zero-rated-mobile-access-sorry-goto}}',
	'zero-rated-mobile-access-sorry-ip' => 'This message follows the message {{msg-mw|Zero-rated-mobile-access-sorry}}.

This message is followed by the message {{msg-mw|Zero-rated-mobile-access-sorry-goto}}.

Parameters:
* $1 - IP address',
	'zero-rated-mobile-access-sorry-goto' => 'This message follows the following messages:
* {{msg-mw|Zero-rated-mobile-access-sorry}}
* {{msg-mw|Zero-rated-mobile-access-sorry-ip}}
Parameters:
* $1 - HTML code <a href="http://m.wikipedia.org/">m.wikipedia.org</a> (hard-coded)',
	'zero-rated-mobile-access-desc' => '{{desc|name=Zero Rated Mobile Access|url=http://www.mediawiki.org/wiki/Extension:ZeroRatedMobileAccess}}',
	'zero-rated-mobile-access-language-selection' => 'Text to show the user when they select a language option.
{{Identical|All languages}}',
	'zero-rated-mobile-access-home-page-selection' => "Label of the local link to Wikipedia.
* $1 is the name of the Wikipedia's language, probably the noun",
	'zero-rated-mobile-access-home-page-selection-text' => 'Text to show user prior to selection of language option',
	'zero-rated-mobile-access-banner-text' => 'Text shown to users of various carriers with carrier name. Parameters:
* $1 - carrier name',
	'zero-rated-mobile-access-charge-auth' => 'Data charges authorization question to user before following redirect to an external site.',
	'zero-rated-mobile-access-file-auth' => 'Data charges authorization question to user before images are displayed.',
	'zero-rated-mobile-access-dont-ask' => 'Shown next to a checkbox that allows user to always skip the following warning:
* {{msg-mw|Zero-rated-mobile-access-charge-auth}}',
	'zero-rated-mobile-access-go-back' => 'Text for going back (in browser history).
{{Identical|Go back}}',
	'zero-rated-mobile-access-accept' => 'Text for accepting (e.g. charges).
{{Identical|Accept}}',
	'zero-rated-mobile-access-click-to-view-image' => 'Text for viewing an image link. Parameters:
* $1 - the alt text of the image that can be viewed
----
“Zero rated mobile access only displays text. For images, the value of the "alt" [text] attribute is displayed. In case a user may want to the see images, they can click a link, but data charges may then apply. That\'s the complete context.” [[Thread:Support/About MediaWiki:Zero-rated-mobile-access-click-to-view-image/en/reply|Siebrand‎ – 14:04, 27 February 2012]]',
	'zero-rated-mobile-access-dismiss-notification' => 'Text for dismissing banner on top of screen',
);

/** Achinese (Acèh)
 * @author Si Gam Acèh
 */
$messages['ace'] = array(
	'zero-rated-mobile-access-search' => 'Mita',
);

/** Arabic (العربية)
 * @author Ali1
 * @author Dfoy
 * @author Meno25
 * @author OsamaK
 */
$messages['ar'] = array(
	'zeroratedmobileaccess' => 'وصول المحمول المجاني',
	'zero-rated-mobile-access-sorry' => 'للأسف $1 يدعمه بعض مزودي خدمة المحمول فقط ومزوّدك لا يدعمه.',
	'zero-rated-mobile-access-sorry-ip' => 'إذا كنت ستتصل بمزود خدمة المحمول فأبلغه أن عنوان الآيبي $1 غير مدعوم.',
	'zero-rated-mobile-access-sorry-goto' => 'اذهب إلى $1 (قد تنطبق التكلفة الاعتيادية للبيانات)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'يقدم مزايا لمزودي خدمة المحمول الذين يتيحون وصولا مجانيا',
	'zero-rated-mobile-access-language-selection' => 'جميع اللغات',
	'zero-rated-mobile-access-home-page-selection' => 'الصفحة الرئيسية $1',
	'zero-rated-mobile-access-home-page-selection-text' => ' الصفحة الرئيسية باللغات التالية',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} المجانية من $1',
	'zero-rated-mobile-access-click-to-view-image' => 'انقر لعرض صورة "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'أخفِ هذا الإخطار',
);

/** Assamese (অসমীয়া)
 * @author Bishnu Saikia
 */
$messages['as'] = array(
	'zero-rated-mobile-access-language-selection' => 'সকলোবোৰ ভাষা',
	'zero-rated-mobile-access-home-page-selection' => '$1 বেটুপাত',
	'zero-rated-mobile-access-banner-text' => '$1ৰ পৰা বিনামূলীয়া {{SITENAME}}',
	'zero-rated-mobile-access-dismiss-notification' => 'এই জাননী বাতিল কৰক',
);

/** Asturian (asturianu)
 * @author Xuacu
 * @author Yurik
 */
$messages['ast'] = array(
	'zeroratedmobileaccess' => 'Accesu móvil ensin cargu',
	'zero-landing-welcome' => "<blockquote>El verdaderu conocimientu nunca promovió nin la turbieza nin la incredulidá, pero'l so progresu ye'l precursor de la lliberalidá y de la tolerancia illuminada.<div style='padding-left: 4em'>— ''Henry Brougham''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => 'Sentimoslo, $1 namái tien sofitu de les compañíes de telefonía móvil seleicionaes y nun ta disponible pal to operador de móvil.',
	'zero-rated-mobile-access-sorry-ip' => 'Si te pones en contactu col to operador de móvil, menciona-yos que la to direición IP $1 nun tien sofitu.',
	'zero-rated-mobile-access-sorry-goto' => 'Pasar a $1 (puen aplicase tarifes de datos estándar)',
	'zero-rated-mobile-access-desc' => 'Ufre carauterístiques pa los fornidores de servicios móviles que dan accesu de baldre',
	'zero-rated-mobile-access-language-selection' => 'Toles llingües',
	'zero-rated-mobile-access-home-page-selection' => 'Páxina principal en $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'O dir a la páxina principal na llingua siguiente:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} de baldre dende $1',
	'zero-rated-mobile-access-charge-auth' => "ta a piques d'abandonar {{SITENAME}} Zero-rated (de baldre). Puen aplicase tarifes estándar de datos. ¿Quier siguir?",
	'zero-rated-mobile-access-file-auth' => 'El to operador de telefonía móvil nun ufre de baldre les imaxes de {{SITENAME}}. Puen aplicase los cargos estándar por datos.',
	'zero-rated-mobile-access-dont-ask' => 'Nun volver a entrugame',
	'zero-rated-mobile-access-go-back' => 'Volver',
	'zero-rated-mobile-access-accept' => 'Aceutar',
	'zero-rated-mobile-access-click-to-view-image' => 'Calca pa ver esta imaxe, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'anubrir esta notificación',
);

/** Azerbaijani (azərbaycanca)
 * @author Cekli829
 */
$messages['az'] = array(
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Bəli',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Xeyr',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'zeroratedmobileaccess' => 'Бясплатны мабільны доступ',
	'zero-rated-mobile-access-sorry' => 'Даруйце, $1 не падтрымліваецца вашым мабільным апэратарам.',
	'zero-rated-mobile-access-sorry-ip' => 'Пры звароце да вашага мабільнага апэратара нагадайце, што ваш IP-адрас $1 не падтрымліваецца.',
	'zero-rated-mobile-access-sorry-goto' => 'Перайсьці да $1 (могуць ужывацца звычайныя тарыфы на перадачу зьвестак)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'Надае магчымасьці мабільным правайдэрам, якія забясьпечваюць бясплатны доступ',
	'zero-rated-mobile-access-language-selection' => 'на ўсіх мовах',
	'zero-rated-mobile-access-home-page-selection' => '$1 галоўная старонка',
	'zero-rated-mobile-access-home-page-selection-text' => 'Ці перайсьці на галоўную старонка на мове:',
	'zero-rated-mobile-access-banner-text' => 'Бясплатная {{SITENAME}} ад $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Націсьніце, каб праглядзець выяву «$1»…',
	'zero-rated-mobile-access-dismiss-notification' => 'схаваць паведамленьне',
);

/** Bengali (বাংলা)
 * @author Ali Haidar Khan
 * @author Bellayet
 * @author Dfoy
 * @author Nasir8891
 */
$messages['bn'] = array(
	'zeroratedmobileaccess' => 'বিনামূল্যের মোবাইল সংস্করণ',
	'zero-rated-mobile-access-desc' => 'বিনামূল্যে ব্যবহারের সুযোগ দিচ্ছে এমন মোবাইল অপারেটরদের জন্য বিশেষ বৈশিষ্ট্যসমূহ',
	'zero-rated-mobile-access-language-selection' => 'সকল ভাষা',
	'zero-rated-mobile-access-home-page-selection' => '$1 প্রধান পাতা',
	'zero-rated-mobile-access-home-page-selection-text' => 'অথবা প্রধান পাতায় যান এই ভাষায়:',
	'zero-rated-mobile-access-banner-text' => '$1 থেকে ফ্রি {{SITENAME}}',
	'zero-rated-mobile-access-click-to-view-image' => 'এই ছবিটি দেখতে ক্লিক করুন, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'নোটিফিকেশন বন্ধ করুন',
);

/** Breton (brezhoneg)
 * @author Fulup
 * @author Y-M D
 */
$messages['br'] = array(
	'zero-rated-mobile-access-language-selection' => 'An holl yezhoù',
	'zero-rated-mobile-access-home-page-selection' => 'pajenn degemer $1',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} dieub abaoe $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Klikañ da welet skeudenn "$1"...',
);

/** Bosnian (bosanski)
 * @author Dfoy
 */
$messages['bs'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'Ako nastavite dalje mogu važiti standardne tarife za prenos podataka ? $1 / $2', # Fuzzy
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Da',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Ne',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'zero-rated-mobile-access-desc' => 'Мобилан зӀен провайдершан таро хуьлуьйту функцеш, маьхза тӀекхачар латтош йолу',
	'zero-rated-mobile-access-language-selection' => 'Берриге меттанаш',
	'zero-rated-mobile-access-home-page-selection-text' => 'Я коьрта агӀоне гӀо кхечу маттахь:',
);

/** Sorani Kurdish (کوردی)
 * @author Calak
 */
$messages['ckb'] = array(
	'zero-rated-mobile-access-language-selection' => 'ھەموو زمانەکان',
);

/** Czech (čeština)
 * @author Mormegil
 */
$messages['cs'] = array(
	'zeroratedmobileaccess' => 'Bezplatný mobilní přístup',
	'zero-rated-mobile-access-sorry' => 'Litujeme, ale $1 podporují jen vybraní mobilní operátoři a u vašeho mobilního operátora tato služba dostupná není.',
	'zero-rated-mobile-access-sorry-ip' => 'Pokud budete kontaktovat svého mobilního operátora, uveďte, že není podporována vaše IP adresa $1.',
	'zero-rated-mobile-access-sorry-goto' => 'Pokračovat na $1 (mohou být účtovány standardní poplatky za data)',
	'zero-rated-mobile-access-desc' => 'Poskytuje funkce pro mobilní poskytovatele, kteří poskytují bezplatný přístup',
	'zero-rated-mobile-access-language-selection' => 'Všechny jazyky',
	'zero-rated-mobile-access-home-page-selection' => 'Hlavní strana v jazyce $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Nebo přejít na hlavní stranu v následujícím jazyce:',
	'zero-rated-mobile-access-banner-text' => 'Bezplatný přístup k {{grammar:3sg|{{SITENAME}}}} díky $1',
	'zero-rated-mobile-access-charge-auth' => 'Mohou být účtovány standardní poplatky za data. Chcete pokračovat?', # Fuzzy
	'zero-rated-mobile-access-go-back' => 'Zpět',
	'zero-rated-mobile-access-click-to-view-image' => 'Kliknutím zobrazíte obrázek „$1“…',
	'zero-rated-mobile-access-dismiss-notification' => 'zavřít toto oznámení',
);

/** Church Slavic (словѣ́ньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ)
 * @author ОйЛ
 */
$messages['cu'] = array(
	'zero-rated-mobile-access-search' => 'ищи',
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'да',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'нѣтъ',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'zero-rated-mobile-access-language-selection' => 'Pob iaith',
);

/** German (Deutsch)
 * @author Dfoy
 * @author Kghbln
 * @author Metalhead64
 * @author Purodha
 */
$messages['de'] = array(
	'zeroratedmobileaccess' => 'Kostenfreier mobiler Zugriff',
	'zero-landing-welcome' => "<blockquote>Stell dir eine Welt vor, in der jeder Mensch auf der Erde freien Zugang zum gesamten menschlichen Wissen hat. Das ist, was wir machen.<div style='padding-left: 4em'>— ''Jimmy Wales''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => '$1 wird leider nur von ausgewählten Mobilfunkanbietern unterstützt und ist für deinen Anbieter nicht verfügbar.',
	'zero-rated-mobile-access-sorry-ip' => 'Sofern du deinen Mobilfunkanbieter kontaktierst, dann erwähne bitte, dass deine IP-Adresse $1 nicht unterstützt wird.',
	'zero-rated-mobile-access-sorry-goto' => 'Fortfahren zu $1 (Standarddatenübertragungsgebühren können anwendbar sein)',
	'zero-rated-mobile-access-desc' => 'Stellt Mobilfunkanbietern Funktionen bereit, mit denen diese kostenfreien Zugriff auf das Wiki ermöglichen können',
	'zero-rated-mobile-access-language-selection' => 'Alle Sprachen',
	'zero-rated-mobile-access-home-page-selection' => 'Startseite in $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Oder besuche die Startseite in der folgenden Sprache:',
	'zero-rated-mobile-access-banner-text' => 'Kostenfreie {{SITENAME}} von $1',
	'zero-rated-mobile-access-charge-auth' => 'Du bist dabei, das kostenlose {{SITENAME}} zu verlassen. Standarddatenübertragungsgebühren können anwendbar sein.',
	'zero-rated-mobile-access-file-auth' => 'Bilder für {{SITENAME}} werden von deinem Mobilfunkanbieter nicht kostenlos angeboten. Standarddatenübertragungsgebühren können anwendbar sein.',
	'zero-rated-mobile-access-dont-ask' => 'Nicht erneut fragen',
	'zero-rated-mobile-access-go-back' => 'Zurück',
	'zero-rated-mobile-access-accept' => 'Akzeptieren',
	'zero-rated-mobile-access-click-to-view-image' => 'Hier klicken, um das Bild von „$1“ zu sehen …',
	'zero-rated-mobile-access-dismiss-notification' => 'Diese Benachrichtigung schließen',
);

/** German (formal address) (Deutsch (Sie-Form)‎)
 * @author Kghbln
 */
$messages['de-formal'] = array(
	'zero-rated-mobile-access-sorry' => '$1 wird leider nur von ausgewählten Mobilfunkanbietern unterstützt und ist für Ihren Anbieter nicht verfügbar.',
	'zero-rated-mobile-access-sorry-ip' => 'Sofern Sie Ihren Mobilfunkanbieter kontaktieren, dann erwähnen Sie bitte, dass Ihre IP-Adresse $1 nicht unterstützt wird.',
	'zero-rated-mobile-access-home-page-selection-text' => 'Oder besuchen Sie die Startseite in der folgenden Sprache:',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Mirzali
 */
$messages['diq'] = array(
	'zero-rated-mobile-access-language-selection' => 'Zıwani pêro',
	'zero-rated-mobile-access-home-page-selection' => 'Pela seriya $1',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 * @author Shirayuki
 */
$messages['dsb'] = array(
	'zeroratedmobileaccess' => 'Dermotny mobilny pśistup',
	'zero-rated-mobile-access-desc' => 'Staja póbitowarjam mobilneje telefonije funkcije k dispoziciji, kótarež zmóžnjaju dermotny pśistup',
	'zero-rated-mobile-access-language-selection' => 'Wšykne rěcy',
	'zero-rated-mobile-access-home-page-selection' => '$1 startowy bok',
	'zero-rated-mobile-access-home-page-selection-text' => 'Abo źi k startowemu bokoju w slědujucej rěcy:',
	'zero-rated-mobile-access-banner-text' => 'Dermotna {{SITENAME}} wót $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Klikni how, aby wobraz wót "$1" wiźeł...',
	'zero-rated-mobile-access-dismiss-notification' => 'Toś tu powěźeńku zachyśiś',
);

/** Greek (Ελληνικά)
 * @author Crazymadlover
 * @author Geraki
 */
$messages['el'] = array(
	'zero-rated-mobile-access-dont-ask' => 'Μην με ρωτήσετε ξανά',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Dfoy
 * @author Erdemaslancan
 * @author Fitoschido
 * @author Invadinado
 * @author Larjona
 * @author Ovruni
 */
$messages['es'] = array(
	'zeroratedmobileaccess' => 'Acceso móvil de calificación nula',
	'zero-rated-mobile-access-sorry' => 'Lo sentimos, $1 sólo es compatible con las compañías de telefonía móvil seleccionadas y no está disponible para tu operador móvil.',
	'zero-rated-mobile-access-sorry-ip' => 'Si te pones en contacto con tu operadora móvil, menciónales que la dirección IP  $1  no es compatible.',
	'zero-rated-mobile-access-sorry-goto' => 'Ir a  $1  (pueden aplicarse cargos de datos estándar)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'Proporciona las características para los proveedores móviles que ofrecen acceso gratuito',
	'zero-rated-mobile-access-language-selection' => 'Todos los idiomas',
	'zero-rated-mobile-access-home-page-selection' => 'página de inicio $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'O ir a la página de inicio en el siguiente idioma:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} libre desde $1',
	'zero-rated-mobile-access-file-auth' => 'Las imágenes de {{SITENAME}} no son ofrecidas gratuitamente por tu operador de telefonía móvil. Pueden aplicarse los cargos por datos estándares.',
	'zero-rated-mobile-access-dont-ask' => 'No volver a preguntar',
	'zero-rated-mobile-access-accept' => 'Aceptar',
	'zero-rated-mobile-access-click-to-view-image' => 'Haga clic para ver la imagen de, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'Rechazar esta notificación',
);

/** Estonian (eesti)
 * @author Avjoska
 * @author Pikne
 * @author RM87
 */
$messages['et'] = array(
	'zero-rated-mobile-access-language-selection' => 'Kõik keeled',
	'zero-rated-mobile-access-dismiss-notification' => 'ära näita seda teadet',
);

/** Basque (euskara)
 * @author පසිඳු කාවින්ද
 */
$messages['eu'] = array(
	'zero-rated-mobile-access-language-selection' => 'Hizkuntza guztiak',
);

/** Persian (فارسی)
 * @author Huji
 */
$messages['fa'] = array(
	'zero-rated-mobile-access-language-selection' => 'همۀ زبان‌ها',
	'zero-rated-mobile-access-home-page-selection' => 'صفحهٔ اصلی $1',
);

/** Finnish (suomi)
 * @author Beluga
 * @author Crt
 * @author Nike
 * @author VezonThunder
 */
$messages['fi'] = array(
	'zeroratedmobileaccess' => 'Kuluton mobiilikäyttö',
	'zero-rated-mobile-access-sorry' => 'Valitettavasti vain tietyt operaattorit tukevat $1-sivustoa eikä se ole saatavilla käyttämälläsi operaattorilla.',
	'zero-rated-mobile-access-sorry-ip' => 'Jos otat yhteyttä operaattoriisi, mainitse, että IP-osoitettasi $1 ei tueta.',
	'zero-rated-mobile-access-sorry-goto' => 'Siirry sivulle $1 (normaalit tiedonsiirtomaksut voidaan periä)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'Tarjoaa ominaisuuksia mobiilioperaattoreille, jotka tarjoavat ilmaisen pääsyn wikiin.',
	'zero-rated-mobile-access-language-selection' => 'Kaikki kielet',
	'zero-rated-mobile-access-home-page-selection' => 'Etusivu kielellä $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Tai mene seuraavan kielen etusivulle:',
	'zero-rated-mobile-access-banner-text' => 'Ilmainen {{SITENAME}}, tarjoaa $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Paina nähdäksesi kuvan aiheesta "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'hylkää tämä ilmoitus',
);

/** French (français)
 * @author Ayack
 * @author DavidL
 * @author Dfoy
 * @author Gomoko
 * @author Hello71
 * @author Seb35
 * @author Tititou36
 * @author Urhixidur
 */
$messages['fr'] = array(
	'zeroratedmobileaccess' => 'Accès mobile détaxé',
	'zero-landing-welcome' => "<blockquote>Une vraie connaissance ne promeut jamais l’agitation ou l’incrédulité ; mais sa progression est le précurseur de la libéralité et de la tolérance éclairée.<div style='padding-left: 4em'>— ''Henry Brougham''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => 'Désolé, $1 est uniquement pris en charge par certains opérateurs mobiles et n’est pas disponible auprès du vôtre.',
	'zero-rated-mobile-access-sorry-ip' => 'Si vous contactez votre opérateur mobile, mentionnez que votre adresse IP $1 n’est pas prise en charge.',
	'zero-rated-mobile-access-sorry-goto' => 'Aller à $1 (une tarification standard des données peut être appliquée)',
	'zero-rated-mobile-access-desc' => 'Fournit les fonctionnalités pour les opérateurs mobile qui proposent un accès libre',
	'zero-rated-mobile-access-language-selection' => 'Toutes les langues',
	'zero-rated-mobile-access-home-page-selection' => 'page d’accueil en $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Ou allez à la page d’accueil dans la langue suivante :',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} libre depuis $1',
	'zero-rated-mobile-access-charge-auth' => 'Vous allez quitter {{SITENAME}} sans frais (gratuit). Les frais standards de données pourront s’appliquer.',
	'zero-rated-mobile-access-file-auth' => 'Les images pour {{SITENAME}} ne sont pas offertes gratuitement par votre opérateur mobile. Les frais de données standards peuvent s’appliquer.',
	'zero-rated-mobile-access-dont-ask' => 'Ne plus me demander',
	'zero-rated-mobile-access-go-back' => 'Retour',
	'zero-rated-mobile-access-accept' => 'Accepter',
	'zero-rated-mobile-access-click-to-view-image' => 'Cliquez pour voir l’image de « $1 »…',
	'zero-rated-mobile-access-dismiss-notification' => 'rejeter cette notification',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'zero-rated-mobile-access-language-selection' => 'Totes les lengoues',
	'zero-rated-mobile-access-home-page-selection' => 'pâge de reçua $1',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} libro dês $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Clicâd por vêre l’émâge de, « $1 »...',
	'zero-rated-mobile-access-dismiss-notification' => 'refusar ceta notificacion',
);

/** Irish (Gaeilge)
 * @author පසිඳු කාවින්ද
 */
$messages['ga'] = array(
	'zero-rated-mobile-access-search' => 'Cuardaigh',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Ní',
);

/** Galician (galego)
 * @author Elisardojm
 * @author Toliño
 */
$messages['gl'] = array(
	'zeroratedmobileaccess' => 'Acceso móbil sen taxas',
	'zero-landing-welcome' => "<blockquote>O coñecemento real nunca promoveu a axitación ou a incredulidade; mais o seu progreso é o precursor da xenerosidade e da tolerancia ilustrada.<div style='padding-left: 4em'>— ''Henry Brougham''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => 'Sentímolo, o sitio $1 só é compatible con certas compañías de telefonía móbil e non está dispoñible para a súa compañía.',
	'zero-rated-mobile-access-sorry-ip' => 'Se se pon en contacto coa súa compañía de telefonía móbil, dígalles que o enderezo IP $1 non é compatible.',
	'zero-rated-mobile-access-sorry-goto' => 'Continuar ata $1 (poden aplicarse tarifas de datos estándar)',
	'zero-rated-mobile-access-desc' => 'Proporciona características para os provedores de servizos móbiles que dan acceso gratuíto',
	'zero-rated-mobile-access-language-selection' => 'Todas as linguas',
	'zero-rated-mobile-access-home-page-selection' => 'Páxina principal en $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Ou vaia á páxina principal na seguinte lingua:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} gratis desde $1',
	'zero-rated-mobile-access-charge-auth' => 'Está a piques de deixar a versión gratuíta de {{SITENAME}}. Poden aplicarse tarifas de datos estándar.',
	'zero-rated-mobile-access-file-auth' => 'A súa compañía de telefonía móbil non ofrece as imaxes de {{SITENAME}} de forma gratuíta. Poden aplicarse tarifas de datos estándar.',
	'zero-rated-mobile-access-dont-ask' => 'Non me preguntedes de novo',
	'zero-rated-mobile-access-go-back' => 'Volver',
	'zero-rated-mobile-access-accept' => 'Aceptar',
	'zero-rated-mobile-access-click-to-view-image' => 'Prema para ver a imaxe, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'agochar esta notificación',
);

/** Gujarati (ગુજરાતી)
 * @author KartikMistry
 */
$messages['gu'] = array(
	'zero-rated-mobile-access-dont-ask' => 'મને ફરી પૂછશો નહી',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'zeroratedmobileaccess' => 'גישה בחינם ממכשירים ניידים',
	'zero-rated-mobile-access-sorry' => 'מצטעים, אתר $1 זמין רק אצל ספקי טלפון נייד נבחרים ואינו זמין אצל ספק הטלפון הנייד שלך.',
	'zero-rated-mobile-access-sorry-ip' => 'בעת יצירת קשר עם ספק שירות הטלפון הנייד שלך יש להזכיר שכתובת ה־IP שמספרה $1 אינה נתמכת.',
	'zero-rated-mobile-access-sorry-goto' => 'מעבר אל $1 (ייתכן שייגבה מחיר התחברות רגיל)',
	'zero-rated-mobile-access-desc' => 'מתן יכולות לספקי תקשורת ניידת שנותנים גישה בחינם',
	'zero-rated-mobile-access-language-selection' => 'כל השפות',
	'zero-rated-mobile-access-home-page-selection' => 'דף הבית ב$1',
	'zero-rated-mobile-access-home-page-selection-text' => 'או ללכת לדף הבית בשפה הבאה:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} בחינם מ{{GRAMMAR:תחילית|$1}}',
	'zero-rated-mobile-access-charge-auth' => 'אנחנו עוזבים את האתר החינמי של {{SITENAME}}. ייתכן שיחולו חיובי נתונים רגילים.',
	'zero-rated-mobile-access-file-auth' => 'תמונות באתר {{SITENAME}} אינן ניתנות בחינם על־ידי ספק התקשורת הניידת שלך. ייתכן שיחולו חיובי נתונים רגילים.',
	'zero-rated-mobile-access-dont-ask' => 'אל תשאלו אותי שוב',
	'zero-rated-mobile-access-go-back' => 'חזרה',
	'zero-rated-mobile-access-accept' => 'בסדר',
	'zero-rated-mobile-access-click-to-view-image' => 'לחצו כאן כדי להציג את התמונה, או "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'הסתרת ההודעה הזאת',
);

/** Hindi (हिन्दी)
 * @author Dfoy
 * @author Karthi.dr
 */
$messages['hi'] = array(
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'हाँ',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'नहीं',
);

/** Croatian (hrvatski)
 * @author Dfoy
 */
$messages['hr'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'Ako nastavite dalje mogu važiti standardne tarife za prenos podataka ? $1 / $2', # Fuzzy
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Da',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Ne',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 * @author Shirayuki
 */
$messages['hsb'] = array(
	'zeroratedmobileaccess' => 'Darmotny mobilny přistup',
	'zero-rated-mobile-access-sorry-goto' => 'Dale k $1 (je móžno, zo so standardne datowe popłatki zběraja)',
	'zero-rated-mobile-access-desc' => 'Staja poskićowarjam mobilneho škričkowanja funkcije k dispoziciji, kotrež darmotny přistup zmóžnjeja',
	'zero-rated-mobile-access-language-selection' => 'Wšě rěče',
	'zero-rated-mobile-access-home-page-selection' => 'startowa strona $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Abo wopytaj startowu stronu w slědowacej rěči:',
	'zero-rated-mobile-access-banner-text' => 'Darmotna {{SITENAME}} wot $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Klikń tu, zo by wobraz wot "$1" widźał...',
	'zero-rated-mobile-access-dismiss-notification' => 'Tute zdźělenje zaćisnyć',
);

/** Hungarian (magyar)
 * @author පසිඳු කාවින්ද
 */
$messages['hu'] = array(
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Igen',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Nem',
);

/** Armenian (Հայերեն)
 * @author M hamlet
 */
$messages['hy'] = array(
	'zero-rated-mobile-access-dont-ask' => 'Այլևս չհարցնել ինձ',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'zeroratedmobileaccess' => 'Accesso mobile in texto simple',
	'zero-rated-mobile-access-desc' => 'Provide functionalitate pro fornitores mobile que offere accesso libere',
	'zero-rated-mobile-access-language-selection' => 'Tote le linguas',
	'zero-rated-mobile-access-home-page-selection' => 'Pagina principal in $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'O va al pagina principal in lingua:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} gratuite de $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Clicca pro vider le imagine de "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'clauder iste notification',
);

/** Indonesian (Bahasa Indonesia)
 * @author Dfoy
 * @author Farras
 * @author Iwan Novirion
 * @author Kenrick95
 */
$messages['id'] = array(
	'zeroratedmobileaccess' => 'Akses Ponsel Gratis',
	'zero-rated-mobile-access-sorry' => 'Maaf, $1 hanya didukung oleh beberapa operator seluler dan tidak didukung oleh operator seluler Anda.',
	'zero-rated-mobile-access-sorry-ip' => 'Jika Anda menghubungi operator seluler, sampaikan bahwa alamat IP $1 tidak didukung.',
	'zero-rated-mobile-access-sorry-goto' => 'Silakan ke $1 (tarif pulsa standar akan dikenakan)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'Menyediakan fitur untuk provider ponsel yang menyediakan akses gratis',
	'zero-rated-mobile-access-language-selection' => 'Semua bahasa',
	'zero-rated-mobile-access-home-page-selection' => '$1 halaman utama',
	'zero-rated-mobile-access-home-page-selection-text' => 'Atau pergi ke halaman utama bahasa berikut ini:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} gratis dari $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Klik untuk menampilkan gambar, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'tutup pemberitahuan ini',
);

/** Icelandic (íslenska)
 * @author Snævar
 */
$messages['is'] = array(
	'zeroratedmobileaccess' => 'Gjaldfrjáls farsíma aðgangur',
	'zero-rated-mobile-access-desc' => 'Valmöguleikar fyrir fjarskiptafyrirtæki á farsímamarkaði sem bjóða upp á frían aðgang',
	'zero-rated-mobile-access-language-selection' => 'Öll tungumál',
	'zero-rated-mobile-access-home-page-selection' => '$1 heimasíða',
	'zero-rated-mobile-access-home-page-selection-text' => 'eða fara á heimasíðu eftirfarandi tungumáls:',
	'zero-rated-mobile-access-banner-text' => 'Gjaldfrjálst {{SITENAME}} frá $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Smelltu til að skoða myndina "$1"',
);

/** Italian (italiano)
 * @author Beta16
 * @author Darth Kule
 * @author Dfoy
 * @author Nemo bis
 */
$messages['it'] = array(
	'zeroratedmobileaccess' => 'Zero Rated Mobile Access',
	'zero-landing-welcome' => "<blockquote>Non si possiede ciò che non si comprende.<div style='padding-left: 4em'>— ''Johann Wolfgang von Goethe''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => 'Spiacenti, $1 è supportato solo da alcuni gestori selezionati e non è disponibile dal tuo operatore di telefonia mobile.',
	'zero-rated-mobile-access-sorry-ip' => 'Se vuoi contattare il tuo gestore mobile, indica che il tuo indirizzo IP $1 non è supportato.',
	'zero-rated-mobile-access-sorry-goto' => 'Continua su $1 (potrebbero essere applicate le normali tariffe dati)',
	'zero-rated-mobile-access-desc' => 'Aggiunge funzionalità per gestori di telefonia mobile che forniscono accesso gratuito',
	'zero-rated-mobile-access-language-selection' => 'Tutte le lingue',
	'zero-rated-mobile-access-home-page-selection' => 'Pagina principale $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Oppure vai alla pagina principale nelle seguenti lingue:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} gratuito con $1',
	'zero-rated-mobile-access-charge-auth' => 'Stai per lasciare {{SITENAME}} Zero-rated (gratis). Potrebbero essere applicate le tariffe standard.',
	'zero-rated-mobile-access-file-auth' => 'Le immagini per {{SITENAME}} non sono offerte gratuitamente dal tuo operatore mobile. Potrebbero essere applicate le tariffe standard.',
	'zero-rated-mobile-access-dont-ask' => 'Non chiedermelo di nuovo',
	'zero-rated-mobile-access-go-back' => 'Indietro',
	'zero-rated-mobile-access-accept' => 'Accetta',
	'zero-rated-mobile-access-click-to-view-image' => 'Fare clic per vedere l\'immagine di "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'ignora questa notifica',
);

/** Japanese (日本語)
 * @author Dfoy
 * @author Patrick Reilly
 * @author Shirayuki
 */
$messages['ja'] = array(
	'zeroratedmobileaccess' => '無料モバイルアクセス',
	'zero-rated-mobile-access-sorry-goto' => '引き続き $1 を閲覧 (通常のデータ通信料が適用される可能性があります)',
	'zero-rated-mobile-access-desc' => '無料アクセスを提供するモバイルプロバイダー機能を提供する',
	'zero-rated-mobile-access-language-selection' => 'すべての言語',
	'zero-rated-mobile-access-home-page-selection' => '$1ホームページ',
	'zero-rated-mobile-access-charge-auth' => '標準のデータ料金が適用されます。続行しますか?', # Fuzzy
	'zero-rated-mobile-access-go-back' => '戻る',
	'zero-rated-mobile-access-accept' => '承認',
	'zero-rated-mobile-access-click-to-view-image' => '「$1」の画像を閲覧するにはクリック...',
	'zero-rated-mobile-access-dismiss-notification' => 'この通知を消す',
);

/** Georgian (ქართული)
 * @author BRUTE
 * @author David1010
 */
$messages['ka'] = array(
	'zeroratedmobileaccess' => 'უფასო მობილური წვდომა',
	'zero-rated-mobile-access-desc' => 'მობილური კავშირის პროვაიდერებს საშუალებას აძლევთ უზრუნველყონ უფასო წვდომა',
	'zero-rated-mobile-access-language-selection' => 'ყველა ენა',
	'zero-rated-mobile-access-home-page-selection' => '$1 მთავარი გვერდი',
	'zero-rated-mobile-access-home-page-selection-text' => 'ან გადადით მთავარ გვერდზე სხვა ენაზე:',
	'zero-rated-mobile-access-click-to-view-image' => 'სურათის სანახავად დააჭირეთ „$1“ …',
	'zero-rated-mobile-access-dismiss-notification' => 'ამ შეტყობინების დამალვა',
);

/** Kongo (Kongo)
 * @author Dfoy
 * @author Rkupsala
 */
$messages['kg'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'Ntângu ya nkaka yawu ta lomba kufuta ndâmbu ya mbôngo.Nge zola continuer? $1 / $2',
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Ee',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Ve',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Dfoy
 */
$messages['km'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'ការគិតថ្លៃធម្មតានឹងត្រូវអនុវត្ត។ បន្តរឺទេ? $1/$2',
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'បន្ត',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'ទេ',
);

/** Kannada (ಕನ್ನಡ)
 * @author Nayvik
 */
$messages['kn'] = array(
	'zero-rated-mobile-access-language-selection' => 'ಎಲ್ಲಾ ಭಾಷೆಗಳು',
);

/** Korean (한국어)
 * @author Dfoy
 * @author Kwj2772
 * @author Priviet
 * @author Shirayuki
 * @author 아라
 */
$messages['ko'] = array(
	'zeroratedmobileaccess' => '제로 레이트 모바일 접속',
	'zero-landing-welcome' => '<blockquote>참된 지식은 소문이나 미신으로는 전파되지 않으나, 그 과정은 자유 의사를 존중하고 관용을 깨닫는 전 단계이다. -헨리 브로엄
</div></blockquote>',
	'zero-rated-mobile-access-sorry' => '죄송합니다, $1는 선택된 이동 통신사에서만 지원하고 사용 중인 이동 통신사에서 사용할 수 없습니다.',
	'zero-rated-mobile-access-sorry-ip' => '이동 통신사에 연락하는 경우, $1 IP 주소는 지원하지 않는 이동 통신사입니다.',
	'zero-rated-mobile-access-sorry-goto' => '$1로 이동 (표준 데이터 요금이 부과될 수 있습니다)',
	'zero-rated-mobile-access-desc' => '무료 접속을 제공하는 모바일 서비스 제공 업체에 대한 기능을 제공합니다',
	'zero-rated-mobile-access-language-selection' => '모든 언어',
	'zero-rated-mobile-access-home-page-selection' => '$1 홈페이지',
	'zero-rated-mobile-access-home-page-selection-text' => '또는 다음 언어의 홈페이지로 가기:',
	'zero-rated-mobile-access-banner-text' => '$1에서 {{SITENAME}} 무료',
	'zero-rated-mobile-access-charge-auth' => '제로레이티드(무료)인 {{SITENAME}} 사이트를 벗어나려고 합니다. 표준 데이터 요금 적용될 수 있습니다.',
	'zero-rated-mobile-access-file-auth' => '{{SITENAME}}의 그림은 당신의 이동통신사에서 무료로 제공되지 않습니다. 표준 데이터 요금이 적용될 수 있습니다.',
	'zero-rated-mobile-access-dont-ask' => '다시 묻지 않기',
	'zero-rated-mobile-access-go-back' => '돌아가기',
	'zero-rated-mobile-access-accept' => '승인',
	'zero-rated-mobile-access-click-to-view-image' => '"$1"...에 대한 그림을 보려면 클릭',
	'zero-rated-mobile-access-dismiss-notification' => '이 알림 숨기기',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'zeroratedmobileaccess' => 'Zohjang för ömesöns övver et Fonknäz',
	'zero-rated-mobile-access-sorry' => 'Leider weed <code lang="en">$1</code> bloß vun beschtemmpte Mobilfongkferme ongerschtöz un es för Dinge Aanbeeder nit ze han.',
	'zero-rated-mobile-access-sorry-ip' => 'Wann de met Dinge Mobilfongkferma schwaads, saach dänne, dat Ding <i lang="en">IP</i>-Addreäß $1 es un nit ongerschtöz weed.',
	'zero-rated-mobile-access-sorry-goto' => 'Jangk noh $1 (de nomaale Koßte för Daateverbendonge künne derbei aanfalle)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'Brängk Saache för Ongernämme, di ene Zohjang för ömmesöns beede.',
	'zero-rated-mobile-access-language-selection' => 'All Schprooche',
	'zero-rated-mobile-access-home-page-selection' => 'Houpsigg op $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Udder jangk op de Houpsigg in heh dä Schprooch:',
	'zero-rated-mobile-access-banner-text' => 'Ene Zohjang op {{GRAMMAR:Akkussatiif|{{ucfirst:{{SITENAME}}}}}}, dä nix koß, vun $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Donn klecke, öm dat Beld „$1“ ze beloore{{int:ellipsis}}',
	'zero-rated-mobile-access-dismiss-notification' => 'Donn heh di Nohresch zohmaache',
);

/** Kurdish (Latin script) (Kurdî (latînî)‎)
 * @author George Animal
 */
$messages['ku-latn'] = array(
	'zero-rated-mobile-access-language-selection' => 'Hemû ziman',
);

/** Kyrgyz (Кыргызча)
 * @author Growingup
 * @author Yurik
 */
$messages['ky'] = array(
	'zero-rated-mobile-access-language-selection' => 'Бүт тилдер',
	'zero-rated-mobile-access-click-to-view-image' => 'Басуу кароо сүрөт учун “$1”',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'zero-rated-mobile-access-sorry-ip' => 'Wann Dir de Provider vun Ärem mobilen Telefon kontaktéiert dann ernimmt dat Är IP-Adress $1 net ënnerstëtzt gëtt.',
	'zero-rated-mobile-access-sorry-goto' => 'Virugoen op $1 (standard Datekäschte kënnen ufalen)',
	'zero-rated-mobile-access-language-selection' => 'All Sproochen',
	'zero-rated-mobile-access-home-page-selection' => '$1 Ufaankssäit',
	'zero-rated-mobile-access-home-page-selection-text' => "Oder gitt op d'Haaptsäit vun dëse Sproochen:",
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} fräi iwwer $1',
	'zero-rated-mobile-access-charge-auth' => 'Dir verloosst dat gratist {{SITENAME}}.
Déi üblech Käschte fir Datentransfer kënnen entstoen.',
	'zero-rated-mobile-access-file-auth' => 'Biller fir {{SITENAME}} ginn net gratis vun Ärem Provider vum mobilen Telefon ugebueden. Standardkäschte kënne verrechent ginn.',
	'zero-rated-mobile-access-dont-ask' => 'Mech net méi froen',
	'zero-rated-mobile-access-go-back' => 'Zréck goen',
	'zero-rated-mobile-access-accept' => 'Akzeptéieren',
	'zero-rated-mobile-access-click-to-view-image' => 'Klickt fir d\'Bild vun"$1" ze gesinn ...',
	'zero-rated-mobile-access-dismiss-notification' => 'dës Noriicht zoumaachen',
);

/** Lezghian (лезги)
 * @author Soul Train
 */
$messages['lez'] = array(
	'zero-rated-mobile-access-language-selection' => 'Вири чӀалар',
	'zero-rated-mobile-access-home-page-selection' => '$1 кьилин ччин',
);

/** Lingala (lingála)
 * @author Dfoy
 * @author Eruedin
 */
$messages['ln'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'Tango mosusu e kosenga ko futa mwa ndambu ya mosolo. Olingi ko koba ?  $1 / $2',
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'iyo',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Tɛ́',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 */
$messages['lt'] = array(
	'zero-rated-mobile-access-language-selection' => 'Visos kalbos',
	'zero-rated-mobile-access-home-page-selection' => '$1 pagrindinis puslapis',
	'zero-rated-mobile-access-home-page-selection-text' => 'Arba eikite į pagrindinį puslapį šia kalba:',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 * @author Yurik
 */
$messages['mk'] = array(
	'zeroratedmobileaccess' => 'Бесплатен мобилен пристап',
	'zero-landing-welcome' => "<blockquote>Вистинското знаење никогаш не поттикнало ниту немири, ниту неверба; туку напредокот на знаењето е претходник на слободниот дух и просветлената толерантност.<div style='padding-left: 4em'>— ''Хенри Брум''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => 'Нажалост, само извесни мобилни оператори имаат поддршка за $1, а вашиот не е еден од нив.',
	'zero-rated-mobile-access-sorry-ip' => 'Ако го контактирате вашиот оператор, спомнете дека вашата IP-адреса $1 не е поддржана.',
	'zero-rated-mobile-access-sorry-goto' => 'Кон $1 (може да важи редовна наплата за податоци)',
	'zero-rated-mobile-access-desc' => 'Овозможува функции за мобилни оператори што даваат бесплатен пристап',
	'zero-rated-mobile-access-language-selection' => 'Сите јазици',
	'zero-rated-mobile-access-home-page-selection' => 'Главна страница на $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Или пак посетете ја главната страница на следниов јазик:',
	'zero-rated-mobile-access-banner-text' => 'Бесплатна {{SITENAME}} од $1',
	'zero-rated-mobile-access-charge-auth' => 'Ја напуштате бесплатната верзија на {{SITENAME}}. Може да почне наплата на податоците по стандардна цена.',
	'zero-rated-mobile-access-file-auth' => 'Сликите за {{SITENAME}} не се бесплатни во услугите на вашиот мобилен оператор. Може да почне стандардна наплата за овој сообраќај.',
	'zero-rated-mobile-access-dont-ask' => 'Повеќе не ме прашувај',
	'zero-rated-mobile-access-go-back' => 'Назад',
	'zero-rated-mobile-access-accept' => 'Прифати',
	'zero-rated-mobile-access-click-to-view-image' => 'Стиснете за да ја погледате сликата на „$1“...',
	'zero-rated-mobile-access-dismiss-notification' => 'отстрани го известувањето',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'zeroratedmobileaccess' => 'മൊബൈൽ വഴിയുള്ള സൗജന്യ ലഭ്യത',
	'zero-rated-mobile-access-sorry' => 'ക്ഷമിക്കണം, തിരഞ്ഞെടുത്ത മൊബൈൽ സേവനദാതാക്കൾ മാത്രമേ $1 പിന്തുണയ്ക്കുന്നുള്ളു, താങ്കളുടെ സേവനദാതാവിൽ ഇത് ലഭ്യമല്ല.',
	'zero-rated-mobile-access-sorry-ip' => 'താങ്കൾ താങ്കളുടെ സേവനദാതാവിനെ ബന്ധപ്പെടുകയാണെങ്കിൽ, താങ്കളുടെ ഐ.പി. വിലാസം $1 പിന്തുണയ്ക്കുന്നില്ലെന്ന് സൂചിപ്പിക്കാൻ മറക്കേണ്ട.',
	'zero-rated-mobile-access-sorry-goto' => '$1 ഉപയോഗിക്കുക (സാധാരണ ഡേറ്റാ വില ബാധകമായിരിക്കും)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'മൊബൈൽ സേവനദാതാക്കൾക്ക് സൗജന്യ ലഭ്യത നൽകുന്ന സവിശേഷതകൾ നൽകുന്നു',
	'zero-rated-mobile-access-language-selection' => 'എല്ലാ ഭാഷകളും',
	'zero-rated-mobile-access-home-page-selection' => '$1 പ്രധാന താൾ',
	'zero-rated-mobile-access-home-page-selection-text' => 'അഥവാ താഴെക്കൊടുക്കുന്ന ഭാഷയിലെ പ്രധാന താളിലേയ്ക്ക് പോവുക:',
	'zero-rated-mobile-access-banner-text' => '$1 നൽകുന്ന സൗജന്യ  {{SITENAME}}',
	'zero-rated-mobile-access-charge-auth' => 'സൗജന്യ {{SITENAME}} സംരംഭത്തിൽ നിന്നും താങ്കൾ പുറത്തേയ്ക്ക് പോവുകയാണ്. സാധാരണ ഡേറ്റാ ചാർജ്ജുകൾ ബാധകമായേക്കാം.',
	'zero-rated-mobile-access-file-auth' => '{{SITENAME}} സം‌രംഭത്തിലെ ചിത്രങ്ങൾ, താങ്കളുടെ മൊബൈൽ കാരിയർ സൗജന്യമായി നൽകുന്നില്ല. സാധാരണ ഡേറ്റാ ചാർജ്ജുകൾ ബാധകമായേക്കാം.',
	'zero-rated-mobile-access-dont-ask' => 'എന്നോട് വീണ്ടും ചോദിക്കേണ്ട',
	'zero-rated-mobile-access-go-back' => 'പിന്നിലേയ്ക്ക് മടങ്ങുക',
	'zero-rated-mobile-access-accept' => 'സ്വീകാര്യം',
	'zero-rated-mobile-access-click-to-view-image' => 'ഇവിടെ ഞെക്കി ചിത്രം കാണുക, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'ഈ അറിയിപ്പ് ഒഴിവാക്കുക',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 * @author Dfoy
 * @author Yurik
 */
$messages['ms'] = array(
	'zeroratedmobileaccess' => 'Akses Mudah Alih Kadar Sifar',
	'zero-landing-welcome' => "<blockquote>Pengetahuan sebenar tidak sesekali memupuk pergolakan atau ketidakpercayaan kepada agama; tetapi kemajuannya adalah peneraju keterbukaan dan toleransi dalam kesedaran.<div style='padding-left: 4em'>— ''Henry Brougham''</div></blockquote>", # Fuzzy
	'zero-rated-mobile-access-sorry' => 'Maaf, $1 hanya disokong oleh pembekal khidmat mudah alih yang terpilih, tidak termasuk pembekal khidmat anda.',
	'zero-rated-mobile-access-sorry-ip' => 'Jika anda sedang menghubungi pembekal khidmat mudah alih anda, sila sebut bahawa alamat IP anda, $1 tidak disokong.',
	'zero-rated-mobile-access-sorry-goto' => 'Teruskan ke $1 (caj data piawai mungkin dikenakan)',
	'zero-rated-mobile-access-desc' => 'Menyediakan ciri-ciri untuk pembekal khidmat mudah alih yang menyediakan capaian percuma',
	'zero-rated-mobile-access-language-selection' => 'Semua bahasa',
	'zero-rated-mobile-access-home-page-selection' => 'Laman utama $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Atau pergi ke laman utama dalam bahasa yang berikut:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} percuma daripada $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Klik untuk melihat imej "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'singkirkan pemberitahuan ini',
);

/** Maltese (Malti)
 * @author පසිඳු කාවින්ද
 */
$messages['mt'] = array(
	'zero-rated-mobile-access-search' => 'Fittex',
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Iva',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Le',
);

/** Low Saxon (Netherlands) (Nedersaksies)
 * @author Servien
 */
$messages['nds-nl'] = array(
	'zero-rated-mobile-access-banner-text' => 'Graotis {{SITENAME}} van $1',
);

/** Nepali (नेपाली)
 * @author RajeshPandey
 */
$messages['ne'] = array(
	'zero-rated-mobile-access-search' => 'खोज',
);

/** Dutch (Nederlands)
 * @author SPQRobin
 * @author Siebrand
 * @author Southparkfan
 * @author User555
 * @author Wiki13
 */
$messages['nl'] = array(
	'zeroratedmobileaccess' => 'Gratis toegang via mobiele data',
	'zero-rated-mobile-access-sorry' => '$1 wordt helaas alleen ondersteund door bepaalde mobiele providers en is niet beschikbaar bij uw mobiele provider.',
	'zero-rated-mobile-access-sorry-ip' => 'Als u contact opneemt met uw mobiele provider, vermeld dan dat uw IP-adres $1 niet wordt ondersteund.',
	'zero-rated-mobile-access-sorry-goto' => 'Doorgaan naar $1 (standaard datakosten kunnen van toepassing zijn)',
	'zero-rated-mobile-access-desc' => 'Biedt functies om mobiele providers vrije toegang te laden aanbieden',
	'zero-rated-mobile-access-language-selection' => 'Alle talen',
	'zero-rated-mobile-access-home-page-selection' => 'Startpagina van $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Of ga naar de startpagina in de volgende taal:',
	'zero-rated-mobile-access-banner-text' => 'Gratis {{SITENAME}} van $1',
	'zero-rated-mobile-access-charge-auth' => 'U staat op het punt Zero (gratis) van {{SITENAME}} te verlaten. Standaard gegevenskosten kunnen van toepassing zijn.',
	'zero-rated-mobile-access-file-auth' => 'Afbeeldingen op {{SITENAME}} worden niet gratis aangeboden door uw mobiele aanbieder. Standaard gegevenskosten kunnen van toepassing zijn.',
	'zero-rated-mobile-access-dont-ask' => 'Vraag mij niet meer',
	'zero-rated-mobile-access-go-back' => 'Terug',
	'zero-rated-mobile-access-accept' => 'Accepteren',
	'zero-rated-mobile-access-click-to-view-image' => 'Klik om de afbeelding te zien of "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'melding verwijderen',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'zeroratedmobileaccess' => 'Gratis mobiltilgang',
	'zero-rated-mobile-access-sorry' => 'Diverre stør berre utvalde mobiloperatørar  $1, og operatøren din er ikkje ein av desse.',
	'zero-rated-mobile-access-sorry-ip' => 'Tek du kontakt med mobiloperatøren din, nemn at IP-adressa di $1 ikkje er stødd.',
	'zero-rated-mobile-access-sorry-goto' => 'Gå til $1 (standard dataprisar kan gjelda)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'Gjev funksjonar for mobiloperatørar som gjev fri tilgang',
	'zero-rated-mobile-access-language-selection' => 'Alle språk',
	'zero-rated-mobile-access-home-page-selection' => '$1 heimeside',
	'zero-rated-mobile-access-home-page-selection-text' => 'Eller gå til heimesida på dette språket:',
	'zero-rated-mobile-access-banner-text' => 'Fri {{SITENAME}} frå $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Klikk for å sjå bilete av, «$1» …',
	'zero-rated-mobile-access-dismiss-notification' => 'lat att meldinga',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'zeroratedmobileaccess' => 'Accès mobil detaxat',
	'zero-rated-mobile-access-sorry' => 'O planhèm, $1 es unicament pres en carga per certans operators mobils e es pas disponible alprèp del vòstre.',
	'zero-rated-mobile-access-sorry-ip' => 'Se comunicatz amb vòstre operator mobil, mencionatz que vòstra adreça IP $1 es pas presa en carga.',
	'zero-rated-mobile-access-sorry-goto' => 'Anar a $1 (de cargas de donadas estandardas pòdon èsser aplicadas)', # Fuzzy
	'zero-rated-mobile-access-desc' => 'Provesís las foncionalitats pels provesidors de mobils que prepausan un accès liure',
	'zero-rated-mobile-access-language-selection' => 'Totas las lengas',
	'zero-rated-mobile-access-home-page-selection' => 'pagina d’acuèlh en $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'O anatz a la pagina d’acuèlh dins la lenga seguenta :',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} liure dempuèi $1',
	'zero-rated-mobile-access-charge-auth' => 'Los fraisses de donadas estandards se pòdon aplicar. Volètz contunhar ?', # Fuzzy
	'zero-rated-mobile-access-go-back' => 'Retorn',
	'zero-rated-mobile-access-click-to-view-image' => 'Clicatz per veire l’imatge de « $1 »…',
	'zero-rated-mobile-access-dismiss-notification' => 'regetar aquesta notificacion',
);

/** Pälzisch (Pälzisch)
 * @author Manuae
 */
$messages['pfl'] = array(
	'zero-rated-mobile-access-language-selection' => 'Alle Schbrooche',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Rzuwig
 * @author WTM
 */
$messages['pl'] = array(
	'zeroratedmobileaccess' => 'Bezpłatny dostęp mobilny',
	'zero-rated-mobile-access-sorry' => 'Przepraszamy, $1 jest wspierana tylko przez wybranych operatorów telefonii komórkowej i ta usługa nie jest dostępna u twojego operatora.',
	'zero-rated-mobile-access-sorry-goto' => 'Idź do $1 (mogą obowiązywać zwykłe opłaty za transmisję danych)', # Fuzzy
	'zero-rated-mobile-access-language-selection' => 'Wszystkie języki',
	'zero-rated-mobile-access-home-page-selection' => 'strona startowa $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Lub przejdź do strony głównej w następującym języku:',
	'zero-rated-mobile-access-banner-text' => 'Darmowy dostęp do {{GRAMMAR:D.lp|{{SITENAME}}}} dzięki $1',
	'zero-rated-mobile-access-charge-auth' => 'Mogą obowiązywać zwykłe opłaty za transmisję danych. Kontynuować?', # Fuzzy
	'zero-rated-mobile-access-dont-ask' => 'Nie pytaj mnie ponownie',
	'zero-rated-mobile-access-go-back' => 'Wstecz',
	'zero-rated-mobile-access-accept' => 'Akceptuj',
	'zero-rated-mobile-access-click-to-view-image' => 'Kliknij, aby zobaczyć obraz „$1”…',
	'zero-rated-mobile-access-dismiss-notification' => 'odrzuć to powiadomienie',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 * @author පසිඳු කාවින්ද
 */
$messages['pms'] = array(
	'zeroratedmobileaccess' => 'Acess da sacociàbil sensa taje',
	'zero-rated-mobile-access-sorry' => "An dëspias, $1 a l'é mach mantnù da dij gestor ëd sacociàbil selessionà e a l'é pa disponìbil da sò gestor ëd sacociàbil.",
	'zero-rated-mobile-access-sorry-ip' => "S'a contata sò gestor ëd sacociàbil, ch'a-j disa che soa adrëssa IP $1 a l'é pa mantnùa.",
	'zero-rated-mobile-access-sorry-goto' => 'Andé a $1 (a peulo esse aplicà dle tarife ëd dat ëstàndard)', # Fuzzy
	'zero-rated-mobile-access-desc' => "A dà le fonsionalità për ij gestor ëd sacociàbij che a fornisso n'acess lìber",
	'zero-rated-mobile-access-language-selection' => 'Tute lenghe',
	'zero-rated-mobile-access-home-page-selection' => "pàgina d'intrada an $1",
	'zero-rated-mobile-access-home-page-selection-text' => "O ch'a vada a la pàgina d'intrada ant la lenga sì-sota:",
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} lìber da $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Sgnaca për vëdde la figura ëd "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'ignoré sta notìfica',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'zero-rated-mobile-access-language-selection' => 'ټولې ژبې',
	'zero-rated-mobile-access-home-page-selection' => 'د $1 کورپاڼه',
	'zero-rated-mobile-access-banner-text' => 'وړيا {{SITENAME}} د $1 لخوا',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Luckas
 */
$messages['pt-br'] = array(
	'zero-rated-mobile-access-accept' => 'Aceitar',
);

/** Romanian (română)
 * @author Firilacroco
 * @author Minisarm
 */
$messages['ro'] = array(
	'zeroratedmobileaccess' => 'Acces mobil fără plată',
	'zero-rated-mobile-access-sorry' => 'Ne pare rău, adresa $1 este acceptată doar de anumiți operatori de telefonie mobilă, nefiind disponibilă în cazul operatorului dumneavoastră.',
	'zero-rated-mobile-access-sorry-ip' => 'Dacă vă contactați operatorul de telefonie mobilă, menționați că adresa dumneavoastră IP, $1, nu este suportată.',
	'zero-rated-mobile-access-sorry-goto' => 'Continuă la $1 (se pot aplica tarifele de date standard)',
	'zero-rated-mobile-access-desc' => 'Furnizează caracteristicile necesare furnizorilor de telefonie mobilă care oferă acces gratuit',
	'zero-rated-mobile-access-language-selection' => 'Toate limbile',
	'zero-rated-mobile-access-home-page-selection' => 'pagina principală în $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Sau mergeți la pagina principală în următoarea limbă:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}}, gratuit de la $1',
	'zero-rated-mobile-access-charge-auth' => 'Sunteți pe cale să părăsiți site-ul fără plată (gratuit) {{SITENAME}}. Se pot aplica tarife standard de date.',
	'zero-rated-mobile-access-file-auth' => 'Imaginile de la {{SITENAME}} nu sunt oferite gratuit de către operatorul dumneavoastră de telefonie mobilă. Se pot aplica tarife standard de date.',
	'zero-rated-mobile-access-dont-ask' => 'Nu mă întreba din nou',
	'zero-rated-mobile-access-go-back' => 'Înapoi',
	'zero-rated-mobile-access-accept' => 'Acceptă',
	'zero-rated-mobile-access-click-to-view-image' => 'Click pentru a vizualiza imaginea cu „$1”...',
	'zero-rated-mobile-access-dismiss-notification' => 'respinge această notificare',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'zeroratedmobileaccess' => 'Accesse Mobbile Zero Rated',
	'zero-rated-mobile-access-sorry' => "Ne despiace, $1 jè supportate sulamende da le carriere mobbile scacchiate e 'u tune non g'è disponibbile.",
	'zero-rated-mobile-access-sorry-ip' => "Ce ste condatte 'u dispositive mobbile tune, arrecuèrdate ca l'IP tune $1 non g'è supportate.",
	'zero-rated-mobile-access-sorry-goto' => 'Vèje sus a $1 (carecaminde de date standàrd ponne essere applicate)',
	'zero-rated-mobile-access-desc' => 'Dèje le funzionalità pe le fornitore mobbile ca donne accesse libbere',
	'zero-rated-mobile-access-language-selection' => 'Tutte le lènghe',
	'zero-rated-mobile-access-home-page-selection' => '$1 pàgena prengepàle',
	'zero-rated-mobile-access-home-page-selection-text' => "O vèje sus 'a pàgene prengepàle jndr'à sta lènghe:",
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} libbere da $1',
	'zero-rated-mobile-access-charge-auth' => 'Tu ste cirche pe lassà {{SITENAME}} Zero-rated (gratis). Le carecaminde de date standàrd ponne essere applecate.',
	'zero-rated-mobile-access-dont-ask' => 'Nò mu cercà cchiù',
	'zero-rated-mobile-access-go-back' => 'Tuèrne rrete',
	'zero-rated-mobile-access-accept' => 'Accette',
	'zero-rated-mobile-access-click-to-view-image' => 'Cazze pe \'ndrucà l\'immaggine de, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'live sta notificazione',
);

/** Russian (русский)
 * @author DR
 * @author Dfoy
 * @author Kaganer
 * @author Kalan
 * @author Okras
 * @author Yurik
 */
$messages['ru'] = array(
	'zeroratedmobileaccess' => 'Бесплатный мобильный доступ',
	'zero-landing-welcome' => "<blockquote>Настоящие знания никогда не пропагандировали смуту или неверие; но их прогресс является предшественником широты взглядов и просвещённой терпимости.<div style='padding-left: 4em'>— ''Генри Брум''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => 'Извините, $1 поддерживается только отдельными операторами мобильной связи и недоступен у вашего оператора.',
	'zero-rated-mobile-access-sorry-ip' => 'Если вы свяжетесь с вашем мобильным оператором, отметьте, что ваш IP-адрес $1 не поддерживается.',
	'zero-rated-mobile-access-sorry-goto' => 'Продолжить переход на $1 (может взиматься стандартная плата за передачу данных)',
	'zero-rated-mobile-access-desc' => 'Предоставляет функции для провайдеров мобильной связи, обеспечивающих бесплатный доступ',
	'zero-rated-mobile-access-language-selection' => 'Все языки',
	'zero-rated-mobile-access-home-page-selection' => 'Главная страница — $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Или перейдите к главной странице на другом языке:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} — бесплатно от $1',
	'zero-rated-mobile-access-charge-auth' => 'Вы собираетесь покинуть бесплатную версию {{SITENAME}}. 
Может взиматься стандартная плата за передачу данных.',
	'zero-rated-mobile-access-file-auth' => 'Изображения для {{SITENAME}} не предлагаются бесплатно вашим оператором мобильной связи. Может взиматься стандартная плата за передачу данных.',
	'zero-rated-mobile-access-dont-ask' => 'Не спрашивать меня снова',
	'zero-rated-mobile-access-go-back' => 'Вернуться назад',
	'zero-rated-mobile-access-accept' => 'Принять',
	'zero-rated-mobile-access-click-to-view-image' => 'Нажмите для просмотра изображения "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'скрыть это уведомление',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'zero-rated-mobile-access-language-selection' => 'Вшыткы языкы',
	'zero-rated-mobile-access-home-page-selection' => '$1 домашня сторінка',
);

/** Serbo-Croatian (srpskohrvatski / српскохрватски)
 * @author Dfoy
 */
$messages['sh'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'Ako nastavite dalje mogu važiti standardne tarife za prenos podataka ? $1 / $2', # Fuzzy
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Da',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Ne',
);

/** Sinhala (සිංහල)
 * @author Dfoy
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'zero-rated-mobile-access-sorry-goto' => '$1 වෙත යන්න (සම්මත දත්ත අයකිරීම් ඇතුලත් වේ)',
	'zeroratedmobileaccess' => 'ශුන්‍ය අනුපාතික ජංගම ප්‍රවේශය',
	'zero-rated-mobile-access-language-selection' => 'සියලුම භාෂාවන්',
	'zero-rated-mobile-access-home-page-selection' => '$1 නිවස්න පිටුව',
	'zero-rated-mobile-access-home-page-selection-text' => 'හෝ පහත භාෂාවලින් නිවස්න පිටුවට යන්න:',
	'zero-rated-mobile-access-banner-text' => 'නොමිලේ {{SITENAME}} වෙතින් $1',
	'zero-rated-mobile-access-click-to-view-image' => '$1 පිංතූරය බලන්න ක්ලික් කරන්න',
	'zero-rated-mobile-access-dismiss-notification' => 'මෙම නිවේදනය නොසලකන්න',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 * @author Eleassar
 */
$messages['sl'] = array(
	'zero-rated-mobile-access-language-selection' => 'Vsi jeziki',
	'zero-rated-mobile-access-home-page-selection' => '$1 – domača stran',
	'zero-rated-mobile-access-home-page-selection-text' => 'Ali pojdite na domačo stran v naslednjem jeziku:',
	'zero-rated-mobile-access-banner-text' => 'Brezplačna stran {{SITENAME}} od $1',
	'zero-rated-mobile-access-go-back' => 'Pojdi nazaj',
	'zero-rated-mobile-access-accept' => 'Sprejmem',
	'zero-rated-mobile-access-click-to-view-image' => 'Kliknite za ogled fotografije, »$1« ...',
	'zero-rated-mobile-access-dismiss-notification' => 'skrij obvestilo',
);

/** Albanian (shqip)
 * @author Dfoy
 * @author Olsi
 */
$messages['sq'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'Në se vazhdoni më tej mund të aplikohen tarifat standarde për transmetimin e të dhënave? $1 / $2', # Fuzzy
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Po',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Jo',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Dfoy
 * @author Milicevic01
 * @author Rancher
 */
$messages['sr-ec'] = array(
	'zero-rated-mobile-access-language-selection' => 'Сви језици',
	'zero-rated-mobile-access-accept' => 'Прихвати',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Dfoy
 */
$messages['sr-el'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'Ako nastavite dalje mogu važiti standardne tarife za prenos podataka ? $1 / $2', # Fuzzy
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Da',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Ne',
);

/** Swedish (svenska)
 * @author Ainali
 * @author Dfoy
 * @author Jopparn
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'zero-rated-mobile-access-sorry' => 'Tyvärr, $1 stöds endast av vissa mobiloperatörer och är inte tillgänglig genom din mobiloperatör.',
	'zero-rated-mobile-access-sorry-ip' => 'Om du kontaktar din mobiloperatör, nämn att din IP-adress $1 inte stöds.',
	'zero-rated-mobile-access-sorry-goto' => 'Fortsätt till $1 (normala dataavgifter kan tillkomma)',
	'zero-rated-mobile-access-desc' => 'Innehåller funktioner för mobila tjänsteleverantörer som tillhandahåller fri tillgång',
	'zero-rated-mobile-access-language-selection' => 'Alla språk',
	'zero-rated-mobile-access-home-page-selection' => '$1 hemsida',
	'zero-rated-mobile-access-home-page-selection-text' => 'Eller gå till hemsidan i följande språk:',
	'zero-rated-mobile-access-banner-text' => 'Gratis {{SITENAME}} från $1',
	'zero-rated-mobile-access-charge-auth' => 'Du håller på att lämna Zero-klassade (kostnadsfria) {{SITENAME}}. Standarddataavgifter kan tillkomma.',
	'zero-rated-mobile-access-dont-ask' => 'Fråga mig inte igen',
	'zero-rated-mobile-access-go-back' => 'Gå tillbaka',
	'zero-rated-mobile-access-accept' => 'Acceptera',
	'zero-rated-mobile-access-click-to-view-image' => 'Klicka för att visa bilden för, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'avfärda detta meddelande',
);

/** Swahili (Kiswahili)
 * @author Dfoy
 * @author Kwisha
 * @author Lloffiwr
 */
$messages['sw'] = array(
	'zero-rated-mobile-access-language-selection' => 'Lugha zote',
);

/** Tamil (தமிழ்)
 * @author Dfoy
 * @author Karthi.dr
 * @author Logicwiki
 * @author Shanmugamp7
 * @author மதனாஹரன்
 */
$messages['ta'] = array(
	'zeroratedmobileaccess' => 'இலவச கைபேசி சேவை',
	'zero-rated-mobile-access-language-selection' => 'அனைத்து மொழிகள்',
	'zero-rated-mobile-access-home-page-selection' => '$1 முதற் பக்கம்',
	'zero-rated-mobile-access-home-page-selection-text' => 'அல்லது பின்வரும் மொழியின் முதற் பக்கத்திற்குச் செல்லவும்:',
	'zero-rated-mobile-access-banner-text' => '$1 வழங்கும் இலவச {{SITENAME}} அனுமதி',
	'zero-rated-mobile-access-click-to-view-image' => '"$1" -ன் படிமத்தை பார்க்க சொடுக்கவும்...',
	'zero-rated-mobile-access-dismiss-notification' => 'இந்த அறிவிப்பை அகற்று',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'zero-rated-mobile-access-language-selection' => 'అన్ని భాషలు',
);

/** Tajik (Cyrillic script) (тоҷикӣ)
 * @author Alijon83
 * @author Ibrahim
 * @author Yurik
 */
$messages['tg-cyrl'] = array(
	'zeroratedmobileaccess' => 'Дастрасии мобилӣ аз меъёри сифрӣ',
	'zero-landing-welcome' => "<blockquote>Дониш андар дил чароғи равшан аст, В-аз ҳама бад бар тани ту ҷавшан аст. <div style='padding-left: 4em'>— ''[[Абӯабдуллоҳ Рӯдакӣ]]''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => 'Мутаассифона $1 танҳо бо операторони алоқаи мобилии интихобшуда васл мешавад ва барои оператори алоқаи мобилии шумо дастнорас аст.',
	'zero-rated-mobile-access-sorry-ip' => 'Ҳангоми тамос бо оператори мобилии худ, ҳатман хотиррасон намоед, ки  IP адреси шумо $1 -ро қабул намекунад.',
	'zero-rated-mobile-access-sorry-goto' => 'Ба $1 гузаред (шояд пардохти стандартӣ ситонида шавад)',
	'zero-rated-mobile-access-desc' => 'Барои операторони алоқаи мобилӣ, ки дастрасии ройгон пешниҳод мекунанд, имконият дода мешавад.',
	'zero-rated-mobile-access-language-selection' => 'Ҳамаи забонҳо',
	'zero-rated-mobile-access-home-page-selection' => '$1 саҳифаи хонагӣ',
	'zero-rated-mobile-access-home-page-selection-text' => 'Ва ё ба сомона бо забонҳои зерин ворид шавед:',
	'zero-rated-mobile-access-banner-text' => 'Ройгон {{SITENAME}} $1',
	'zero-rated-mobile-access-charge-auth' => 'Шумо дар ҳоли тарки нусхаи меъёри сифрии (ройгони) {{SITENAME}} мебошед. Шояд пардохти стандартӣ ситонида шавад',
	'zero-rated-mobile-access-file-auth' => 'Аксҳои {{SITENAME}} ба оператори алоқаи мобилии шумо ройгон пешниҳод карда намешавад. Шояд пардохти стандартӣ ситонида шавад.',
	'zero-rated-mobile-access-dont-ask' => 'Дигар пурсида нашавад.',
	'zero-rated-mobile-access-go-back' => 'Аз нав оғоз намоед',
	'zero-rated-mobile-access-accept' => 'Қабул намоед',
	'zero-rated-mobile-access-click-to-view-image' => 'Барои кушодани акси “$1” пахш кунед',
	'zero-rated-mobile-access-dismiss-notification' => 'Огоҳии мазкурро рад намоед',
);

/** Thai (ไทย)
 * @author Dfoy
 * @author Octahedron80
 */
$messages['th'] = array(
	'zero-rated-mobile-access-click-to-view-image' => 'กดเพื่อดูรูป "$1$"...',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'zeroratedmobileaccess' => 'Pagpuntang Naililipat-lipat Na May Antas na Sero',
	'zero-rated-mobile-access-desc' => 'Nagbibigay ng mga tampok para sa mga tagapabigay na naililipat-lipat na nagbibigay ng malayang pagpunta',
	'zero-rated-mobile-access-language-selection' => 'Lahat ng mga wika',
	'zero-rated-mobile-access-home-page-selection' => 'tahanang pahina ng $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'O pumunta sa tahanang pahina na nasa sumusunod na wika:',
	'zero-rated-mobile-access-banner-text' => 'Malayang {{SITENAME}} mula sa $1',
	'zero-rated-mobile-access-click-to-view-image' => 'Lagitikin upang makita ang larawan ng, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'iwaksi ang pagpapabatid na ito',
);

/** Tswana (Setswana)
 * @author Dfoy
 */
$messages['tn'] = array(
	'zero-rated-mobile-access-banner-text-data-charges' => 'O duela ditlhwatlhwa tsa ka gale. Tswelela? $1 / $2',
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Ee',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Nnyaya',
);

/** Turkish (Türkçe)
 * @author Erdemaslancan
 * @author Suelnur
 */
$messages['tr'] = array(
	'zero-rated-mobile-access-language-selection' => 'Tüm diller',
);

/** Turoyo (Ṫuroyo)
 * @author Ariyo
 */
$messages['tru'] = array(
	'zero-rated-mobile-access-search' => 'Kruxyo',
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'Eh',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'Lo',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 * @author Sahran
 */
$messages['ug-arab'] = array(
	'zero-rated-mobile-access-language-selection' => 'بارلىق تىللار',
);

/** Ukrainian (українська)
 * @author Andriykopanytsia
 * @author Microcell
 * @author RLuts
 * @author Steve.rusyn
 * @author SteveR
 */
$messages['uk'] = array(
	'zeroratedmobileaccess' => 'Безкоштовний мобільний доступ',
	'zero-landing-welcome' => 'Вас вітає Вікіпедія - вільна енциклопедія, яку кожен може редагувати. Будь ласка, виберіть вашу мову.',
	'zero-rated-mobile-access-sorry' => "Вибачте, $1 не підтримується вашим оператором мобільного зв'язку.",
	'zero-rated-mobile-access-sorry-ip' => "Якщо ви зв'яжетеся з вашим мобільним оператором, згадайте, що ваша IP-адреса $1 не підтримується.",
	'zero-rated-mobile-access-sorry-goto' => 'Продовжити з $1 (може стягуватись додаткова плата згідно з вашим тарифним планом)',
	'zero-rated-mobile-access-desc' => "Надає функції для операторів мобільного зв'язку, що забезпечують безкоштовний доступ",
	'zero-rated-mobile-access-language-selection' => 'Усі мови',
	'zero-rated-mobile-access-home-page-selection' => 'Головна сторінка — $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Або перейдіть на домашню сторінку на таких мовах:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} — безкоштовно від $1',
	'zero-rated-mobile-access-charge-auth' => 'Ви збираєтеся покинути безкоштовну версію {{SITENAME}}.
Може стягуватися стандартна плата за передачу даних.',
	'zero-rated-mobile-access-file-auth' => "Зображення для {{SITENAME}} не пропонуються безкоштовно вашим оператором мобільного зв'язку. Може стягуватися стандартна плата за передачу даних.",
	'zero-rated-mobile-access-dont-ask' => 'Більше не запитувати мене',
	'zero-rated-mobile-access-go-back' => 'Назад',
	'zero-rated-mobile-access-accept' => 'Прийняти',
	'zero-rated-mobile-access-click-to-view-image' => 'Натисніть, щоб переглянути зображення, "$1"...',
	'zero-rated-mobile-access-dismiss-notification' => 'приховати це сповіщення',
);

/** Urdu (اردو)
 * @author Dfoy
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'zero-rated-mobile-access-language-selection' => 'تمام زبانوں',
	'zero-rated-mobile-access-home-page-selection' => 'صفحه أصلي $1',
);

/** Uzbek (oʻzbekcha)
 * @author CoderSI
 * @author Yurik
 */
$messages['uz'] = array(
	'zero-rated-mobile-access-click-to-view-image' => 'Suratni koʻrish uchun bosing “$1”',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'zeroratedmobileaccess' => 'Truy cập Di động Miễn phí',
	'zero-rated-mobile-access-sorry' => 'Rất tiếc, $1 chỉ có sẵn đối với một số dịch vụ điện thoại di động hỗ trợ, chứ không phải dịch vụ của bạn.',
	'zero-rated-mobile-access-sorry-ip' => 'Hễ liên lạc với dịch vụ điện thoại di động của bạn, hãy báo cho họ rằng địa chỉ IP của bạn, $1, không được hỗ trợ.',
	'zero-rated-mobile-access-sorry-goto' => 'Đi tiếp đến $1 (các chi phí dữ liệu chuẩn có thể được áp dụng)',
	'zero-rated-mobile-access-desc' => 'Cung cấp tính năng cho các nhà cung cấp điện thoại di động mà cho phép truy cập miễn phí',
	'zero-rated-mobile-access-language-selection' => 'Tất cả các ngôn ngữ',
	'zero-rated-mobile-access-home-page-selection' => 'Trang đầu $1',
	'zero-rated-mobile-access-home-page-selection-text' => 'Hoặc vào trang đầu trong các ngôn ngữ sau:',
	'zero-rated-mobile-access-banner-text' => '{{SITENAME}} miễn phí từ $1',
	'zero-rated-mobile-access-charge-auth' => 'Bạn sắp sửa rời khỏi {{SITENAME}} miễn phí. Các chi phí dữ liệu chuẩn có thể được áp dụng.',
	'zero-rated-mobile-access-file-auth' => 'Nhà cung cấp di động của bạn không cung cấp các hình ảnh {{SITENAME}} miên phí. Các chi phí dữ liệu chuẩn có thể được áp dụng.',
	'zero-rated-mobile-access-dont-ask' => 'Bỏ qua cảnh báo này lần sau',
	'zero-rated-mobile-access-go-back' => 'Quay lại',
	'zero-rated-mobile-access-accept' => 'Chấp nhận',
	'zero-rated-mobile-access-click-to-view-image' => 'Bấm để xem hình “$1”…',
	'zero-rated-mobile-access-dismiss-notification' => 'bỏ qua thông báo này',
);

/** Wu (吴语)
 * @author 十弌
 */
$messages['wuu'] = array(
	'zero-rated-mobile-access-accept' => '接受',
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 * @author පසිඳු කාවින්ද
 */
$messages['yi'] = array(
	'zero-rated-mobile-access-search' => 'זוכן',
	'zero-rated-mobile-access-banner-text-data-charges-yes' => 'יא',
	'zero-rated-mobile-access-banner-text-data-charges-no' => 'ניין',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Anakmalaysia
 * @author Dfoy
 * @author Hydra
 * @author Hzy980512
 * @author Liuxinyu970226
 * @author Shirayuki
 * @author Simon Shek
 * @author TianyinLee
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'zeroratedmobileaccess' => '免费流动访问',
	'zero-landing-welcome' => "<blockquote>真正的知识永不会提倡动荡或怨恨；但其胸怀之博大和宽容之开明使其永远先行。<div style='padding-left: 4em'>——''Henry Brougham''</div></blockquote>",
	'zero-rated-mobile-access-sorry' => '抱歉，$1只被一些网络供应商支持，您的网络供应商还未支持。',
	'zero-rated-mobile-access-sorry-ip' => '如果您想联络您的网络供应商，请告诉他们您的IP地址 $1 还未被支持。',
	'zero-rated-mobile-access-sorry-goto' => '继续前往$1（将使用标准流量费用）',
	'zero-rated-mobile-access-desc' => '为提供免费访问的移动运营商提供特殊功能',
	'zero-rated-mobile-access-language-selection' => '所有语言',
	'zero-rated-mobile-access-home-page-selection' => '$1主页',
	'zero-rated-mobile-access-home-page-selection-text' => '或者转到以下语言版本的主页：',
	'zero-rated-mobile-access-banner-text' => '$1为您提供的免费{{SITENAME}}',
	'zero-rated-mobile-access-charge-auth' => '您将不再能够享受零流量浏览{{SITENAME}}的便利。将开始收取标准流量费。',
	'zero-rated-mobile-access-file-auth' => '用于{{SITENAME}}的图像不会由您的移动运营商免费提供。此处将收取标准数据流量费用。',
	'zero-rated-mobile-access-dont-ask' => '不要再问我',
	'zero-rated-mobile-access-go-back' => '返回',
	'zero-rated-mobile-access-accept' => '接受',
	'zero-rated-mobile-access-click-to-view-image' => '点击来查看“$1”的图像…',
	'zero-rated-mobile-access-dismiss-notification' => '关闭本通知',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Dfoy
 * @author Oapbtommy
 * @author Shirayuki
 * @author Simon Shek
 */
$messages['zh-hant'] = array(
	'zeroratedmobileaccess' => '免費流動訪問',
	'zero-rated-mobile-access-sorry' => '抱歉，$1只支援指定的網絡供應商。未在您用的網絡供應商上提供。',
	'zero-rated-mobile-access-sorry-ip' => '與網絡供應商聯繫時，提及您的IP地址$1未被支援。',
	'zero-rated-mobile-access-sorry-goto' => '前往$1（可能會收取標準數據費用）', # Fuzzy
	'zero-rated-mobile-access-desc' => '為提供免費訪問的移動運營商提供特殊功能',
	'zero-rated-mobile-access-language-selection' => '所有語言',
	'zero-rated-mobile-access-home-page-selection' => '$1 主頁',
	'zero-rated-mobile-access-home-page-selection-text' => '或者轉到以下語言版本的主頁：',
	'zero-rated-mobile-access-banner-text' => '$1提供免費的{{SITENAME}}',
	'zero-rated-mobile-access-click-to-view-image' => '點擊來查看“$1”的圖像…',
	'zero-rated-mobile-access-dismiss-notification' => '關閉此通知',
);
