<?php
/**
 * Internationalisation file for JSON Schema validation errors.
 *
 * @file ZeroConfig.i18n.php
 * @ingroup Extensions
 * @author Yuri Astrakhan
 * @copyright © 2013 Yuri Astrakhan
 * @license GNU General Public Licence 3.0 or later
 */

$messages = array();

/** English
 * @author Yuri Astrakhan
 */
$messages['en'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|An error was|$1 errors were}} found in configuration data:',
	'zeroconfig-json' => 'Unable to parse JSON configuration. Please check the syntax.',
	'zeroconfig-field_error' => 'Parameter "$1" $2',
	'zeroconfig-duplicate_field' => 'More than one value "$1" found',
	'zeroconfig-opt_bool' => 'must be true or false (optional)',
	'zeroconfig-opt_string' => 'must be a string (optional)',
	'zeroconfig-name' => 'must be an object of valid language codes to strings. e.g. { "en":"English", ... }',
	'zeroconfig-show_langs' => 'must be a non-empty list of valid language codes',
	'zeroconfig-whitelisted_langs-all' => '(all)',
	'zeroconfig-whitelisted_langs' => 'must be a list of valid language codes and include all of "showLangs" languages (or empty for all)',
	'zeroconfig-lang_name_overrides' => 'must be an object of valid language codes to strings (optional). e.g. { "en":"English", ... }',
	'zeroconfig-banner' => 'must be an object of valid language codes to strings (optional). e.g. { "en":"English", ... }',
	'zeroconfig-banner_url' => 'must be a valid URL (optional)',
	'zeroconfig-sites' => 'must be missing or be a list with one or more of these values: $1',
	'zeroconfig-ips' => 'must be an array of valid non-restricted (no private networks) CIDR IP blocks',
	'zeroconfig-admins' => 'must be a list of existing user accounts (optional)',
	'zeroconfig-proxies' => 'must be a list of proxies supporting zero-rating for this carrier (optional)',
);

/** Message documentation (Message documentation)
 * @author Lloffiwr
 * @author Shirayuki
 * @author Yuri Astrakhan
 */
$messages['qqq'] = array(
	'zeroconfig-errors_found' => 'In case of error(s), show this banner at the top, followed by zero or more {{msg-mw|Zeroconfig-field error}} messages.

Parameters:
* $1 - number of errors',
	'zeroconfig-field_error' => 'Individual error line. Parameters:
* $1 - parameter name
* $2 - error message, one or more of the following messages:
** {{msg-mw|Zeroconfig-opt bool}}
** {{msg-mw|Zeroconfig-opt string}}
** {{msg-mw|Zeroconfig-opt integer}}
** {{msg-mw|Zeroconfig-name}}
** {{msg-mw|Zeroconfig-show langs}}
** {{msg-mw|Zeroconfig-whitelisted_langs-all}}
** {{msg-mw|Zeroconfig-whitelisted_langs}}
** {{msg-mw|Zeroconfig-lang_name_overrides}}
** {{msg-mw|Zeroconfig-banner}}
** {{msg-mw|Zeroconfig-banner url}}
** {{msg-mw|Zeroconfig-sites}}
** {{msg-mw|Zeroconfig-ips}}
** {{msg-mw|Zeroconfig-admins}}
** {{msg-mw|Zeroconfig-proxies}}',
	'zeroconfig-duplicate_field' => 'Field (<code>$1</code>) is present more than once in the JSON.

Parameters:
* $1 - field name',
	'zeroconfig-opt_bool' => 'Invalid boolean parameter (could also be missing).

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.',
	'zeroconfig-opt_string' => 'Invalid string parameter (could also be missing).

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.',
	'zeroconfig-name' => 'Invalid "name" parameter.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.

"Dictionary" is a programming term, meaning a mapping of keys to values, e.g. "en"=>"english word", "fr"=>"french word" -- all together this is called a dictionary.',
	'zeroconfig-show_langs' => 'Invalid "showLangs" parameter.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.',
	'zeroconfig-whitelisted_langs-all' => 'If "whitelistedLangs" is not given, all languages are allowed, so this will be shown instead.
{{Identical|All}}',
	'zeroconfig-whitelisted_langs' => 'Invalid "whitelistedLangs" parameter.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.',
	'zeroconfig-lang_name_overrides' => 'Invalid "langNameOverrides" parameter.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.

"Dictionary" is a programming term, meaning a mapping of keys to values, e.g. "en"=>"english word", "fr"=>"french word" -- all together this is called a dictionary.',
	'zeroconfig-banner' => 'Invalid "banner" parameter.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.

"Dictionary" is a programming term, meaning a mapping of keys to values, e.g. "en"=>"english word", "fr"=>"french word" -- all together this is called a dictionary.',
	'zeroconfig-banner_url' => 'Invalid "bannerUrl" parameter.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.',
	'zeroconfig-sites' => '"sites" parameter is invalid.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.

Parameters:
* $1 - a string with comma separated list of allowed values in quotes.
* $2 - an integer count of values in the list $1, will be 2 or greater.',
	'zeroconfig-ips' => 'IPs parameter validation error.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.',
	'zeroconfig-admins' => 'Admins parameter validation error.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.',
	'zeroconfig-proxies' => 'Proxies parameter validation error.

Used as <code>$2</code> in the message {{msg-mw|Zeroconfig-field error}}.',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'zeroconfig-errors_found' => "{{PLURAL:$1|'n Fout is|$1 foute is}} in die konfigurasie-data gevind:",
	'zeroconfig-json' => 'Kon nie die JSON-konfigurasie verwerk nie. Kontroleer asseblief die sintaks.',
	'zeroconfig-field_error' => "Parameter '$1'$2",
	'zeroconfig-duplicate_field' => "Meer as een waarde '$1' gevind",
	'zeroconfig-opt_bool' => 'moet waar of vals wees (opsioneel)',
	'zeroconfig-opt_string' => "moet 'n string wees (opsioneel)",
	'zeroconfig-name' => "moet 'n woordeboek van geldige taalkodes na stringe wees", # Fuzzy
	'zeroconfig-show_langs' => "moet 'n nie-leë lys van geldige taalkodes wees",
	'zeroconfig-whitelisted_langs-all' => '(alle)',
	'zeroconfig-whitelisted_langs' => "moet 'n lys van geldige taalkodes wees, insluitende al die 'showLangs'-tale (of leeg vir almal)",
	'zeroconfig-lang_name_overrides' => "moet 'n woordeboek van geldige taalkodes na stringe wees (optioneel)", # Fuzzy
	'zeroconfig-banner' => "moet 'n woordeboek van geldige taalkodes na stringe wees (opsioneel)", # Fuzzy
	'zeroconfig-banner_url' => "moet 'n geldige URL wees (optioneel)",
	'zeroconfig-sites' => 'een van die volgende waardes word vermis: $1', # Fuzzy
	'zeroconfig-ips' => "moet 'n reeks van geldige nie-beperkende (gee privaat netwerke nie) CIDR IP-blokkades wees",
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Alcontróse 1 error|Alcontraronse $1 errores}} nos datos de configuración:',
	'zeroconfig-json' => 'Nun pudo analizase la configuración JSON. Por favor, compruebe a sintaxis.',
	'zeroconfig-field_error' => "Parámetru '$1' $2",
	'zeroconfig-duplicate_field' => "Alcontróse más d'un valor '$1'",
	'zeroconfig-opt_bool' => 'tien de ser verdadero o falso (opcional)',
	'zeroconfig-opt_string' => 'tien de ser una cadena (opcional)',
	'zeroconfig-name' => 'tien de ser un oxetu de códigos de llingua válidos en cadena de testu. P. ex. { "en":"inglés", ... }',
	'zeroconfig-show_langs' => 'tien de ser una llista non balera de códigos de llingua válidos',
	'zeroconfig-whitelisted_langs-all' => '(toos)',
	'zeroconfig-whitelisted_langs' => "tien de ser una llista de códigos de llingua válidos ya incluir toles llingües de 'showLangs' (o tar balera pa toes)",
	'zeroconfig-lang_name_overrides' => 'tien de ser un oxetu de códigos de llingua válidos en cadena de testu (opcional). P.ex. { "en":"inglés", ... }',
	'zeroconfig-banner' => 'tien de ser un oxetu de códigos de llingua válidos en cadena de testu (opcional). Por exemplu: { "en":"inglés", ... }',
	'zeroconfig-banner_url' => 'tien de ser una URL válida (opcional)',
	'zeroconfig-sites' => "tien de faltar o ser una llista con unu o más d'estos valores: $1",
	'zeroconfig-ips' => 'tien de ser un conxuntu de bloques IP CIDR válidu ensin torgar (non redes privaes)',
	'zeroconfig-admins' => "tien de ser una llista de cuentes d'usuariu esistentes (opcional)",
	'zeroconfig-proxies' => 'tien de ser una llista de proxies con encontu pa zero-rating nesti fornidor (opcional)',
);

/** South Azerbaijani (تورکجه)
 * @author Arjanizary
 */
$messages['azb'] = array(
	'zeroconfig-whitelisted_langs-all' => '(بوتون)',
);

/** Bengali (বাংলা)
 * @author Aftab1995
 */
$messages['bn'] = array(
	'zeroconfig-errors_found' => 'কনফিগারেশন ডেটায় {{PLURAL:$1|একটি ত্রুটি|$1 ত্রুটি}} পাওয়া গেছে:',
	'zeroconfig-json' => 'জেএসওএন কনফিগারেশন বিশ্লেষণ করতে অক্ষম। দয়া করে সিনট্যাক্স পরীক্ষা করুন।',
	'zeroconfig-field_error' => "প্যারামিটার '$1' $2",
	'zeroconfig-duplicate_field' => "একাধিক মান '$1' খুঁজে পাওয়া গেছে",
	'zeroconfig-opt_bool' => 'ট্রু বা ফলস হতে হবে (ঐচ্ছিক)',
	'zeroconfig-opt_string' => 'একটি স্ট্রিং হবে (ঐচ্ছিক)',
	'zeroconfig-name' => 'স্ট্রিং বৈধ ভাষা কোডের একটি বিষয় হতে হবে। যেমন: { "bn":"বাংলা", ... }',
	'zeroconfig-show_langs' => 'বৈধ ভাষার কোডের খালি-নয় এমন তালিকা হতে হবে',
	'zeroconfig-whitelisted_langs-all' => '(সকল)',
	'zeroconfig-banner_url' => 'একটি কার্যকরী ইউআরএল হবে (ঐচ্ছিক)',
);

/** German (Deutsch)
 * @author Metalhead64
 * @author Purodha
 */
$messages['de'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Ein Fehler wurde|$1 Fehler wurden}} in den Konfigurationsdaten gefunden:',
	'zeroconfig-json' => 'JSON-Konfiguration konnte nicht geparst werden. Bitte Syntax überprüfen.',
	'zeroconfig-field_error' => 'Parameter „$1“ $2',
	'zeroconfig-duplicate_field' => 'Es wurde mehr als ein Wert „$1“ gefunden',
	'zeroconfig-opt_bool' => 'muss wahr oder falsch sein (optional)',
	'zeroconfig-opt_string' => 'muss eine Zeichenfolge sein (optional)',
	'zeroconfig-name' => 'muss ein Objekt gültiger Sprachcodes zu Zeichenketten sein, z.&nbsp;B. { "de":"Deutsch", … }',
	'zeroconfig-show_langs' => 'muss eine nicht-leere Liste gültiger Sprachcodes sein',
	'zeroconfig-whitelisted_langs-all' => '(alle)',
	'zeroconfig-whitelisted_langs' => 'muss eine Liste gültiger Sprachcodes sein und alle „showLangs“-Sprachen enthalten (oder leer für alle)',
	'zeroconfig-lang_name_overrides' => 'muss ein Objekt gültiger Sprachcodes zu Zeichenketten sein (optional), z.&nbsp;B. { "de":"Deutsch", … }',
	'zeroconfig-banner' => 'muss ein Objekt gültiger Sprachcodes zu Zeichenketten sein (optional), z.&nbsp;B. { "de":"Deutsch", … }',
	'zeroconfig-banner_url' => 'muss eine gültige URL sein (optional)',
	'zeroconfig-sites' => 'muss fehlen oder eine Liste mit einem oder mehrerer dieser Werte sein: $1',
	'zeroconfig-ips' => 'muss ein Array gültiger unbeschränkter CIDR-IP-Sperren sein (keine privaten Netzwerke)',
	'zeroconfig-admins' => 'muss eine Liste vorhandener Benutzerkonten sein (optional)',
	'zeroconfig-proxies' => 'muss eine Liste von Proxys sein, die eine kostenlose Benutzung für diesen Mobilfunkanbieter unterstützen (optional)',
);

/** Greek (Ελληνικά)
 * @author Glavkos
 */
$messages['el'] = array(
	'zeroconfig-opt_string' => 'πρέπει να είναι μια συμβολοσειρά (προαιρετικό)',
	'zeroconfig-whitelisted_langs-all' => '(όλα)',
	'zeroconfig-lang_name_overrides' => 'πρέπει να είναι ένα λεξικό από έναν έγκυρο κωδικό γλώσσας σε συμβολοσειρές (προαιρετικά)', # Fuzzy
	'zeroconfig-banner_url' => 'πρέπει να είναι μια έγκυρη διεύθυνση URL (προαιρετικό)',
);

/** Finnish (suomi)
 * @author Nike
 */
$messages['fi'] = array(
	'zeroconfig-field_error' => 'Parameteri ”$1” $2',
);

/** French (français)
 * @author Gomoko
 * @author Hello71
 * @author Ltrlg
 * @author Metroitendo
 * @author Seb35
 */
$messages['fr'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Une erreur a|$1 erreurs ont}} été trouvées dans les données de configuration :',
	'zeroconfig-json' => 'Impossible d’interpréter la configuration JSON. Vérifiez la syntaxe s’il vous plaît.',
	'zeroconfig-field_error' => "Paramètre '$1' $2",
	'zeroconfig-duplicate_field' => 'Plus d’une valeur « $1 » trouvée',
	'zeroconfig-opt_bool' => 'doit être vrai ou faux (facultatif)',
	'zeroconfig-opt_string' => 'doit être une chaîne de caractères (facultatif)',
	'zeroconfig-name' => 'doit être un objet de codes de langue valides vers des chaînes. Par ex. { "en":"Anglais", … }',
	'zeroconfig-show_langs' => 'doit être une liste non vide de codes de langue valides',
	'zeroconfig-whitelisted_langs-all' => '(tous)',
	'zeroconfig-whitelisted_langs' => "doit être une liste de codes de langue valides comprenant toutes les langues 'showLangs' (ou vide pour tous)",
	'zeroconfig-lang_name_overrides' => 'doit être un objet de codes de langue valides vers des chaînes (facultatif). Par ex. { "en":"Anglais", … }',
	'zeroconfig-banner' => 'doit être un objet de codes de langue valides vers des chaînes (facultatif). Par ex. { "en":"Anglais", … }',
	'zeroconfig-banner_url' => 'doit être une URL valide (facultatif)',
	'zeroconfig-sites' => 'doit être manquant ou une liste avec une ou plusiers des valeurs suivantes : $1',
	'zeroconfig-ips' => 'doit être un tableau de blocs IP CIDR non restreints (pas de réseaux privés)',
	'zeroconfig-admins' => 'doit être une liste de comptes utilisateur existants (facultatif)',
	'zeroconfig-proxies' => 'doit être une liste de proxies supportant la tarification zero pour ce fournisseur (facultatif)',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Atopouse 1 erro|Atopáronse $1 erros}} nos datos de configuración:',
	'zeroconfig-json' => 'Non se puido analizar a configuración JSON. Comprobe a sintaxe.',
	'zeroconfig-field_error' => 'O parámetro "$1" $2',
	'zeroconfig-duplicate_field' => 'Atopouse máis dun valor "$1"',
	'zeroconfig-opt_bool' => 'debe ser verdadeiro ou falso (opcional)',
	'zeroconfig-opt_string' => 'debe ser unha cadea de texto (opcional)',
	'zeroconfig-name' => 'debe ser un obxecto de códigos de lingua válidos en cadea de texto. Por exemplo: { "en":"inglés", ... }',
	'zeroconfig-show_langs' => 'debe ser unha lista non baleira de códigos de lingua válidos',
	'zeroconfig-whitelisted_langs-all' => '(todas)',
	'zeroconfig-whitelisted_langs' => 'debe ser unha lista de códigos de lingua válidos e incluír todas as linguas "showLangs" (ou baleiro para todas)',
	'zeroconfig-lang_name_overrides' => 'debe ser un obxecto de códigos de lingua válidos en cadea de texto (opcional). Por exemplo: { "en":"inglés", ... }',
	'zeroconfig-banner' => 'debe ser un obxecto de códigos de lingua válidos en cadea de texto (opcional). Por exemplo: { "en":"inglés", ... }',
	'zeroconfig-banner_url' => 'debe ser un enderezo URL válido (opcional)',
	'zeroconfig-sites' => 'debe estar baleiro ou ser unha lista con algún destes valores: $1',
	'zeroconfig-ips' => 'debe ser unha táboa de bloqueos CIDR de enderezos IP non restrinxidos (sen redes privadas)',
	'zeroconfig-admins' => 'debe ser unha lista de contas de usuario existentes (opcional)',
	'zeroconfig-proxies' => 'debe ser unha lista de proxies que soporten unha tarifa cero para esta compañía (opciona)',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Un error|$1 errores}} ha essite trovate in le datos de configuration:',
	'zeroconfig-json' => 'Impossibile processar le configuration JSON. Per favor verifica le syntaxe.',
	'zeroconfig-field_error' => "Parametro '$1' $2",
	'zeroconfig-duplicate_field' => "Plus de un valor '$1' trovate",
	'zeroconfig-opt_bool' => 'debe esser "true" o "false" (optional)',
	'zeroconfig-opt_string' => 'debe esser un catena de characteres (optional)',
);

/** Indonesian (Bahasa Indonesia)
 * @author Iwan Novirion
 */
$messages['id'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|$1 kesalahan}} ditemukan pada konfigurasi data:',
	'zeroconfig-json' => 'Tidak dapat mem-parsing konfigurasi JSON. Harap periksa sintaks.',
	'zeroconfig-field_error' => "Parameter '$1' $2",
	'zeroconfig-duplicate_field' => "Lebih dari satu nilai '$1' ditemukan",
	'zeroconfig-opt_bool' => 'harus benar atau salah (opsional)',
	'zeroconfig-opt_string' => 'harus berupa string (opsional)',
	'zeroconfig-name' => 'harus menjadi sebuah kamus kode bahasa yg valid untuk string', # Fuzzy
	'zeroconfig-show_langs' => 'harus daftar kode bahasa valid yang tidak kosong',
	'zeroconfig-whitelisted_langs-all' => '(semua)',
	'zeroconfig-whitelisted_langs' => "harus menjadi daftar kode bahasa yang valid dan mencakup semua bahasa 'showLangs' (atau kosongkan untuk semua)",
	'zeroconfig-lang_name_overrides' => 'harus menjadi sebuah kamus kode bahasa yg valid untuk string (optional)', # Fuzzy
	'zeroconfig-banner' => 'harus menjadi sebuah kamus kode bahasa yg valid untuk string (optional)', # Fuzzy
	'zeroconfig-banner_url' => 'harus URL yang valid (opsional)',
	'zeroconfig-sites' => 'harus hilang atau salah satu dari nilai ini: $1', # Fuzzy
	'zeroconfig-ips' => 'harus menjadi sebuah array valid tidak terbatas (tidak ada jaringan pribadi) pada CIDR IP blok',
);

/** Italian (italiano)
 * @author Beta16
 * @author Una giornata uggiosa '94
 */
$messages['it'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|È stato trovato un errore|Sono stati trovati $1 errori}} nei dati della configurazione:',
	'zeroconfig-json' => 'Impossibile analizzare la configurazione JSON. Per favore controlla la sintassi.',
	'zeroconfig-field_error' => "Il parametro '$1' $2",
	'zeroconfig-duplicate_field' => "Trovato più di un valore '$1'",
	'zeroconfig-opt_bool' => '(opzionale) deve essere true o false',
	'zeroconfig-opt_string' => '(opzionale) deve essere una stringa',
	'zeroconfig-name' => 'deve essere un oggetto di codici di lingua validi in stringhe. Ad esempio: { "en":"English", ... }',
	'zeroconfig-show_langs' => 'deve essere una lista non vuota di codici di lingua validi',
	'zeroconfig-whitelisted_langs-all' => '(tutte)',
	'zeroconfig-whitelisted_langs' => "deve essere una lista di codici di lingua validi e includere tutte le lingue in 'showLangs' (oppure deve essere vuoto per tutte)",
	'zeroconfig-lang_name_overrides' => '(opzionale) deve essere un oggetto di codici di lingua validi in stringhe. Ad esempio: { "en":"English", ... }',
	'zeroconfig-banner' => '(opzionale) deve essere un oggetto di codici di lingua validi in stringhe. Ad esempio: { "en":"English", ... }',
	'zeroconfig-banner_url' => '(opzionale) deve essere un URL valido',
	'zeroconfig-sites' => 'deve mancare o essere una lista con uno o più di questi valori: $1',
	'zeroconfig-ips' => 'deve essere un array di blocchi IP CIDR validi e non soggetti a restrizioni (no reti private)',
	'zeroconfig-admins' => 'deve essere un elenco di utenze esistenti (facoltativo)',
	'zeroconfig-proxies' => "deve essere un'elenco di proxy che supportano l'uso gratuito per questo operatore (facoltativo)",
);

/** Japanese (日本語)
 * @author Shirayuki
 */
$messages['ja'] = array(
	'zeroconfig-errors_found' => '設定データ内で {{PLURAL:$1|$1 件のエラーが}}見つかりました:',
	'zeroconfig-json' => 'JSON 形式の設定を構文解析できません。構文を確認してください。',
	'zeroconfig-field_error' => 'パラメーター「$1」$2',
	'zeroconfig-whitelisted_langs-all' => '(すべて)',
);

/** Korean (한국어)
 * @author Priviet
 * @author 아라
 */
$messages['ko'] = array(
	'zeroconfig-errors_found' => '설정 데이터에 {{PLURAL:$1|오류를|오류 $1개를}} 찾았습니다:',
	'zeroconfig-json' => 'JSON 설정을 구문 분석할 수 없습니다. 구문을 확인하세요.',
	'zeroconfig-field_error' => "변수 '$1' $2",
	'zeroconfig-duplicate_field' => "하나 이상의 '$1' 값을 찾았습니다",
	'zeroconfig-opt_bool' => 'true나 false여야 합니다 (선택 사항)',
	'zeroconfig-opt_string' => '문자열이어야 합니다 (선택 사항)',
	'zeroconfig-name' => '문자열로 올바른 언어 코드의 개체여야 합니다. 예 { "ko":"한국어", ... }',
	'zeroconfig-show_langs' => '올바른 언어 코드의 비어 있지 않은 목록이여야 합니다',
	'zeroconfig-whitelisted_langs-all' => '(모두)',
	'zeroconfig-whitelisted_langs' => "올바른 언어 코드의 목록이어야 하고 'showLangs' 언어의 모두를 포함해야(또는 모두 비어있어야) 합니다",
	'zeroconfig-lang_name_overrides' => '문자열로 올바른 언어 코드의 개체어야 합니다. (선택 사항) 예 { "ko":"한국어", ... }',
	'zeroconfig-banner' => '문자열로 올바른 언어 코드의 개체여야 합니다. (선택 사항) 예 { "ko":"한국어", ... }',
	'zeroconfig-banner_url' => '올바른 URL이어야 합니다 (선택 사항)',
	'zeroconfig-sites' => '값이 없거나 다음 값 중 하나 이상의 목록이어야 합니다: $1',
	'zeroconfig-ips' => '제한되지 않은(개인 네트워크 아님) 올바른 CIDE IP 차단의 배열이어야 합니다',
	'zeroconfig-admins' => '존재하는 사용자 계정의 목록이여야 합니다(선택 사항)',
	'zeroconfig-proxies' => '이 이동통신사에서 무료로 지원하는 프록시 목록이어야 합니다',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 * @author Yurik
 */
$messages['ksh'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Ene Fähler wood|$1 Fähler woodte|keine Fähler wood}} en de Enschtällongsdaate jevonge:',
	'zeroconfig-json' => 'Mer kunnte de <code lang="en">JSON</code>-verpackte Daate vun de Eschtällong nit ussenein klamüüsere. Bes_esu_jood_un donn doh ens de Süntax prööve.',
	'zeroconfig-field_error' => 'Dä Parrameeter „$1“ $2.',
	'zeroconfig-duplicate_field' => 'Mer han mieh wi eine Wäät „$1“ jevonge.',
	'zeroconfig-opt_bool' => 'moß „true“ udder „false“ sin, un kann och fott bliive',
	'zeroconfig-opt_string' => 'moss_en Aanzahl Zeische sin, un kann och fott bliive',
	'zeroconfig-show_langs' => 'moss_en Leß met jöltijje Köözelle för Schproche sin und kann nit fott bliive',
	'zeroconfig-whitelisted_langs-all' => '(jeede)',
	'zeroconfig-whitelisted_langs' => 'moß en Leß met jöltijje Köözelle för Schprooche sin un alle Köözelle uß dä Leß „<code lang="en">showLangs</code>“ möße derbei sin, udder doht nix aanjävve för jeede Schprooch',
	'zeroconfig-banner_url' => 'moß en jöltijje <i lang="en">URL</i> sinn un kann och fott bliive',
	'zeroconfig-sites' => 'moß eine vun dä Wääte $1 sin, udder nit aanjejovve', # Fuzzy
	'zeroconfig-ips' => 'moss_en Reih vun jöltejje un nit prevaate <i lang="en">IP</i>-Adräße en dä Form vun <i lang="en">CIDR</i>-Blöcke sin',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'zeroconfig-field_error' => "Parameter '$1' $2",
	'zeroconfig-duplicate_field' => "Méi wéi ee Wäert '$1' fonnt",
	'zeroconfig-opt_bool' => 'muss richteg oder falsch sinn (fakultativ)',
	'zeroconfig-show_langs' => 'Muss eng Lëscht vu valabele Sproochecode sinn, déi net däerf eidel sinn',
	'zeroconfig-whitelisted_langs-all' => '(all)',
	'zeroconfig-whitelisted_langs' => 'muss eng Lëscht vu valable Sproochcode sinn an all"showLangs" Sprooche mussen dra sinn (oder eidel fir all Sproochen)',
	'zeroconfig-banner' => 'muss en Objet si mat de valabele Sproochcoden (fakultativ). Z. Bsp. { "lb":"Lëtzebuergesch}',
	'zeroconfig-banner_url' => 'muss eng valabel URL sinn (fakultativ)',
	'zeroconfig-sites' => 'muss feelen oder eng Lëscht mat engem oder méi vun dëse Wäerter sinn: $1',
	'zeroconfig-admins' => 'muss eng Lëscht vu Benotzerkonte sinn (fakultativ)',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'zeroconfig-errors_found' => 'Пронајдов {{PLURAL:$1|грешка|$1 грешки}} во податоците на поставките:',
	'zeroconfig-json' => 'Не можам да ги парсирам поставките на JSON. Проверете ја синтаксата.',
	'zeroconfig-field_error' => 'Параметар „$1“ $2',
	'zeroconfig-duplicate_field' => 'Пронајдов повеќе од една вредност „$1“',
	'zeroconfig-opt_bool' => 'мора да биде вистинито или невистинито (незадолжително)',
	'zeroconfig-opt_string' => 'мора да биде низа (незадолжително)',
	'zeroconfig-name' => 'мора да биде предмет со важечки јазични кодови за низите, како на пр. { "mk":"македонски", ... }',
	'zeroconfig-show_langs' => 'мора да биде список на важечки јазични кодови; не смее да стои празно',
	'zeroconfig-whitelisted_langs-all' => '(сите)',
	'zeroconfig-whitelisted_langs' => 'мора да биде список на важечки јазични кодови и да ги опфаќа сите јазици во „showLangs“ (или празно за сите)',
	'zeroconfig-lang_name_overrides' => 'мора да биде предмет со важечки јазични кодови за низите (незадолжително), како на пр. { "mk":"македонски", ... }',
	'zeroconfig-banner' => 'мора да биде предмет со важечки јазични кодови за низите (незадолжително), како на пр. { "mk":"македонски", ... }',
	'zeroconfig-banner_url' => 'мора да биде важечка URL-адреса (незадолжително)',
	'zeroconfig-sites' => 'мора да недостасува или да биде список со една од следниве вредности: $1',
	'zeroconfig-ips' => 'мора да биде строј од важечки неограничени (од неприватни мрежи) IP-блокови за CIDR',
	'zeroconfig-admins' => 'мора да е список на постоечки кориснички сметки (незадолжително)',
	'zeroconfig-proxies' => 'мора да биде список од застапници што поддржуваат бесплатен пристап за овој оператор (незадолжително)',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Suatu|$1}} ralat ditemui dalam data konfigurasi:',
	'zeroconfig-json' => 'Konfigurasi JSON tidak dapat dihuraikan. Sila semak sintaksnya.',
	'zeroconfig-field_error' => "Parameter '$1' $2",
	'zeroconfig-duplicate_field' => "Lebih daripada satu nilai '$1' didapati",
	'zeroconfig-opt_bool' => "mestilah 'true' atau 'false' (tidak wajib)",
	'zeroconfig-opt_string' => 'mestilah berbentuk rentetan (tidak wajib)',
	'zeroconfig-name' => 'mestilah berupa objek kod bahasa yang sah pada rentetan. Cth. {"ms":"Bahasa Melayu"...}',
	'zeroconfig-show_langs' => 'mestilah berupa senarai kod bahasa sah yang tidak kosong',
	'zeroconfig-whitelisted_langs-all' => '(semua)',
	'zeroconfig-whitelisted_langs' => "mestilah berupa senarai kod bahasa yang sah dan merangkumi semua bahasa 'showLangs' (atau biar kosong untuk semua)",
	'zeroconfig-lang_name_overrides' => 'mestilah berupa objek kod bahasa yang sah pada rentetan (tidak wajib). Cth. {"ms":"Bahasa Melayu"...}',
	'zeroconfig-banner' => 'mestilah berupa objek kod bahasa yang sah pada rentetan (tidak wajib). Cth. {"ms":"Bahasa Melayu"...}',
	'zeroconfig-banner_url' => 'mestilah berupa URL yang sah (tidak wajib)',
	'zeroconfig-sites' => 'mestilah tertinggal atau berupa senarai dengan satu atau lebih nilai-nilai ini: $1',
	'zeroconfig-ips' => 'mestilah berupa tatasusunan blok IP CIDR tanpa sekatan (tiada rangkaian persendirian)',
	'zeroconfig-proxies' => 'mestilah senarai proksi yang menyokong kadar sifar untuk pembekal ini (pilihan)',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'zeroconfig-errors_found' => 'Er {{PLURAL:$1|is een fout|zijn $1 fouten}} aangetroffen in de instellingen:',
	'zeroconfig-json' => 'De JSON-instellingen konden niet verwerkt worden. Controleer de syntaxis.',
	'zeroconfig-field_error' => 'Parameter "$1" $2.',
	'zeroconfig-duplicate_field' => 'Meer dan 1 waarde "$1" aangetroffen',
	'zeroconfig-opt_bool' => 'moet "true" of "false" zijn (optioneel)',
	'zeroconfig-opt_string' => 'moet tekst zijn (optioneel)',
	'zeroconfig-name' => 'moet een object zijn met geldige taalcodes en taalnamen, bijvoorbeeld { "en":"English", ... }',
	'zeroconfig-show_langs' => 'moet niet-lege lijst van geldige taalcodes zijn',
	'zeroconfig-whitelisted_langs-all' => '(alle)',
	'zeroconfig-whitelisted_langs' => 'moet lijst met geldige taalcodes zijn en alle "showLangs"-talen bevallen (of voor alle waarden leeg zijn)',
	'zeroconfig-lang_name_overrides' => 'moet een object met geldige taalcodes en optioneel taalnamen zijn, bijvoorbeeld { "en":"English", ... }',
	'zeroconfig-banner' => 'moet een object met geldige taalcodes en (optioneel) taalnamen zijn, bijvoorbeeld { "en":"English", ... }',
	'zeroconfig-banner_url' => 'moet een geldige URL zijn (optioneel)',
	'zeroconfig-sites' => 'moet afwezig of moet een lijst zijn met een of meer van deze waarden: $1',
	'zeroconfig-ips' => 'moet een verzameling van geldige openbare CIDR IP-adresblokken zijn',
	'zeroconfig-admins' => 'moet een lijst zijn van bestaande gebruikers (optioneel)',
	'zeroconfig-proxies' => 'moet een lijst zijn van proxy\'s die "zero" (Wikipedia zonder kosten) ondersteunt voor deze carrier (optioneel)',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Una error es estada trobada|$1 errors son estadas trobadas}} dins las donadas de configuracion :',
	'zeroconfig-json' => 'Impossible d’interpretar la configuracion JSON. Verificatz la sintaxi, sens vos comandar.',
	'zeroconfig-field_error' => "Paramètre '$1' $2",
	'zeroconfig-duplicate_field' => 'Mai d’una valor « $1 » trobada',
	'zeroconfig-opt_bool' => 'deu èsser verai o fals (facultatiu)',
	'zeroconfig-opt_string' => 'deu èsser una cadena de caractèrs (facultatiu)',
	'zeroconfig-name' => 'deu èsser un objècte de còdes de lenga valids cap a de cadenas. Per ex. { "en":"Anglés", … }',
	'zeroconfig-show_langs' => 'deu èsser una lista pas voida de còdes de lenga valids',
	'zeroconfig-whitelisted_langs-all' => '(totes)',
	'zeroconfig-whitelisted_langs' => "deu èsser una lista de còdes de lenga valids que comprenon totas las lengas 'showLangs' (o void per totes)",
	'zeroconfig-lang_name_overrides' => 'deu èsser un objècte de còdes de lenga valids cap a de cadenas (facultatiu). Per ex. { "en":"Anglés", … }',
	'zeroconfig-banner' => 'deu èsser un objècte de còdes de lenga valids cap a de cadenas (facutatiu). Per ex. { "en":"Anglés", … }',
	'zeroconfig-banner_url' => 'deu èsser una URL valida (facultatiu)',
	'zeroconfig-sites' => 'deu èsser mancant o una lista amb una o mantuna de las valors seguentas : $1',
	'zeroconfig-ips' => 'deu èsser un tablèu de blòts IP CIDR pas restrenches (pas de rets privadas)',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'zeroconfig-whitelisted_langs-all' => '(ټول)',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Cainamarques
 * @author TheGabrielZaum
 */
$messages['pt-br'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Um erro foi|$1 erros foram}} encontrado(s) nos dados de configuração:',
	'zeroconfig-json' => 'Não se pôde analisar a configuração JSON. Por favor confira a sintaxe.',
	'zeroconfig-field_error' => "Parâmetro '$1' $2",
	'zeroconfig-duplicate_field' => "Mais do que um valor '$1' foi encontrado",
	'zeroconfig-opt_bool' => 'deve ser verdadeiro ou falso (opcional)',
	'zeroconfig-opt_string' => 'deve ser uma cadeia de texto (opcional)',
	'zeroconfig-name' => 'deve ser um objeto com códigos de idioma válidos para formar cadeias. E.g. { "en":"English", ... }',
	'zeroconfig-show_langs' => 'deve ser uma lista não vazia de linguagem de códigos válidos',
	'zeroconfig-whitelisted_langs-all' => '(todos)',
	'zeroconfig-whitelisted_langs' => "deve ser uma lista de linguagem de códigos e incluir todas as linguagens 'showLangs' (ou vazia para tudo)",
	'zeroconfig-lang_name_overrides' => 'deve ser um objeto com códigos de idioma válidos para formar cadeias (opcional). E.g. { "en":"English", ... }',
	'zeroconfig-banner' => 'deve ser um objeto com códigos de idioma válidos para formar cadeias (opcional). E.g. { "en":"English", ... }',
	'zeroconfig-banner_url' => 'deve ser um URL válido (opcional)',
	'zeroconfig-sites' => 'deve estar faltando ou um destes valores: $1', # Fuzzy
	'zeroconfig-ips' => 'deve ser um conjunto de bloqueios de CIDR IP não-restritos (sem redes privadas) válido',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'zeroconfig-errors_found' => "{{PLURAL:$1|'N'errore ha|$1 errore onne}} state acchiate jndr'à le date de configurazione:",
	'zeroconfig-json' => "Non ge pozze analizzà 'a configurazione JSON. Pe piacere condrolle 'a sindase.",
	'zeroconfig-field_error' => "Parametre '$1' $2",
	'zeroconfig-duplicate_field' => "Cchiù de 'nu valore '$1' acchiate",
	'zeroconfig-opt_bool' => 'adda essere vere o fause (opzionale)',
	'zeroconfig-opt_string' => "adda essere 'na stringhe (opzionale)",
	'zeroconfig-name' => 'adda essere \'n\'oggette de \'nu codece de lènghe valide de stringhe.
P.e. { "en":"English", ... }',
	'zeroconfig-show_langs' => "adda essere 'n'elenghe chine de codece de lènghe valide",
	'zeroconfig-whitelisted_langs-all' => '(tutte)',
	'zeroconfig-whitelisted_langs' => "adda essere 'n'elenghe de codece de lènghe valide e ingludere tutte le lènghe de 'showLangs' (o vacande pe tutte)",
	'zeroconfig-lang_name_overrides' => 'adda essere \'n\'oggette de \'nu codece de lènghe valide de stringhe (opzionale). P.e. { "en":"English", ... }',
	'zeroconfig-banner' => 'adda essere \'n\'oggette de \'nu codece de lènghe valide de stringhe (opzionale). P.e. { "en":"English", ... }',
	'zeroconfig-banner_url' => "adda essere 'na URL valide (opzionale)",
	'zeroconfig-sites' => "adda essere perdute o adda essere 'n'elenghe cu une o cchiù de ste valore: $1",
	'zeroconfig-ips' => "adda essere 'na matrice de blocche de CIDR IP valide non ristrette (none rete private)",
);

/** Russian (русский)
 * @author Kaganer
 * @author Okras
 * @author Yurik
 */
$messages['ru'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Была найдена $1 ошибка|Было найдено $1 ошибок|Было найдено $1 ошибки|1=Была найдена ошибка}} в данных конфигурации:',
	'zeroconfig-json' => 'Не удаётся выполнить разбор конфигурации JSON. Пожалуйста, проверьте синтаксис.',
	'zeroconfig-field_error' => "Параметр '$1' $2",
	'zeroconfig-duplicate_field' => "Найдено более одного значения '$1'",
	'zeroconfig-opt_bool' => 'должен быть true (истина) или false (ложь) (опционально)',
	'zeroconfig-opt_string' => 'должен быть строкой (опционально)',
	'zeroconfig-name' => 'должен быть объектом из допустимых языковых кодов и строк. Например {"en": "английский язык",…}',
	'zeroconfig-show_langs' => 'должен быть непустым списком допустимых языковых кодов',
	'zeroconfig-whitelisted_langs-all' => '(все)',
	'zeroconfig-whitelisted_langs' => "должен быть списком допустимых языковых кодов и включать все языки из 'showLangs' (или пустым для всех)",
	'zeroconfig-lang_name_overrides' => 'должен быть объектом из допустимых языковых кодов и строк (опционально). Например {"en": "английский язык",…}',
	'zeroconfig-banner' => 'должен быть объектом из допустимых языковых кодов и строк (опционально). Например {"en": "английский язык",…}',
	'zeroconfig-banner_url' => 'должен быть действительным URL-адресом (опционально)',
	'zeroconfig-sites' => 'должен быть пустым или списком с одним или несколькими из следующих значений: $1',
	'zeroconfig-ips' => 'должен быть массивом действительных не ограниченных (не из частных сетей) CIDR IP-блоков',
	'zeroconfig-admins' => 'должен быть списком учётных записей существующих пользователей (опционально)',
	'zeroconfig-proxies' => 'должен быть списком прокси, поддерживающих бесплатный доступ для этого оператора (опционально)',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Milicevic01
 */
$messages['sr-ec'] = array(
	'zeroconfig-whitelisted_langs-all' => '(све)',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Milicevic01
 */
$messages['sr-el'] = array(
	'zeroconfig-whitelisted_langs-all' => '(sve)',
);

/** Swedish (svenska)
 * @author Jopparn
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Ett|$1}} fel hittades i konfigurationsdatan:',
	'zeroconfig-field_error' => "Parametern '$1' $2",
	'zeroconfig-duplicate_field' => "Fler än ett värde '$1' hittades",
	'zeroconfig-opt_bool' => 'måste vara sant eller falskt (valfritt)',
	'zeroconfig-opt_string' => 'måste vara en sträng (valfritt)',
	'zeroconfig-name' => 'måste vara ett objekt av giltiga koder till strängar. T.ex. {"en":"Engelska", ... }',
	'zeroconfig-show_langs' => 'måste vara en lista över giltiga språkkoder som inte är tom',
	'zeroconfig-whitelisted_langs-all' => '(alla)',
	'zeroconfig-banner_url' => 'måste vara en giltig URL (valfritt)',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'zeroconfig-whitelisted_langs-all' => '(అన్నీ)',
);

/** Turkish (Türkçe)
 * @author Incelemeelemani
 */
$messages['tr'] = array(
	'zeroconfig-whitelisted_langs-all' => '(tümü)',
	'zeroconfig-banner_url' => 'geçerli bir URL (isteğe bağlı)',
);

/** Ukrainian (українська)
 * @author Andriykopanytsia
 */
$messages['uk'] = array(
	'zeroconfig-errors_found' => '{{PLURAL:$1|Помилка знайдена|$1 помилки знайдені|$1 помилок знайдено}} в даних конфігурації:',
	'zeroconfig-json' => 'Не вдалося проаналізувати конфігурацію JSON. Будь ласка, перевірте синтаксис.',
	'zeroconfig-field_error' => "Параметр '$1' $2",
	'zeroconfig-duplicate_field' => "Більше, ніж одне значення '$1' знайдено",
	'zeroconfig-opt_bool' => "повинно бути істинним або хибним (необов'язково)",
	'zeroconfig-opt_string' => "має бути рядком (необов'язково)",
	'zeroconfig-name' => 'має бути вірні мовні коди для рядків. Наприклад {"en": "Англійська",...}',
	'zeroconfig-show_langs' => 'має бути непорожній список дійсних мовних кодів',
	'zeroconfig-whitelisted_langs-all' => '(всі)',
	'zeroconfig-whitelisted_langs' => "повинен бути список вірних мовних кодів і включати в себе всі мови 'showLangs' (або порожнім для всіх)",
	'zeroconfig-lang_name_overrides' => 'має бути об\'єкт з дійсних мовних кодів для рядків (необов\'язково). Наприклад {"en": "Англійська",...}',
	'zeroconfig-banner' => 'має бути об\'єкт з дійсних мовних кодів для рядків (необов\'язково).  Наприклад {"en": "Англійська",...}',
	'zeroconfig-banner_url' => "має бути дійсна URL (необов'язково)",
	'zeroconfig-sites' => 'повинно бути відсутнім або бути списком з одним або кількома таких значень: $1',
	'zeroconfig-ips' => 'повинен бути масив дійсних без будь-яких обмежень (не приватні мережі) CIDR IP-блоків',
	'zeroconfig-admins' => "має бути списком наявних облікових записів (необов'язково)",
	'zeroconfig-proxies' => 'повинен бути списком проксі, які підтримують безкоштовний доступ для цього оператора (факультативно)',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'zeroconfig-errors_found' => 'Dữ liệu cấu hình có {{PLURAL:$1|lỗi|$1 lỗi}}:',
	'zeroconfig-json' => 'Không thể phân tích cấu hình JSON. Xin vui lòng kiểm tra cú pháp.',
	'zeroconfig-field_error' => 'Tham số “$1” $2',
	'zeroconfig-duplicate_field' => 'Đã gặp hơn một giá trị “$1”',
	'zeroconfig-opt_bool' => 'phải là true hoặc false (tùy chọn)',
	'zeroconfig-opt_string' => 'phải là chuỗi (tùy chọn)',
	'zeroconfig-name' => 'phải là một đối tượng ánh xạ từ mã ngôn ngữ hợp lệ vào chuỗi, chẳng hạn { "vi": "Tiếng Việt", … }',
	'zeroconfig-show_langs' => 'phải là danh sách không trống có các mã ngôn ngữ hợp lệ',
	'zeroconfig-whitelisted_langs-all' => '(tất cả)',
	'zeroconfig-whitelisted_langs' => 'phải là danh sách mã ngôn ngữ hợp lệ bao gồm các ngôn ngữ “showLangs” (hoặc để trống để bao gồm tất cả các ngôn ngữ)',
	'zeroconfig-lang_name_overrides' => 'phải là một đối tượng ánh xạ từ mã ngôn ngữ hợp lệ vào chuỗi (tùy chọn), chẳng hạn { "vi": "Tiếng Việt", … }',
	'zeroconfig-banner' => 'phải là một đối tượng ánh xạ từ mã ngôn ngữ hợp lệ vào chuỗi (tùy chọn), chẳng hạn { "vi": "Tiếng Việt", … }',
	'zeroconfig-banner_url' => 'phải là URL hợp lệ (tùy chọn)',
	'zeroconfig-sites' => 'phải không định rõ hoặc là danh sách có một trong những giá trị: $1',
	'zeroconfig-ips' => 'phải là mảng các khối IP CIDR không hạn chế (không phải mạng riêng) hợp lệ',
	'zeroconfig-admins' => 'phải là một danh sách tài khoản người dùng đã tồn tại (tùy chọn)',
	'zeroconfig-proxies' => 'phải là danh sách proxy hỗ trợ chương trình miễn phí cho nhà cung cấp này (tùy chọn)',
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 */
$messages['yi'] = array(
	'zeroconfig-field_error' => 'פאראמעטער "$1" $2',
	'zeroconfig-duplicate_field' => 'מער ווי איין ווערט  "$1" געטראפן',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Liuxinyu970226
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'zeroconfig-errors_found' => '曾在配置数据中发现{{PLURAL:$1|An error was|$1错误}}：',
	'zeroconfig-json' => '无法解析JSON配置。请检查语法。',
	'zeroconfig-field_error' => "参数 '$1' $2",
	'zeroconfig-duplicate_field' => "多于一个值'$1'发现",
	'zeroconfig-opt_bool' => '必须正确或者错误（可选）',
	'zeroconfig-opt_string' => '必须是一个字符串（可选）',
	'zeroconfig-name' => '必须是一个有效的语言代码对象的字符串。例如 { "en":"English", ... }',
	'zeroconfig-show_langs' => '必须是一个有效非空的语言代码列表',
	'zeroconfig-whitelisted_langs-all' => '（全部）',
	'zeroconfig-whitelisted_langs' => '必须是一个有效的语言代码列表，并且包括“showLangs”的所有语言（或者空值表示所有）',
	'zeroconfig-banner_url' => '必须作为一个有效的URL（可选）',
	'zeroconfig-sites' => '必须丢失或作为带有一个或多于这些值的列表：$1',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Justincheng12345
 * @author Simon Shek
 */
$messages['zh-hant'] = array(
	'zeroconfig-errors_found' => '設定資料中有{{PLURAL:$1|一個錯誤|$1個錯誤}}：',
	'zeroconfig-json' => '無法解析 JSON 設定。請檢查語法。',
	'zeroconfig-field_error' => "參數 '$1' $2",
	'zeroconfig-duplicate_field' => "發現多個'$1'值",
	'zeroconfig-opt_bool' => '必須為 true 或 false （可選）',
	'zeroconfig-opt_string' => '必須是一個字串 （可選）',
	'zeroconfig-name' => '必須為有效語言代碼的物件指向一個字串。如{ "en":"English", ... }',
	'zeroconfig-show_langs' => '須為有效語言代碼的非空清單',
	'zeroconfig-whitelisted_langs-all' => '（全部）',
	'zeroconfig-whitelisted_langs' => '須為有效語言代碼的清單並包括所有「showLangs」語言（清空代表所有）',
	'zeroconfig-lang_name_overrides' => '必須為有效語言代碼的物件指向一個字串（可選）。如{ "en":"English", ... }',
	'zeroconfig-banner' => '必須為有效語言代碼的物件指向一個字串（可選）。如{ "en":"English", ... }',
	'zeroconfig-banner_url' => '必須是一個有效的 URL （可選）',
	'zeroconfig-sites' => '缺少或下列其中之一的值或表格中之值無效：$1',
	'zeroconfig-ips' => '須為有效的不受限制陣列（不可為私人網路）CIDR IP區',
);
