import re
import sys
import netaddr
import utils
import json
import getpass

names = {
    '250-99': 'Vimpelcom Beeline',
    '297-01': 'Telenor Montenegro',
    '405-0*': 'TATA',
    '410-01': 'Vimpelcom Mobilink Pakistan',
    '413-02': 'Dialog Sri Lanka',
    '420-01': 'Saudi Telecom',
    '456-02': 'Hello Cambodia',
    '470-01': 'Grameenphone Bangladesh',
    '502-13': 'Celcom Malaysia',
    '502-16': 'DIGI',
    '510-11': 'XL Axiata Indonesia',
    '520-18': 'DTAC',
    '604-00': 'Orange Meditel Morocco',
    '605-01': 'Orange Tunisia',
    '612-03': 'Orange Ivory Coast',
    '614-04': 'Orange Niger',
    '623-01': 'Orange Central African Republic',
    '624-02': 'Orange Cameroon',
    '630-86': 'Orange Congo',
    '639-02': 'Safaricom Kenya',
    '639-07': 'Orange Kenya',
    '641-14': 'Orange Uganda',
    '652-02': 'Orange Botswana',
    'WMF': 'Test Configuration',
}


if len(sys.argv) != 2:
    raise Exception('Expects user name as argument')

utils.login(sys.argv[1], getpass.getpass())
token = utils.edittoken()
confs = utils.getAllConfigs()

for id, conf in confs.items():
    if 'comment' in conf: continue

    title = 'Zero:' + id
    if id not in names:
        print("ID %s not found" % id)
        continue
    comment = names[id]
    conf['comment'] = comment
    
    # temp workaround - we should use this instead:  text = json.dumps(conf)
    pages = utils.api(utils.META, action='query', titles=title, prop='revisions', rvprop='content')['pages']
    text = pages[list(pages)[0]]['revisions'][0]['*']

    if text.startswith('{\n    "enabled"') or \
       text.startswith('{\n    "sites"') or \
       text.startswith('{\n    "name"'):

        text = '{\n"comment": ' + json.dumps(comment) + ',\n' + text[2:]
   
        res = utils.api(utils.META,
            action='edit',
            title=title,
            summary='(bot) Comment set to ' + comment,
            text=text,
            token=token,
            contentmodel='JsonZeroConfig')
        print(res)
