<?php

/**
 * Internationalization file for the Wikibase extension.
 *
 * @since 0.1
 *
 * @licence GNU GPL v2+
 */
// @codingStandardsIgnoreFile

$messages = array();

/** English
 * @author Daniel Kinzler
 * @author Tobias Gritschacher
 * @author John Erling Blad
 * @author Jens Ohlig
 * @author Anja Jentzsch
 * @author Daniel Werner
 * @author Michał Łazowik
 */
$messages['en'] = array(
	'wikibase-desc' => 'Structured data repository',
	'specialpages-group-wikibaserepo' => 'Wikibase repository',
	'wikibase-edit' => 'edit',
	'wikibase-save' => 'save',
	'wikibase-cancel' => 'cancel',
	'wikibase-add' => 'add',
	'wikibase-addqualifier' => 'add qualifier',
	'wikibase-addreference' => 'add source',
	'wikibase-save-inprogress' => 'Saving…',
	'wikibase-remove-inprogress' => 'Removing…',
	'wikibase-label-empty' => 'No label defined yet',
	'wikibase-label-edit-placeholder' => 'enter label',
	'wikibase-description-empty' => 'No description defined yet',
	'wikibase-description-edit-placeholder' => 'enter description',
	'wikibase-sitelink-site-edit-placeholder' => 'site',
	'wikibase-sitelink-page-edit-placeholder' => 'page',
	'wikibase-alias-edit-placeholder' => 'enter an alias',
	'wikibase-label-input-help-message' => 'Enter the title of this data set in $1.',
	'wikibase-description-input-help-message' => 'Enter a short description in $1.',
	'wikibase-statements' => 'Statements',
	'wikibase-terms' => 'In other languages',
	'wikibase-sitelinks-add' => 'add a link to a site-link',
	'wikibase-sitelinks-empty' => 'No site-link for this item yet.',
	'wikibase-sitelinks-input-help-message' => 'Set a link to a page related to this item.',
	'wikibase-remove' => 'remove',
	'wikibase-move-up' => 'move up',
	'wikibase-move-down' => 'move down',
	'wikibase-undo-title' => 'Undoing edit to "$1"',
	'wikibase-restore-title' => 'Restoring old revision of "$1"',
	'wikibase-partial-undo' => 'The edit can partially be undone.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|change has|changes have}} been omitted because the respective {{PLURAL:$1|value has|values have}} changed again since.',
	'wikibase-empty-undo' => 'There is nothing that can be undone here.',
	'wikibase-undo-revision-error' => 'Undo failed',
	'wikibase-undo-samerev' => 'Cannot undo, same revision given for undo base and undo target.',
	'wikibase-undo-badpage' => 'Bad revision: Revision $2 does not belong to [[$1]].',
	'wikibase-undo-firstrev' => "Cannot undo the page's creation",
	'wikibase-undo-nocontent' => "Cannot load content of revision $2 of page $1",
	'wikibase-propertyedittool-full' => 'List of values is complete.',
	'wikibase-ui-pendingquantitycounter-nonpending' => '$2 $1',
	'wikibase-ui-pendingquantitycounter-pending' => '$2$3 $1',
	'wikibase-ui-pendingquantitycounter-pending-pendingsubpart' => '+$1',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|One value|$1 values}} not saved yet',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entry|entries}}',
	'wikibase-sitelinksedittool-full' => 'Links to pages are already set for all known sites.',
	'wikibase-disambiguation-title' => 'Disambiguation for "$1"',
	'wb-special-newitem-new-item-notification' => 'New item $1 created and redirected to its page. Back to $2.',
	'wikibase-aliases-label' => 'Also known as:',
	'wikibase-aliases-input-help-message' => 'If this data set is known under more than one particular name, you may enter aliases and synonyms, so it can be found by its alternative names.',
	'wikibase-aliases-empty' => 'No aliases defined.',
	'wikibase-datatype-label' => 'Data type:',
	'wikibase-property-footer' => '', # do not translate or duplicate this message to other languages
	'wikibase-claimview-snak-tooltip' => 'Enter a value corresponding to the property named "$1". If the property has no designated value or the actual value is not known, you may choose an alternative to specifying a custom value by clicking the icon next to the value input box.',
	'wikibase-claimview-snak-new-tooltip' => 'After specifying a property you can enter a corresponding value. If the property has no designated value or the actual value is not known, you may choose an alternative to specifying a custom value by clicking the icon next to the value input box.',
	'wikibase-statementview-rank-preferred' => 'Preferred rank',
	'wikibase-statementview-rank-normal' => 'Normal rank',
	'wikibase-statementview-rank-deprecated' => 'Deprecated rank',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|source|sources}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|One source|$1 sources}} not saved yet',
	'wikibase-snakview-property-input-placeholder' => 'property',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak of type "$1". Handling for this kind of Snak is not yet supported.',
	'wikibase-snakview-choosesnaktype' => 'Choose a value type.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'The value does not comply with the property\'s definition.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'The value\'s data value type "$1" does not match the property\'s data type\'s data value type "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'It is not possible to define a new value for a deleted property.',
	'wikibase-snakview-variations-somevalue-label' => 'unknown value',
	'wikibase-snakview-variations-novalue-label' => 'no value',
	'wikibase-snakview-snaktypeselector-value' => 'custom value',
	'wikibase-snakview-snaktypeselector-somevalue' => 'unknown value',
	'wikibase-snakview-snaktypeselector-novalue' => 'no value',
	'wikibase-shortcopyrightwarning' => 'By clicking "$1", you agree to the [[$2|terms of use]], and you irrevocably agree to release your contribution under the $3.',
	'wikibase-shortcopyrightwarning-version' => 'wikibase-1', # do not translate or duplicate this message to other languages
	'wikibase-copyrighttooltip-acknowledge' => 'I accept these terms for my future edits. Do not show this message again.',

	'wikibase-entityselector-more' => 'more',

	'wikibase-anonymouseditwarning' => "Warning: You are not logged in.
Your IP address will be recorded in the edit history of this entity.",
	'wikibase-restrictionedit-tooltip-message' => 'This page is protected. Editing is not allowed.',
	'wikibase-blockeduser-tooltip-message' => 'You do not have permission to edit because your username or IP address has been blocked.',

	'wikibase-move-error' => 'You cannot move pages that are in the data namespace, and you cannot move pages into it.',

	'wikibase-warning-constraint-violation-length' => 'A length constraint is triggered for language code "$1".',
	'wikibase-error-constraint-violation-label' => 'There {{PLURAL:$1|is a constraint violation|are constraint violations}} for the {{PLURAL:$1|label|labels}} "$3" in {{PLURAL:$1|language code|language codes}} "$2".',
	'wikibase-error-constraint-violation-description' => 'There is {{PLURAL:$1|a constraint|constraints}} violation for {{PLURAL:$1|description|descriptions}} "$3" for {{PLURAL:$1|language code|language codes}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'There is {{PLURAL:$1|a constraint|constraints}} violation for {{PLURAL:$1|alias|aliases}} "$3" for {{PLURAL:$1|language code|language codes}} "$2".',

	'wikibase-error-sitelink-already-used' => 'Site link [$1 $2] is already included in another item, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Another property ($3) already has label "$1" associated with language code $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Another query ($3) already has label "$1" associated with language code $2.',
	'wikibase-error-label-not-unique-item' => 'Another item ($3) already has label "$1" and description "$4" associated with language code $2.',
	'wikibase-error-label-no-entityid' => 'The label must not be a valid entity id.',

	'wikibase-itemlink' => '$1 $2',
	'wikibase-itemlink-id-wrapper' => '($1)',
	'wikibase-itemlink-userlang-wrapper' => '&nbsp;($1: $2)',
	'wikibase-itemlink-title' => '$1 | $2',

	// Special pages
	'special-itembytitle' => 'Item by title',
	'wikibase-itembytitle-lookup-fieldset' => 'Search for items by site and title',
	'wikibase-itembytitle-lookup-site' => 'Site:',
	'wikibase-itembytitle-lookup-page' => 'Page:',
	'wikibase-itembytitle-submit' => 'Search',
	'wikibase-itembytitle-nothing-found' => 'No item was found by the previous search. Please refine the query with better identification of the external page.',
	'wikibase-itembytitle-invalid-site' => 'The previous query could not be used for a search. Please provide a valid site identifier.',
	'wikibase-itembytitle-description' => 'Site is an identifier code, such as "enwiki".',
	'wikibase-itembytitle-create' => 'You can also [{{fullurl:Special:NewItem|site=$1&page=$2}} create an item].',
	'special-itemdisambiguation' => 'Item disambiguation',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Search for items by language and label',
	'wikibase-itemdisambiguation-lookup-language' => 'Language:',
	'wikibase-itemdisambiguation-lookup-label' => 'Label:',
	'wikibase-itemdisambiguation-submit' => 'Search',
	'wikibase-itemdisambiguation-nothing-found' => 'Sorry, no item with that label was found.',
	'wikibase-itemdisambiguation-search' => 'You can [{{fullurl:Special:Search|search=$1}} search for the item].',
	'wikibase-itemdisambiguation-create' => 'You can [{{fullurl:Special:NewItem|label=$1}} create the item].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Sorry, the language identifier you have provided is unknown to the system. Please use a valid identifier like "en".',
	'wikibase-itemdisambiguation-description' => 'Values used for searching must be the complete text entry. Language is an identifier, such as "en".',
	'special-newproperty' => 'Create a new property',
	'wikibase-newproperty-summary' => 'Make sure to check if the property already exists!<br />You should create a [[Help:Label|label]] and a [[Help:Description|description]] for all new properties, and in addition a valid property type.',
	'wikibase-newproperty-fieldset' => 'Create a new property',
	'wikibase-newproperty-datatype' => 'Data type:',
	'wikibase-newproperty-invalid-datatype' => 'Invalid datatype specified.',
	'special-newitem' => 'Create a new item',
	'wikibase-newitem-summary' => 'Make sure to [[Special:ItemByTitle|check if the item already exists]]!<br />You should create a [[Help:Label|label]] and a [[Help:Description|description]] for all new items.',
	'wikibase-newitem-fieldset' => 'Create a new item',
	'wikibase-newitem-site' => 'Site of the first linked page',
	'wikibase-newitem-page' => 'Name of the first linked page',
	'wikibase-newitem-no-external-page' => 'The specified page could not be found on the corresponding site.',
	'wikibase-newitem-add-sitelink-failed' => 'The site link could not be saved.',
	'wikibase-newitem-not-recognized-siteid' => 'The supplied site identifier was not recognized.',
	'wikibase-newentity-label' => 'Label:',
	'wikibase-newentity-description' => 'Description:',
	'wikibase-newentity-submit' => 'Create',
	'special-setlabel' => 'Set a label',
	'wikibase-setlabel-introfull' => 'You are setting the label in $2 for [[$1]].',
	'wikibase-setlabel-intro' => 'This form allows you to set the label of an entity. You need to provide the id of the entity (e.g. Q23), a language code (e.g. "en") and the label to set to.',
	'wikibase-setlabel-label' => 'Label:',
	'wikibase-setlabel-submit' => 'Set the label',
	'wikibase-setlabel-warning-remove' => 'Do you really want to remove the label of [[$1]]?',
	'special-setdescription' => 'Set a description',
	'wikibase-setdescription-introfull' => 'You are setting the description in $2 for [[$1]].',
	'wikibase-setdescription-intro' => 'This form allows you to set the description of an entity. You need to provide the id of the entity (e.g. Q23), a language code (e.g. "en") and the description to set to.',
	'wikibase-setdescription-label' => 'Description:',
	'wikibase-setdescription-submit' => 'Set the description',
	'wikibase-setdescription-warning-remove' => 'Do you really want to remove the description of [[$1]]?',
	'special-setaliases' => 'Set aliases',
	'wikibase-setaliases-introfull' => 'You are setting the aliases in $2 for [[$1]]. Several aliases are separated by a pipe (<code>|</code>) character.',
	'wikibase-setaliases-intro' => 'This form allows you to set the aliases of an entity. You need to provide the id of the entity (e.g. Q23), a language code (e.g. "en") and the aliases to set to. Several aliases are separated by a pipe (<code>|</code>) character.',
	'wikibase-setaliases-label' => 'Aliases:',
	'wikibase-setaliases-submit' => 'Set the aliases',
	'wikibase-setaliases-warning-remove' => 'Do you really want to remove all aliases of [[$1]]?',
	'special-setsitelink' => 'Set a site link',
	'wikibase-setsitelink-introfull' => 'You are setting the site link of $2 for [[$1]].',
	'wikibase-setsitelink-intro' => 'This form allows you to set the site link of an entity. You need to provide the id of the entity (e.g. Q23), a site id (e.g. "enwiki") and the site link to set to.',
	'wikibase-setsitelink-site' => 'Site id:',
	'wikibase-setsitelink-label' => 'Site link:',
	'wikibase-setsitelink-badges' => 'Badges:',
	'wikibase-setsitelink-submit' => 'Set the site link',
	'wikibase-setsitelink-warning-remove' => 'Do you really want to remove the site link of [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'The site id "$1" is unknown. Please use an existing site id, such as "enwiki".',
	'wikibase-setsitelink-not-item' => 'The id $1 does not belong to an item.',
	'wikibase-setsitelink-add-failed' => 'The site link could not be saved.',
	'wikibase-setsitelink-remove-failed' => 'The site link could not be removed.',
	'wikibase-setsitelink-not-itemid' => '"$1" is not a valid item id. Site links can only be set for items.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Language:',
	'wikibase-modifyentity-invalid-id' => 'The id "$1" is unknown to the system. Please use a valid entity id.',
	'wikibase-modifyterm-invalid-langcode' => 'The language identifier "$1" is unknown. Please use a language identifier known to the system, such as "en".',
	'special-dispatchstats' => 'Change dispatch statistics',
	'wikibase-dispatchstats-intro' => 'This page provides statistics about dispatching changes to the clients.
A client wiki is notified of a change on {{SITENAME}} once the change has been dispatched on that wiki, and the job queue on that wiki has processed that notification.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] shows the number and the date for the oldest and the most recent items currently in the queue.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] provides information about the most lagged and the least lagged client wiki, and one median one in between. For each wiki, the following information is provided:
** "{{int:wikibase-dispatchstats-site-id}}" is the internal ID of the client wiki.
** "{{int:wikibase-dispatchstats-pos}}" is the ID of the last change dispatched to that wiki.
** "{{int:wikibase-dispatchstats-lag-num}}" is the number of changes not yet dispatched to that wiki.
** "{{int:wikibase-dispatchstats-lag-time}}" is the time between the change last dispatched to the wiki, and the last change performed on {{SITENAME}}.
** "{{int:wikibase-dispatchstats-touched}}" is the time when the last batch of changes got dispatched to the wiki.',
	'wikibase-dispatchstats-no-stats' => 'There are currently no statistics available.',
	'wikibase-dispatchstats-changes' => 'Change log statistics',
	'wikibase-dispatchstats-stats' => 'Dispatch statistics',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Timestamp',
	'wikibase-dispatchstats-oldest-change' => 'Oldest',
	'wikibase-dispatchstats-newest-change' => 'Newest',
	'wikibase-dispatchstats-site-id' => 'Site',
	'wikibase-dispatchstats-pos' => 'Position',
	'wikibase-dispatchstats-lag-num' => 'Pending',
	'wikibase-dispatchstats-lag-time' => 'Lag',
	'wikibase-dispatchstats-touched' => 'Touched',
	'wikibase-dispatchstats-large-lag' => '(very large)',
	'wikibase-dispatchstats-freshest' => 'Freshest',
	'wikibase-dispatchstats-stalest' => 'Stalest',
	'wikibase-dispatchstats-median'  => 'Median',
	'wikibase-dispatchstats-average' => 'Average',
	'special-listdatatypes' => 'List of all datatypes available',
	'wikibase-listdatatypes-intro' => 'This is a list of all datatypes currently in use on this installation:',
	'wikibase-history-title-with-label' => 'Revision history of "$2" ($1)',
	'wikibase-history-title-without-label' => 'Revision history of ($1)',
	'special-entitieswithoutdescription' => 'Entities without description',
	'wikibase-entitieswithoutdescription-legend' => 'Get list of entities without description',
	'special-entitieswithoutlabel' => 'Entities without label',
	'wikibase-entitieswithoutlabel-legend' => 'Get list of entities without label',
	'wikibase-entitieswithoutlabel-label-language' => 'Language:',
	'wikibase-entitieswithoutlabel-label-type' => 'Type:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'all',
	'wikibase-entitieswithoutlabel-submit' => 'Find',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" is not a valid language code.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" is not a valid entity type.',
	'special-itemswithoutsitelinks' => 'Items without sitelinks',
	'special-entitydata' => 'Entity data',
	'wikibase-entitydata-not-found' => "No entity with ID $1 was found.",
	'wikibase-entitydata-not-acceptable' => "No matching format found. Supported MIME types: $1",
	'wikibase-entitydata-bad-revision' => "Can't show revision $2 of entity $1.",
	'wikibase-entitydata-bad-id' => "Invalid ID: $1.",
	'wikibase-entitydata-unsupported-format' => "The data format $1 is not supported by this interface.",
	'wikibase-entitydata-title' => 'Entity Data',
	'wikibase-entitydata-text' => 'This page provides a linked data interface to entity values. Please provide the entity ID in the URL, using subpage syntax.',
	'special-mylanguagefallbackchain' => 'My language fallback chain',
	'wikibase-mylanguagefallbackchain-text' => 'The language fallback chain used to display entity labels for you is shown below.',
	'wikibase-mylanguagefallbackchain-babel' => 'You can edit it by putting <nowiki>{{#babel: }}</nowiki> on {{GENDER:$1|your}} [[Special:MyPage|user page]].',
	'wikibase-mylanguagefallbackchain-verbatim-item' => '$1 - $2',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, converted from $3 - $4',

	// API errors - these messages should not be translated
	'wikibase-api-common-item' => 'Common item detected', # Do not translate
	'wikibase-api-badtoken' => 'Bad token detected', # Do not translate
	'wikibase-api-cant-load-entity-content' => 'Cant access content, revision may be deleted', # Do not translate
	'wikibase-api-editconflict' => 'Edit conflict, could not patch the current revision', # Do not translate
	'wikibase-api-failed-add-sitelink' => 'The site link could not be saved', # Do not translate
	'wikibase-api-failed-modify' => 'Attempted modification of the item failed', # Do not translate
	'wikibase-api-failed-save' => 'The save has failed', # Do not translate
	'wikibase-api-inconsistent-language' => 'Inconsistent language detected', # Do not translate
	'wikibase-api-inconsistent-site' => 'Inconsistent site detected', # Do not translate
	'wikibase-api-invalid-guid' => 'Invalid claim guid', # Do not translate
	'wikibase-api-invalid-json' => 'Invalid json in request', # Do not translate
	'wikibase-api-invalid-snak' => 'Invalid snak', # Do not translate
	'wikibase-api-invalid-list' => 'Invalid list', # Do not translate
	'wikibase-api-invalid-property-id' => 'Invalid propertyid', # Do not translate
	'wikibase-api-invalid-entity-id' => 'Invalid entityid', # Do not translate
	'wikibase-api-invalid-snak' => 'Invalid snak', # Do not translate
	'wikibase-api-no-common-iten' => 'There is no common item', # Do not translate
	'wikibase-api-no-data' => 'No data to operate on', # Do not translate
	'wikibase-api-no-external-page' => 'The external client site did not provide page information', # Do not translate
	'wikibase-api-nosuchrevid' => 'Revision with id not found', # Do not translate
	'wikibase-api-no-such-claim' => 'Could not find such a claim', # Do not translate
	'wikibase-api-no-such-entity' => 'Could not find such an entity', # Do not translate
	'wikibase-api-no-such-entity-id' => 'Could not find such an entity id', # Do not translate
	'wikibase-api-no-such-entity-link' => 'Could not find such an entity link', # Do not translate
	'wikibase-api-no-such-reference' => 'Could not find such a reference', # Do not translate
	'wikibase-api-no-such-site' => 'Could not find such a site', # Do not translate
	'wikibase-api-no-such-sitelink' => 'Could not find such a sitelink', # Do not translate
	'wikibase-api-no-such-statement' => 'Could not find such a statement', # Do not translate
	'wikibase-api-not-a-statement' => 'Not a statement', # Do not translate
	'wikibase-api-not-an-item' => 'Not an item', # Do not translate
	'wikibase-api-not-recognized-siteid' => 'The supplied site identifier was not recognized', # Do not translate
	'wikibase-api-not-recognized' => 'Something was not recognized', # Do not translate
	'wikibase-api-not-recognized-array' => 'An array was expected, but not recognized', # Do not translate
	'wikibase-api-not-recognized-language' => 'The supplied language identifier was not recognized', # Do not translate
	'wikibase-api-not-recognized-string' => 'A string was expected, but not recognized', # Do not translate
	'wikibase-api-param-missing' => 'A parameter that is required was missing', # Do not translate
	'wikibase-api-param-illegal' => 'An illegal set of parameters have been used', # Do not translate
	'wikibase-api-permissiondenied' => 'You do not have the permissions needed to carry out this action', # Do not translate
	'wikibase-api-wrong-class' => 'Wrong class type detected', # Do not translate

	'wikibase-self-conflict-patched' => 'Your edit was patched into the latest version, overriding some of your own intermediate changes.',
	'wikibase-conflict-patched' => 'Your edit was patched into the latest version.',
	'wikibase-restoreold' => 'restore',
	'wikibase-restore-summary' => 'Restore revision $1 by [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Direct editing is disabled in namespace $1',

	'wikibase-noentity' => 'This data set does not exist. You can
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} search the related logs]</span>
to find out where it went.',
	'wikibase-noentity-createone' => 'You can also [[$1|create a new one]].',

	// item - summary and autocomment, see docs/summaries.txt
	'wikibase-item-summary-wbsetitem' => 'Created a new item', // legacy
	'wikibase-item-summary-wbcreate-new' => 'Created a new item', // legacy, backwards compatibility
	'wikibase-item-summary-wbeditentity' => 'Created a new item', // legacy
	'wikibase-item-summary-wbeditentity-create' => 'Created a new item',
	'wikibase-item-summary-wbeditentity-update' => 'Updated an item',
	'wikibase-item-summary-wbeditentity-override' => 'Cleared an item',
	'wikibase-item-summary-wbsetreference' => 'Set a reference',
	'wikibase-item-summary-wbsetreference-add' => 'Added reference to claim',
	'wikibase-item-summary-wbsetreference-set' => 'Changed reference of claim',
	'wikibase-item-summary-wbsetlabel-add' => 'Added [$2] label',
	'wikibase-item-summary-wbsetlabel-set' => 'Changed [$2] label',
	'wikibase-item-summary-wbsetlabel-remove' => 'Removed [$2] label',
	'wikibase-item-summary-wbsetdescription-add' => 'Added [$2] description',
	'wikibase-item-summary-wbsetdescription-set' => 'Changed [$2] description',
	'wikibase-item-summary-wbsetdescription-remove' => 'Removed [$2] description',
	'wikibase-item-summary-wbsetaliases-set' => 'Setting [$2] {{PLURAL:$1|alias|aliases}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Added and removed [$2] {{PLURAL:$1|alias|aliases}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Added [$2] {{PLURAL:$1|alias|aliases}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Removed [$2] {{PLURAL:$1|alias|aliases}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Added link to [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Added link with badges to [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Changed link to [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Changed badges for [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Changed link and badges for [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Removed link to [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Created this item to connect pages [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Added a language link to connect pages [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Created {{PLURAL:$1|a claim|claims}}', // legacy, used for old log entries!
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Created {{PLURAL:$1|a claim|claims}}', // legacy, used for old log entries!
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Created {{PLURAL:$1|a claim|claims}}', // legacy, used for old log entries!
	'wikibase-item-summary-wbcreateclaim' => 'Created {{PLURAL:$1|a claim|claims}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Set {{PLURAL:$1|a claim value|claim values}}',
	'wikibase-item-summary-wbremoveclaims' => 'Removed {{PLURAL:$1|a claim|claims}}',
	'wikibase-item-summary-special-create-item' => 'Created an [$2] item with {{PLURAL:$1|value|values}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Created claim',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Removed {{PLURAL:$1|claim|claims}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Changed {{PLURAL:$3|claim|claims}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Created {{PLURAL:$3|claim|claims}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Changed {{PLURAL:$4|one qualifier|$4 qualifiers}} of {{PLURAL:$3|claim|claims}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Changed {{PLURAL:$4|one reference|$4 references}} of {{PLURAL:$3|claim|claims}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Changed rank of {{PLURAL:$3|claim|claims}}',
	'wikibase-item-summary-clientsitelink-update' => 'Page moved from [$3] to [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Added {{PLURAL:$1|qualifier|qualifiers}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Changed {{PLURAL:$1|qualifier|qualifiers}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Removed {{PLURAL:$1|qualifier|qualifiers}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Removed {{PLURAL:$3|reference|references}} from claim',
	'wikibase-item-summary-wbmergeitems-from' => 'Merged item from "$3"',
	'wikibase-item-summary-wbmergeitems-to' => 'Merged item in to "$3"',

	// property - summary and autocomment, see docs/summaries.txt
	'wikibase-property-summary-wbcreate-new' => 'Created a new property', // legacy, backwards compatibility
	'wikibase-property-summary-wbeditentity-create' => 'Created a new property',
	'wikibase-property-summary-wbeditentity-update' => 'Updated a property',
	'wikibase-property-summary-wbeditentity-override' => 'Cleared a property',
	'wikibase-property-summary-wbsetlabel-add' => 'Added [$2] label',
	'wikibase-property-summary-wbsetlabel-set' => 'Changed [$2] label',
	'wikibase-property-summary-wbsetlabel-remove' => 'Removed [$2] label',
	'wikibase-property-summary-wbsetdescription-add' => 'Added [$2] description',
	'wikibase-property-summary-wbsetdescription-set' => 'Changed [$2] description',
	'wikibase-property-summary-wbsetdescription-remove' => 'Removed [$2] description',
	'wikibase-property-summary-wbsetaliases-set' => 'Setting [$2] {{PLURAL:$1|alias|aliases}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Added and removed [$2] {{PLURAL:$1|alias|aliases}}',
	'wikibase-property-summary-wbsetaliases-add' => 'Added [$2] {{PLURAL:$1|alias|aliases}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'Removed [$2] {{PLURAL:$1|alias|aliases}}',
	'wikibase-property-summary-special-create-property' => 'Created a [$2] property with {{PLURAL:$1|value|values}}',

	// datatype descriptions
	'wikibase-listdatatypes-wikibase-item-head' => 'Item',
	'wikibase-listdatatypes-wikibase-item-body' => 'Link to other items at the project. During entry the "Item" namespace on Wikidata will be searched for matching entries. It consists of a single text entry field.
* scheme – implicit part of the Iri-string
* hierarchicalpart – implicit part of the Iri-string
* query – implicit part of the Iri-string
* fragment – implicit part of the Iri-string',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commons media',
	'wikibase-listdatatypes-commonsmedia-body' => 'Link to files stored at Wikimedia Commons. During entry the "File" namespace on Commons will be searched for matching entries.
* scheme – implicit part of the Iri-string
* hierarchicalpart – implicit part of the Iri-string
* query – implicit part of the Iri-string
* fragment – implicit part of the Iri-string',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Globe coordinate',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Literal data for a geographical position given as a latitude-longitude pair in gms or decimal degrees for the given stellar body. Defaults to "Earth" and then "WGS84". It adds a resolution and range.
* latitude – implicit first part (float, dms, dm, dd) of the coordinate string, direction is either given by prefixed sign or by postfixed N/S
* longitude – implicit second part (float, dms, dm, dd) of the coordinate string, direction is either given by prefixed sign or by postfixed E/W
* altitude (optional) – explicit (?) value for the height over a reference plane , for the globe "Earth" that would be the "WGS84" reference globe
* globe (optional) – explicit (?) data value, given as stellar body that defaults to "Earth" and then "WGS84"',
	'wikibase-listdatatypes-quantity-head' => 'Quantity',
	'wikibase-listdatatypes-quantity-body' => 'Literal data field for a quantity that relates to some kind of well-defined unit. The actual unit goes in the data values that is entered.
* value – implicit part of the string (mapping of unit prefix is unclear)
* unit – implicit part of the string (mapping to standardizing body is unclear)
* accuracy (optional) – explicit data value, has the same unit as the value',
	'wikibase-listdatatypes-monolingual-text-head' => 'Monolingual text',
	'wikibase-listdatatypes-monolingual-text-body' => 'Literal data field for a string that is not translated into other languages. This type of string is defined once and reused across all languages. Typical use is a geographical names written in the local language, an identifier of some kind, a chemical formula or a Latin scientific name.
* language – explicit value for identifying the language for the text part
* value – explicit value for the language specific variant string',
	'wikibase-listdatatypes-multilingual-text-head' => 'Multilingual text',
	'wikibase-listdatatypes-multilingual-text-body' => 'Literal data field for a string that must be translated into other languages. Typical use is an entity name of global interest that has non-local written forms. Those can differ both in languages and script systems.
* language – explicit value for identifying the language for the text part
* value – explicit value for the language specific variant string',
	'wikibase-listdatatypes-string-head' => 'String',
	'wikibase-listdatatypes-string-body' => 'Literal data field for a string of glyphs. Typical use are identifiers that have written forms which do not depend on the language of the reader.
* value – explicit value for the language specific variant string',
	'wikibase-listdatatypes-time-head' => 'Time',
	'wikibase-listdatatypes-time-body' => 'Literal data field for a time value. Given as a time with some precision and boundaries. The time is always saved internally in the Proleptic Gregorian format, but can use other formats during parsing and formatting.(?)
* time – explicit value for point in time, represented per ISO8601, the year always having 11 digits and the date always being signed, in the format +00000002013-01-01T00:00:00Z
* timezone – explicit value as a signed integer. Timezone information as an offset from UTC in minutes.
* before – explicit integer value for how many units after the given time it could be. The unit is given by the precision.
* after – explicit integer value for how many units before the given time it could be. The unit is given by the precision.
* precision – explicit value encoded in a shortint. The numbers have the following meaning: 0 - billion years, 1 - hundred million years, ..., 6 - millennium, 7 - century, 8 - decade, 9 - year, 10 - month, 11 - day, 12 - hour, 13 - minute, 14 - second.
* calendarmodel – explicit value given as a URI. It will identify the calendar model that should be used to display this time value.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Literal data field for a URL. URLs are restricted to the protocols also supported for external links in wikitext.',

	//extra data types
	'datatypes-type-url' => 'URL',

	//content model names
	'content-model-wikibase-item' => 'Wikibase item',
	'content-model-wikibase-property' => 'Wikibase property',
	'content-model-wikibase-query' => 'Wikibase query',

	// User rights
	'right-item-override' => 'Overwrite items',
	'right-item-create' => 'Create items',
	'right-item-remove' => 'Delete items',
	'right-property-override' => 'Overwrite properties',
	'right-property-create' => 'Create properties',
	'right-property-remove' => 'Delete properties',
	'right-alias-remove' => 'Remove aliases',
	'right-alias-update' => 'Update aliases',
	'right-sitelink-remove' => 'Remove site links',
	'right-sitelink-update' => 'Update site links',
	'right-linktitles-update' => 'Associate pages',
	'right-label-remove' => 'Erase labels',
	'right-label-update' => 'Update labels',
	'right-description-remove' => 'Erase descriptions',
	'right-description-update' => 'Update descriptions',

	// User actions
	'action-item-override' => 'overwrite items',
	'action-item-create' => 'create items',
	'action-item-remove' => 'delete items',
	'action-property-override' => 'overwrite properties',
	'action-property-create' => 'create properties',
	'action-property-remove' => 'delete properties',
	'action-alias-update' => 'update aliases',
	'action-alias-remove' => 'remove aliases',
	'action-sitelink-remove' => 'remove site links',
	'action-sitelink-update' => 'update site links',
	'action-linktitles-update' => 'associate pages',
	'action-label-remove' => 'erase labels',
	'action-label-update' => 'update labels',
	'action-description-remove' => 'erase descriptions',
	'action-description-update' => 'update descriptions',
);

/** Message documentation (Message documentation)
 * @author AS
 * @author Amire80
 * @author Aude
 * @author Beta16
 * @author Daniel Werner
 * @author DavidL
 * @author Fryed-peach
 * @author Helder.wiki
 * @author Jeblad
 * @author Kaganer
 * @author Kghbln
 * @author Lokal Profil
 * @author Ltrlg
 * @author McDutchie
 * @author Metalhead64
 * @author Minh Nguyen
 * @author Mormegil
 * @author Nemo bis
 * @author Nike
 * @author Nnemo
 * @author Pikne
 * @author Purodha
 * @author Raymond
 * @author Shirayuki
 * @author Siebrand
 * @author Stryn
 * @author ZxxZxxZ
 * @author 아라
 */
$messages['qqq'] = array(
	'wikibase-desc' => '{{desc|name=Wikibase|url=http://www.mediawiki.org/wiki/Extension:Wikibase}}
See also [[d:Wikidata:Glossary#Wikidata|Wikidata]].',
	'specialpages-group-wikibaserepo' => '{{doc-special-group|that=are related to the Wikibase (repository) extension|like=[[Special:NewItem]], [[Special:NewProperty]], [[Special:ItemByTitle]], [[Special:ItemDisambiguation]], [[Special:ItemsWithoutSitelinks]], [[Special:SetLabel]], [[Special:SetDescription]], [[Special:SetAliases]], [[Special:EntitiesWithoutLabel]], [[Special:EntityData]], [[Special:ListDatatypes]], [[Special:DispatchStats]]}}
See example: [[d:Special:SpecialPages#mw-specialpagesgroup-wikibaserepo|d:Special:SpecialPages]]',
	'wikibase-edit' => '[[File:Screenshot WikidataRepo 2012-05-13 F.png|right|0x150px]]
[[File:Screenshot WikidataRepo 2012-05-13 A.png|right|0x150px]]
This is a generic text used for a link (fig. 1 and 3 on [[m:Wikidata/Notes/JavaScript ui implementation]]) that puts the user interface into edit mode for an existing element of some kind.
{{Identical|Edit}}',
	'wikibase-save' => '[[File:Screenshot WikidataRepo 2012-05-13 G.png|right|0x150px]]
This is a generic text used for a link (fig. 2 on [[m:Wikidata/Notes/JavaScript ui implementation]]) that saves what the user has done while the user interface has been in edit mode.

Used as <code>$1</code> in {{msg-mw|Wikibase-shortcopyrightwarning}}.
{{Identical|Save}}',
	'wikibase-cancel' => '[[File:Screenshot WikidataRepo 2012-05-13 G.png|right|0x150px]]
This is a generic text used for a link (fig. 2 on [[m:Wikidata/Notes/JavaScript ui implementation]]) that cancels what the user has done while the user interface has been in edit mode.
{{Identical|Cancel}}',
	'wikibase-add' => '[[File:Screenshot WikidataRepo 2012-05-13 F.png|right|0x150px]]
[[File:Screenshot WikidataRepo 2012-05-13 A.png|right|0x150px]]
This is a generic text used for a link (fig. 3 on [[m:Wikidata/Notes/JavaScript ui implementation]]) that puts the user interface into edit mode for an additional element of some kind.
{{Identical|Add}}',
	'wikibase-addqualifier' => 'Label of the link to add a qualifier (see [[d:Wikidata:Glossary]]) to a claim or statement.',
	'wikibase-addreference' => 'Label of the link to add a reference (see [[d:Wikidata:Glossary]]) to a statement.',
	'wikibase-save-inprogress' => '[[File:Screenshot WikidataRepo 2012-05-25 L.png|right|350px]]
[[File:Screenshot WikidataRepo 2012-05-25 J.png|right|350px]]
[[File:Screenshot WikidataRepo 2012-05-25 K.png|right|350px]]
This is a generic placeholder message used while a save is in progress, and replaces the save and cancel links.',
	'wikibase-remove-inprogress' => '[[File:Screenshot WikidataRepo 2012-05-25 L.png|right|350px]]
[[File:Screenshot WikidataRepo 2012-05-25 M.png|right|350px]]
This is a generic placeholder message used while a remove is in progress, and replaces the edit and remove.',
	'wikibase-label-empty' => "Placeholder message displayed instead of the item's label in case no label has been specified yet. This message is displayed only when the user has JavaScript disabled. (When JavaScript is enabled, an input box will be displayed instead.)",
	'wikibase-label-edit-placeholder' => '[[File:Screenshot WikidataRepo 2012-05-13 G.png|right|0x150px]]
This is a generic text used as a placeholder while editing a new label. See also Wikidatas glossary on [[d:Wikidata:Glossary#languageattribute-label|label]].',
	'wikibase-description-empty' => "Placeholder message displayed instead of the item's description in case no description has been specified yet.  This message is displayed only when the user has JavaScript disabled. (When JavaScript is enabled, an input box will be displayed instead.)",
	'wikibase-description-edit-placeholder' => '[[File:Screenshot WikidataRepo 2012-05-13 G.png|right|0x150px]]
This is a generic text used as a placeholder while editing a new description. See also Wikidatas glossary on [[d:Wikidata:Glossary#languageattribute-description|description]].',
	'wikibase-sitelink-site-edit-placeholder' => '[[File:Screenshot WikidataRepo 2012-05-13 E.png|right|0x150px]]
This is a generic text used as a placeholder while defining the site for a new sitelink. See also Wikidatas glossary on [[d:Wikidata:Glossary#sitelink|sitelink]].
{{Identical|Site}}',
	'wikibase-sitelink-page-edit-placeholder' => '[[File:Screenshot WikidataRepo 2012-05-13 E.png|right|0x150px]]
This is a generic text used as a placeholder while defining the page for a possibly new sitelink. See also Wikidatas glossary on [[d:Wikidata:Glossary#sitelink|sitelink]].
{{Identical|Page}}',
	'wikibase-alias-edit-placeholder' => 'This is a generic placeholder message used while editing the list of aliases of an item. It is displayed in an empty input box which can be used to define a new alias.',
	'wikibase-label-input-help-message' => '[[File:Screenshot WikidataRepo 2012-05-13 I.png|right|0x150px]]
Bubble help message for entering the label of the data set used for a specific item. Takes on additional argument ($1) that is the sub site identifier, i.e. "English" in nominative singular form. See also Wikidatas glossary for [[d:Wikidata:Glossary#languageattribute-label|label]] and [[d:Wikidata:Glossary#Item|item]].

Parameters:
* $1 - language name
{{Related|Wikibase-input-help-message}}',
	'wikibase-description-input-help-message' => '[[File:Screenshot WikidataRepo 2012-05-13 H.png|right|0x150px]]
Bubble help message for entering the description of the data set used for a specific item. Takes on additional argument that is the sub site identifier, ie. "English" in nominative singular form. See also Wikidatas glossary for [[d:Wikidata:Glossary#languageattribute-description|description]] and [[d:Wikidata:Glossary#Item|item]].

Parameters:
* $1 - language name
{{Related|Wikibase-input-help-message}}',
	'wikibase-statements' => "Heading for the list of statements giving specific information about the currently viewed item. See also Wikidata's glossary for [[m:d:Wikidata:Glossary#Statement|statements]] and [[m:d:Wikidata:Glossary#Item|item]].",
	'wikibase-terms' => 'Heading for the table with the labels and descriptions in other languages.
{{Identical|Otherlanguages}}',
	'wikibase-sitelinks-add' => "Add a sitelink to a language specific page on the cluster. See also Wikidata's glossary for [[d:Wikidata:Glossary#Sitelink|sitelinks]].",
	'wikibase-sitelinks-empty' => 'There are no site links for any of the language specific pages on the given cluster.  See also Wikidatas glossary for [[d:Wikidata:Glossary#sitelinks|sitelinks]] and [[d:Wikidata:Glossary#sitelinks-title|title]].',
	'wikibase-sitelinks-input-help-message' => '[[File:Screenshot WikidataRepo 2012-05-13 D.png|right|0x150px]]
Bubble help message to set a sitelink to a language specific page on a given cluster. See also Wikidatas glossary for [[d:Wikidata:Glossary#sitelinks|site links]] and [[d:Wikidata:Glossary#sitelinks-title|title]].

Parameters:
* $1 - (Unused) language name
{{Related|Wikibase-input-help-message}}',
	'wikibase-remove' => '[[File:Screenshot WikidataRepo 2012-05-13 A.png|right|0x150px]]
This is a generic text used for a link (fig. 3 on [[m:Wikidata/Notes/JavaScript ui implementation]]) that removes an element of some kind, without the the user interface being put in edit mode.',
	'wikibase-move-up' => 'Label of a link to move a list item one step up within an ordered list. The label should be a rather generic expression since it is used for lists featuring various content.

See also:
* {{msg-mw|Wikibase-move-down}}
{{Identical|Move up}}',
	'wikibase-move-down' => 'Label of a link to move a list item one step down within an ordered list. The label should be a rather generic expression since it is used for lists featuring various content.

See also:
* {{msg-mw|Wikibase-move-up}}
{{Identical|Move down}}',
	'wikibase-undo-title' => 'Title shown on the form for undoing edits. Example is Undoing edit to "Spain". Parameters:
* $1 is the item label.',
	'wikibase-restore-title' => 'Title shown on the form for restoring old revisions. Example is Restoring Old Revision of "Spain". Parameters:
* $1 is the item label.',
	'wikibase-partial-undo' => 'Message indicating that an edit can only partially be undone. This happens when the respective value has been changed again after the edit that is being undone.',
	'wikibase-omitted-undo-ops' => 'Message indicating the number of operations that could not be undone. This happens when the respective value has been changed again after the edit that is being undone.

Parameters:
* $1 - the number of changes that cannot be undone',
	'wikibase-empty-undo' => 'Message shown in case the edit can not be undone.',
	'wikibase-undo-revision-error' => 'Title shown when undo or restore failed',
	'wikibase-undo-samerev' => 'Message shown when the user attempts to undo the difference between two revisions which are both the same.',
	'wikibase-undo-badpage' => 'Message shown when the user attempts to undo the difference between two revisions belonging to different pages. The first argument is the name of the page, the second is the revision id.

Parameters:
* $1 - the title of the page
* $2 - the revision id number',
	'wikibase-undo-firstrev' => "Message shown when the user attempts to undo the very first revision of a page, that is, the page's creation.",
	'wikibase-undo-nocontent' => 'Message shown when the content of one of the revisions needed for undo could not be loaded.
This may happen if there is an error in the storage backend, or if the respective revision has been hidden (oversighted) or deleted.
* $1 - the title of the page
* $2 - the revision ID',
	'wikibase-propertyedittool-full' => 'A list of elements the user is assumed to enter is now complete.',
	'wikibase-ui-pendingquantitycounter-nonpending' => "Message for a generic counter which will display a quantity and of what nature that quantity is.

Parameters:
* $1 - the label of the counter's subject. E.g. 'sources' in an item's statement's references counter displayed in the heading above the references. This is any one of the following messages:
** {{msg-mw|Wikibase-propertyedittool-counter-entrieslabel}}
** {{msg-mw|Wikibase-statementview-referencesheading-pendingcountersubject}}
* $2 - the number the quantity the counter is currently displaying. E.g. on an item page, the entries in the list of Wikipedia pages linked to the item.",
	'wikibase-ui-pendingquantitycounter-pending' => "Message for a generic counter which will display a fixed quantity as well as a non-fixed, pending quantity and of what nature those quantities are.

Parameters:
* $1 - the label of the counter's subject. E.g. 'sources' in an item's statement's references counter displayed in the heading above the references.
* $2 - the fixed quantity of the counter. The fixed quantity can for example be the number of site-links in an item's site-links table which are already saved and permanently displayed in the table, ready to be edited by the user.
* $3 - the pending quantity of the counter with some additional markup around, expressing and explaining the pending nature of the number. Basically, this is the content of {{msg-mw|Wikibase-ui-pendingquantitycounter-pending-pendingsubpart}}. The pending quantity can for example be the number of site-links in an item's site-links table which are not yet saved.",
	'wikibase-ui-pendingquantitycounter-pending-pendingsubpart' => "{{optional}}
The pending quantity of a counter and a leading '+'.

The pending quantity of a counter can for example be the number of site-links in an item's site-links table which are not yet saved.

Used as <code>$3</code> in {{msg-mw|Wikibase-ui-pendingquantitycounter-pending}}.",
	'wikibase-propertyedittool-counter-pending-tooltip' => 'Parameters:
* $1 is the number of elements not saved yet.',
	'wikibase-propertyedittool-counter-entrieslabel' => "Used in the counter on top of the site-links table.

The counter is giving information about how many site-links exist in the following table.

This is just the label for the counter's subject, the site-links.

Parameters:
* $1 - the number of site-links (for PLURAL), not part of the message

See also:
* {{msg-mw|Wikibase-ui-pendingquantitycounter-nonpending}}",
	'wikibase-sitelinksedittool-full' => 'The list of elements the user can enter is exhausted and there are no additional sites available. See also Wikidatas glossary for [[d:Wikidata:Glossary#sitelinks|sitelinks]].',
	'wikibase-disambiguation-title' => 'Disambiguation page title. Parameters:
* $1 - the label of the item being disambiguated',
	'wb-special-newitem-new-item-notification' => 'Message displayed when a new item was created on [[Special:NewItem]] and the user has been redirected to the new items page.

Parameters:
* $1 - the new items id
* $2 - a link back to the special page with "special-newitem" as label',
	'wikibase-aliases-label' => 'Label for list of aliases, displayed in front of the list. Aliases are alternate names and nicknames for the item. See also [[d:Wikidata:Glossary]].',
	'wikibase-aliases-input-help-message' => 'Bubble help message for entering the aliases of the data set used for a specific item.

Parameters:
* $1 - (Unused) language name
{{Related|Wikibase-input-help-message}}',
	'wikibase-aliases-empty' => 'Placeholder message when no aliases for this data set representing a specific item have been defined.',
	'wikibase-datatype-label' => 'Label for the data type name/label on a property page.

Followed by any one of the following data types:
* {{msg-mw|Datatypes-type-string}}
* {{msg-mw|Datatypes-type-quantity}}
* {{msg-mw|Datatypes-type-monolingual-text}}
* {{msg-mw|Datatypes-type-multilingual-text}}
* {{msg-mw|Datatypes-type-number}}
* {{msg-mw|Datatypes-type-mediawiki-title}}
* {{msg-mw|Datatypes-type-unknown}}
* {{msg-mw|Datatypes-type-boolean}}
* {{msg-mw|Datatypes-type-globe-coordinate}}
* {{msg-mw|Datatypes-type-time}}',
	'wikibase-claimview-snak-tooltip' => 'Tooltip message displayed when hovering/clicking the help icon next to the save, cancel and remove links of a claim (see [[d:Wikidata:Glossary#Claim]]).

Parameters:
* $1 - the property name the user is about to edit a value of or add another value to',
	'wikibase-claimview-snak-new-tooltip' => 'Tooltip message displayed when hovering/clicking the help icon next to the save, cancel and remove links of a claim (see [[d:Wikidata:Glossary]]) when about to add a completely new claim which includes specifying the property.',
	'wikibase-statementview-rank-preferred' => "Label of the [[d:Wikidata:Glossary#Rank-preferred|Preferred Rank]] item within the menu that allows adjusting a [[d:Wikidata:Glossary#Statement|Statement's]] [[d:Wikidata:Glossary#Rank|Rank]]. The message is additionally used as tooltip on the rank icon when the statement has assigned the Preferred rank.",
	'wikibase-statementview-rank-normal' => "Label of the [[d:Wikidata:Glossary#Rank-normal|Normal Rank]] item within the menu that allows adjusting a [[d:Wikidata:Glossary#Statement|Statement's]] [[d:Wikidata:Glossary#Rank|Rank]]. The message is additionally used as tooltip on the rank icon when the statement has assigned the Normal Rank.",
	'wikibase-statementview-rank-deprecated' => "Label of the [[d:Wikidata:Glossary#Rank-deprecated|Deprecated Rank]] item within the menu that allows adjusting a [[d:Wikidata:Glossary#Statement|Statement's]] [[d:Wikidata:Glossary#Rank|Rank]]. The message is additionally used as tooltip on the rank icon when the statement has assigned the Deprecated Rank.",
	'wikibase-statementview-referencesheading-pendingcountersubject' => "Used in the heading for the references associated with a statement (see [[d:Wikidata:Glossary]]). The heading is giving information about how many references exist for that statement. This is just the label for the counter's subject: the number of references is not part of this message, and the word order is defined via {{msg-mw|wikibase-ui-pendingquantitycounter-nonpending}}.

Parameters:
* $1 - the number of references for plural usage
{{Identical|Source}}",
	'wikibase-statementview-referencesheading-pendingcountertooltip' => 'Tooltip displayed in the references heading when there are references (see [[d:Wikidata:Glossary]]) in edit mode which are not saved yet.

Parameters:
* $1 - the number of elements not saved yet',
	'wikibase-snakview-property-input-placeholder' => 'Placeholder message that is initially displayed within the property input element when adding a new snak. See also [[d:Wikidata:Glossary]].
{{Identical|Property}}',
	'wikibase-snakview-unsupportedsnaktype' => 'Parameters:
* $1 - snak type
See [[d:Wikidata:Glossary#Snak]].',
	'wikibase-snakview-choosesnaktype' => 'Message prompting the user to select a Snak type (see [[d:Wikidata:Glossary]]) when adding or editing a Snak.

Since a default Snak type should always be selected when adding a Snak, the message is visible on rare occasions only.

Since "Snak" or "Snak type" does not express any meaning for the user, these phrases should be avoided in the message.',
	'wikibase-snakview-variation-datavaluetypemismatch' => "Warning displayed if the data value type used by a Snak's (see [[d:Wikidata:Glossary]]) property's data type is different from the data value type of the same Snak's actual value. This should only appear after internal changes or after a property's data type has changed and no scripts for updating the data were executed (there might not even be any scripts for handling all possible causes of this).",
	'wikibase-snakview-variation-datavaluetypemismatch-details' => "Details of the warning displayed if the data value type used by a Snak's (see [[d:Wikidata:Glossary]]) property's data type is different from the data value type of the same Snak's actual value.

Parameters:
* $1 - data value type of the property-value Snak's value.
* $2 - data value type used by the data type used in the property which is used by the property-value Snak",
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => "If the user is editing a Snak whose Property has been deleted, this warning will be displayed if tue user changes the Snak's type from any other Snak type to a value Snak. Since the Property has been deleted, there is absolutely no indication for what kind of value the user wants to enter. So this action simply makes no sense.",
	'wikibase-snakview-variations-somevalue-label' => "Message displayed for 'some value' Snaks (see [[d:Wikidata:Glossary]]) instead of the input element(s) that are displayed for 'value' Snaks.",
	'wikibase-snakview-variations-novalue-label' => "Message displayed for 'no value' Snaks (see [[d:Wikidata:Glossary]]) instead of the input element(s) that are displayed for 'value' Snaks.",
	'wikibase-snakview-snaktypeselector-value' => "Short descriptive title of a 'value' snak (see [[d:Wikidata:Glossary]]) used in a drop-down menu allowing to select the snak type when adding or editing a snak. The drop-down menu can be opened by clicking an anchor right next to the input element(s) used to specify a claim's value. Although this is regarded a 'special', seldom used feature, the term 'snak' should be avoided here since the concept of snaks is a technical abstraction that does not give any additional meaning within the user interface. The basic meaning of this option - which is the default when adding a claim - is allowing the user to specify a value.",
	'wikibase-snakview-snaktypeselector-somevalue' => "Short descriptive title of a some-value snak (see [[d:Wikidata:Glossary]]) used in a drop-down menu allowing to select the snak type when adding or editing a snak. The drop-down menu can be opened by clicking an anchor right next to the input element(s) used to specify a claim's value. Although this is regarded a 'special', seldom used feature, the term 'snak' should be avoided here since the concept of snaks is a technical abstraction that does not give any additional meaning within the user interface. The basic meaning of this option is that a value exists but it is unknown.",
	'wikibase-snakview-snaktypeselector-novalue' => "A short descriptive title of a no-value snak (see [[d:Wikidata:Glossary]]) used in a drop-down menu allowing to select the snak type when adding or editing a snak. The drop-down menu can be opened by clicking an anchor right next to the input element(s) used to specify a claim's value. Although this is regarded a 'special', seldom used feature, the term 'snak' should be avoided here since the concept of snaks is a technical abstraction that does not give any additional meaning within the user interface. The basic meaning of this option is that no value exists.",
	'wikibase-shortcopyrightwarning' => 'A short copyright warning displayed during editing in the JavaScript UI. The copyright warning is displayed within a tooltip next to the save button.

Parameters:
* $1 - the name of the button the message is referring to, set in the {{msg-mw|Wikibase-save}} message
* $2 - the name of the wiki\'s page describing the terms of use
* $3 - an external link to the license with the license\'s name as link text (set in [[mw:Manual:$wgRightsText|$wgRightsText]])

See also:
* {{msg-mw|Wikidata-shortcopyrightwarning}}',
	'wikibase-shortcopyrightwarning-version' => 'Indicator for what version of the copyright warning is prevailing. This message is used for configuration purposes and should therefore not be translated or duplicated in any other languages. Should most likely be changed via the [[Mediawiki:wikibase-shortcopyrightwarning-version]] page if the wiki\'s license for contents gets changed or if "wikibase-shortcopyrightwarning" is overwritten on the [[Mediawiki:wikibase-shortcopyrightwarning]] page. Changing this message will result into all users seeing copyright warnings again even if they have dismissed them previously.',
	'wikibase-copyrighttooltip-acknowledge' => 'Label of the link to not show the copyright warning again. A copyright warning is presented to the user whenever the user is about to alter any data unless the warning is not suppressed permanently by clicking this link.',
	'wikibase-entityselector-more' => 'The entity selector is a user interface widget that allows selecting an entity (see [[d:Wikidata:Glossary]]). It consists out of an input field and a list of suggestions that is filled according to the text typed into the input field. Initially, the list of suggestions is filled with a certain number of suggestions. Clicking the link labeled with this message will fill the list of suggestions with additional suggestions. If there are no additional suggestions or no suggestions at all, the link does not show up.
{{Identical|More}}',
	'wikibase-anonymouseditwarning' => 'Warning message that is displayed using the MediaWiki notification system each time the user starts to edit something on an entity (see [[d:Wikidata:Glossary]]) page (e.g. by clicking an edit button).

Basically, the message shall make the user aware that his/her IP will be recorded when saving as long as not being logged in.

Parameters:
* $1 - (Optional) any one of the following messages:
** {{msg-mw|Wikibase-entity-item}}
** {{msg-mw|Wikibase-entity-property}}
See also:
* {{msg-mw|Anoneditwarning}}
* {{msg-mw|Sf autoedit anoneditwarning}}',
	'wikibase-restrictionedit-tooltip-message' => 'When editing a page (a data item) is restricted for the current user, this message is displayed in a tooltip bubble when hovering a tooltip anchor next to an input element, an edit button or any other button (add, save, remove) that might trigger an action altering the data item.',
	'wikibase-blockeduser-tooltip-message' => 'When the current user is blocked from editing a page (a data item), this message is displayed in a tooltip bubble when hovering a tooltip anchor next to an input element, an edit button or any other button (add, save, remove) that might trigger an action altering the data item or creating a new item.

See also {{msg-mw|Blockedtext}}.',
	'wikibase-move-error' => 'The data namespace is blocked against moving pages within it and moving pages into it, because that will make the content inconsistent both within it and on external wikis. The message uses "pages" in this case as name for whats moved, but within the data namespace usually contains "items". See also Wikidatas glossary on [[d:Wikidata:Glossary#page|page]] and [[d:Wikidata:Glossary#item|item]].',
	'wikibase-warning-constraint-violation-length' => 'A warning message that a length constraint is triggered. This will usually come together with a fatal error message.

Parameters:
* $1 - the language code',
	'wikibase-error-constraint-violation-label' => 'Error message that is shown when a user tries to save a multilanguage label that has some constraint violation, typically a string length violation.
* $1 is the count of violating languages
* $2 is the violating languages
* $3 is the violating string on a shortened form, but this is usually not very useful as the message is usually given in an edit window',
	'wikibase-error-constraint-violation-description' => 'Error message that is shown when a user tries to save a multilanguage description that has some constraint violation, typically a string length violation.
* $1 - the count of violating languages
* $2 - the violating languages
* $3 - the violating string on a shortened form, but this is usually not very useful as the message is usually given in an edit window',
	'wikibase-error-constraint-violation-aliases' => 'Error message that is shown when a user tries to save an alias that has some constraint violation, typically a string length violation.
* $1 - the count of violating languages
* $2 - the violating languages
* $3 - the violating string on a shortened form, but this is usually not very useful as the message is usually given in an edit window',
	'wikibase-error-sitelink-already-used' => "Error message shown when an item can't be saved because it contains a site link already used by another item.

Parameters:
* $1 - the URL to the remote client page
* $2 - the title on the remote client site
* $3 - the item (e.g. Q60) on the repo with the conflicting site link",
	'wikibase-error-label-not-unique-wikibase-property' => 'Error message shown when a user tries to save a property that has a non-unique label.
* $1 is label text
* $2 is the labels language code
* $3 is the id of the property that already has the label',
	'wikibase-error-label-not-unique-wikibase-query' => 'Error message shown when a user tries to save a query that has a non-unique label.
* $1 is label text
* $2 is the labels language code
* $3 is the id of the query that already has the label',
	'wikibase-error-label-not-unique-item' => 'Error message shown when a user tries to save an item that has a non-unique label+description pair. Parameters:
* $1 is label text
* $2 is the labels language code
* $3 is the id of the query that already has the label
* $4 is description text',
	'wikibase-error-label-no-entityid' => 'Error message shown when a user tries to save an item that has a valid entity id as label.',
	'wikibase-itemlink' => '{{optional}}
used to generate the link text for links to items. $1 is the items label, $2 the id given to "wikibase-itemlink-id-wrapper". This message can be altered to change the position of the single parts within the link. Params:
* $1 is label on a html form
* $2 is id on a html form',
	'wikibase-itemlink-id-wrapper' => '{{optional}}
Used to wrap the items id for a link to an item in parentheses or similar. Params:
* $1 is the prefixed id of the item',
	'wikibase-itemlink-userlang-wrapper' => "{{optional}}
Used to wrap the language and label for an additional entry when the language are different from the user's own. Parameters:
* $1 is the label;s language name
* $2 is the label text",
	'wikibase-itemlink-title' => '{{optional}}
Title attribute set in links to an item. $1 is the items label or (if not available) the prefixed page title of the item. $2 is the items description. Parameters:
* $1 label as a directional string
* $2 description as a directional string',
	'special-itembytitle' => "{{doc-special|ItemByTitle}}
The item is identified through use of the site and title, but the lookup failed and further qualification must be done. See also Wikidata's glossary for [[d:Wikidata:Glossary#languageattribute-label|label]] and [[d:Wikidata:Glossary#Items|items]].",
	'wikibase-itembytitle-lookup-fieldset' => 'This is the title for the fieldset on the special page for further refining the search. This is the search by site and title.',
	'wikibase-itembytitle-lookup-site' => "Label for the textfield holding the site id. See also Wikidata's glossary for [[d:Wikidata:Glossary#sitelinks|site links]].",
	'wikibase-itembytitle-lookup-page' => "Label for the textfield holding the external page title. See also Wikidata's glossary for [[d:Wikidata:Glossary#sitelinks|site links]].
{{Identical|Page}}",
	'wikibase-itembytitle-submit' => 'Text for the submit button in the search form.
{{Identical|Search}}',
	'wikibase-itembytitle-nothing-found' => 'Informative text that the previous search failed for some reason, and that the search arguments must be refined.',
	'wikibase-itembytitle-invalid-site' => 'Informative text when the provided site id is invalid.',
	'wikibase-itembytitle-description' => 'Further information about the search fields and the valid values.',
	'wikibase-itembytitle-create' => 'Information about how to proceede to create a new item. This message is presented when a user searched (or requested by URL) for an item by site and page title (e.g. item, linked to a particular Wikipedia page in a particular language), but no item was found that linked to that page.  This gives the user the option to create a new item with the page title as the item label.  The user will be sent to the Create item page and the label would be pre-populated.

Parameters:
* $1 - the site identifier used in the URL
* $2 - the page name on escaped form for use in the URL',
	'special-itemdisambiguation' => "{{doc-special|ItemDisambiguation}}
This special page returns all items with a given label. It provides an interface to disambiguate them. See also Wikidata's glossary for [[d:Wikidata:Glossary#languageattribute-label|label]] and [[d:Wikidata:Glossary#Items|items]].",
	'wikibase-itemdisambiguation-lookup-fieldset' => 'This is the title for the fieldset on the special page for further refining the search. This is the search by language and label.',
	'wikibase-itemdisambiguation-lookup-language' => 'Label for the textfield holding the language id.
{{Identical|Language}}',
	'wikibase-itemdisambiguation-lookup-label' => 'Label for the textfield holding the language specific label. See also Wikidatas glossary for [[d:Wikidata:Glossary#label|label]].
{{Identical|Label}}',
	'wikibase-itemdisambiguation-submit' => 'Text for the submit button in the search form.
{{Identical|Search}}',
	'wikibase-itemdisambiguation-nothing-found' => 'Response if the search failed because no such items have been found.',
	'wikibase-itemdisambiguation-search' => 'Invitation to click a link and search for an item with the given label using Special:Search.

Parameters:
* $1 - the specified label',
	'wikibase-itemdisambiguation-create' => 'Invitation to click a link and create an item with the given label.

Parameters:
* $1 - the specified label',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Response informing that the language code is not valid. Could give an example of a valid language code.

"language identifier" is the same as "language code".',
	'wikibase-itemdisambiguation-description' => 'Further information about the search fields and whats valid values.',
	'special-newproperty' => '{{doc-special|NewProperty}}
The special page is for creating new properties.',
	'wikibase-newproperty-summary' => 'Summary text for the NewProperty special page. This message could contain links to policy pages and guidelines for this specific type of entity.

See also:
* {{msg-mw|Wikibase-newproperty-summary}}',
	'wikibase-newproperty-fieldset' => 'Title for the fieldset on the CreateProperty special page.',
	'wikibase-newproperty-datatype' => 'Label for the data-type-dropdown holding the data type of the new property.',
	'wikibase-newproperty-invalid-datatype' => 'Error message shown when the page gets an invalid datatype',
	'special-newitem' => '{{doc-special|NewItem}}
The special page is for creating new items.
{{Identical|Create new item}}',
	'wikibase-newitem-summary' => 'Summary text for the CreateItem special page. This message could contain links to policy pages and guidelines for this specific type of entity.

See also:
* {{msg-mw|Wikibase-newproperty-summary}}',
	'wikibase-newitem-fieldset' => 'Title for the fieldset on the CreateItem special page.
{{Identical|Create new item}}',
	'wikibase-newitem-site' => 'Label for the site-textfield holding the site id of the first linked page to add to the new item.',
	'wikibase-newitem-page' => 'Label for the page-textfield holding the page name of the first linked page to add to the new item',
	'wikibase-newitem-no-external-page' => 'Error message shown when a user tries to add a page that does not exist on the website choosen.',
	'wikibase-newitem-add-sitelink-failed' => 'Error message shown when the save of a link failed.

See also:
* {{msg-mw|Wikibase-api-add-sitelink-failed}}',
	'wikibase-newitem-not-recognized-siteid' => 'Error message shown when a user tries to add a link to a site with an unknown identifier.

See also:
* {{msg-mw|Wikibase-api-not-recognized-siteid}}',
	'wikibase-newentity-label' => 'Label for the "label" textfield holding the label of the new item.
{{Identical|Label}}',
	'wikibase-newentity-description' => 'Label for the "description" textfield holding the description of the new item.
{{Identical|Description}}',
	'wikibase-newentity-submit' => 'Text for the submit button on the CreateItem special page.
{{Identical|Create}}',
	'special-setlabel' => '{{doc-special|SetLabel}}
The special page allows the user to set a label for an entity.',
	'wikibase-setlabel-introfull' => 'Intro text when a label is to be set. Parameters:
* $1 - the ID that links to the entity
* $2 - the translated language name (possibly autonym) the label is to be set in',
	'wikibase-setlabel-intro' => 'A short text at the top of the page that allows users to set the label of an entity, explaining the form.',
	'wikibase-setlabel-label' => 'Label for the input field to type the label to set the entity to.
{{Identical|Label}}',
	'wikibase-setlabel-submit' => 'Label for the button that activates the action.',
	'wikibase-setlabel-warning-remove' => 'A warning message to ask the user if he wants to remove the label.

Parameters:
* $1 - the id that links to the entity',
	'special-setdescription' => '{{doc-special|SetDescription}}
The special page allows the user to set a discription for an entity.',
	'wikibase-setdescription-introfull' => 'Intro text when a description is to be set. Parameters:
* $1 - the ID that links to the entity
* $2 - the translated language name (possibly autonym) the discription is to be set in',
	'wikibase-setdescription-intro' => 'A short text at the top of the page that allows users to set the discription of an entity, explaining the form.',
	'wikibase-setdescription-label' => 'Label for the input field to type the discription to set the entity to.
{{Identical|Description}}',
	'wikibase-setdescription-submit' => 'Label for the button that activates the action.',
	'wikibase-setdescription-warning-remove' => 'A warning message to ask the user if he wants to remove the description.

Parameters:
* $1 - the id that links to the entity',
	'special-setaliases' => '{{doc-special|SetAliases}}
The special page allows the user to set aliases for an entity.',
	'wikibase-setaliases-introfull' => 'Intro text when aliases are to be set. Parameters:
* $1 - the ID that links to the entity
* $2 - the translated language name (possibly autonym) the aliases are to be set in',
	'wikibase-setaliases-intro' => 'A short text at the top of the page that allows users to set the aliases of an entity, explaining the form.',
	'wikibase-setaliases-label' => 'Label for the input field to type the aliases to set the entity to.
{{Identical|Alias}}',
	'wikibase-setaliases-submit' => 'Label for the button that activates the action.',
	'wikibase-setaliases-warning-remove' => 'A warning message to ask the user if he wants to remove all aliases.

Parameters:
* $1 - the id that links to the entity',
	'special-setsitelink' => '{{doc-special|SetSiteLink}}
The special page allows the user to set a site link for an item.',
	'wikibase-setsitelink-introfull' => 'Intro text when a site link is to be set. Parameters:
* $1 - the ID that links to the item
* $2 - the site id the site link is to be set to',
	'wikibase-setsitelink-intro' => 'A short text at the top of the page that allows users to set the site link of an item, explaining the form.',
	'wikibase-setsitelink-site' => 'Label for the input field to type the site id to set the site link to.',
	'wikibase-setsitelink-label' => 'Label for the input field to type the site link to set the item to.',
	'wikibase-setsitelink-badges' => 'Label for the input field to type the badges to set the item to.
{{Identical|Badge}}',
	'wikibase-setsitelink-submit' => 'Label for the button that activates the action.',
	'wikibase-setsitelink-warning-remove' => 'A warning message to ask the user if he wants to remove the site link.

Parameters:
* $1 - the id that links to the entity',
	'wikibase-setsitelink-invalid-site' => 'Response informing that the site id is not valid. Could give an example of a valid site id.

Parameters:
* $1 - the invalid id',
	'wikibase-setsitelink-not-item' => 'Response informing that the given id does not belong to an item.

Parameters:
* $1 - the invalid id',
	'wikibase-setsitelink-add-failed' => 'Error message when the site link could not be saved.',
	'wikibase-setsitelink-remove-failed' => 'Error message when the site link could not be removed.',
	'wikibase-setsitelink-not-itemid' => 'Error message when an entity id, other than item id, is entered. The message advises users that the id is invalid and only items have site links.

Parameters:
* $1 - the invalid id',
	'wikibase-modifyentity-id' => 'Label for the input field to select the ID of the entity.
{{Identical|ID}}',
	'wikibase-modifyterm-language' => 'Label for the input field to select the language the label should be set in.
{{Identical|Language}}',
	'wikibase-modifyentity-invalid-id' => 'Response informing that the selected entity ID is not valid.

Parameters:
* $1 - the invalid ID',
	'wikibase-modifyterm-invalid-langcode' => 'Response informing that the language code is not valid. Could give an example of a valid language code.

Parameters:
* $1 - the invalid code

"language identifier" is the same as "language code".',
	'special-dispatchstats' => '{{doc-special|DispatchStats}}
This special page shows statistics about the process used to notify client wikis about changes on the repository. "Dispatch" here is similar to "notify", "send" or "distribute".',
	'wikibase-dispatchstats-intro' => 'Intro text for [[Special:DispatchStats]].

Refers to:
* {{msg-mw|wikibase-dispatchstats-changes}}
* {{msg-mw|wikibase-dispatchstats-stats}}
* {{msg-mw|wikibase-dispatchstats-site-id}}
* {{msg-mw|wikibase-dispatchstats-pos}}
* {{msg-mw|wikibase-dispatchstats-lag-num}}
* {{msg-mw|wikibase-dispatchstats-lag-time}}
* {{msg-mw|wikibase-dispatchstats-touched}}',
	'wikibase-dispatchstats-no-stats' => 'Message shown when there are no statistics to be shown.',
	'wikibase-dispatchstats-changes' => 'Section header (<code><nowiki><h2></nowiki></code>) for statistics about the change log',
	'wikibase-dispatchstats-stats' => 'Section header for statistics about the dispatcher',
	'wikibase-dispatchstats-change-id' => 'Column header for change IDs.
{{Identical|ID}}',
	'wikibase-dispatchstats-change-timestamp' => 'Column header for change timestamps.
{{Identical|Timestamp}}',
	'wikibase-dispatchstats-oldest-change' => 'Row header for the oldest recorded change.
{{Identical|Oldest}}',
	'wikibase-dispatchstats-newest-change' => 'Row header for the newest recorded change.
{{Identical|Newest}}',
	'wikibase-dispatchstats-site-id' => 'Column header for site IDs.
{{Identical|Site}}',
	'wikibase-dispatchstats-pos' => 'Column header for dispatch position (given as change ID).
{{Identical|Position}}',
	'wikibase-dispatchstats-lag-num' => 'Column header. "Pending" is an adjective that refers to the number of changes not yet dispatched to this client wiki.
{{Identical|Pending}}',
	'wikibase-dispatchstats-lag-time' => 'Column header for the time since between the change last dispatched to the client and the latest known change on the repo.',
	'wikibase-dispatchstats-touched' => 'Column header for the time a dispatcher last visited this client wiki',
	'wikibase-dispatchstats-large-lag' => 'Shown instead of the actual lag if the lag is so large that the relevant change records were already pruned',
	'wikibase-dispatchstats-freshest' => 'Row header for the freshest (most recently updated) client wiki.

See also:
* {{msg-mw|Wikibase-dispatchstats-stalest}}',
	'wikibase-dispatchstats-stalest' => 'Row header for the stalest (least recently updated) client wiki.

See also:
* {{msg-mw|Wikibase-dispatchstats-freshest}}',
	'wikibase-dispatchstats-median' => "Row header for the median client wiki, such that half of the client wikis are fresher and half are staler than this one, so it's differ from {{msg-mw|Wikibase-dispatchstats-average}}.",
	'wikibase-dispatchstats-average' => 'Row header for average lag values
{{Identical|Average}}',
	'special-listdatatypes' => '{{doc-special|ListDataTypes}}
This special page returns a list of available datatypes (such as commonsMedia)',
	'wikibase-listdatatypes-intro' => 'Intro text for the ListDatatypes special page.',
	'wikibase-history-title-with-label' => 'The title of the history page with label and prefixed id. Parameters:
* $1 - the prefixed id, the id is usually in parenthesis
* $2 - the localized label, it is usually in quotes',
	'wikibase-history-title-without-label' => 'The title of the history page with only a prefixed id. Parameters:
* $1 - the prefixed id, the id is usually in parenthesis',
	'special-entitieswithoutdescription' => '{{doc-special|EntitiesWithoutDescription}}
This special page returns a list of entities without description for a given language',
	'wikibase-entitieswithoutdescription-legend' => 'Legend of the form that allow to change the language.',
	'special-entitieswithoutlabel' => '{{doc-special|EntitiesWithoutLabel}}
This special page returns a list of entities without label for a given language',
	'wikibase-entitieswithoutlabel-legend' => 'Legend of the form that allow to change the language.',
	'wikibase-entitieswithoutlabel-label-language' => 'Label for the input field to change the language.
{{Identical|Language}}',
	'wikibase-entitieswithoutlabel-label-type' => 'Label of the entity type selector that allows to restrict the request to one type.
{{Identical|Type}}',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'Label of the entity type selector entry that allows to output missing labels for all entity types.
{{Identical|All}}',
	'wikibase-entitieswithoutlabel-submit' => 'Label for the button that activate the action.
{{Identical|Find}}',
	'wikibase-entitieswithoutlabel-invalid-language' => 'Error message shown when the language code passed in parameter is invalid.

Parameters:
* $1 - language code
See also:
* {{msg-mw|Wikibase-unconnectedpages-invalid-language}}',
	'wikibase-entitieswithoutlabel-invalid-type' => 'Parameters:
* $1 - an invalid entity type. Valid entity types are: item, property and query.',
	'special-itemswithoutsitelinks' => '{{doc-special|ItemsWithoutSitelinks}}
This special page returns a list of items without any site link',
	'special-entitydata' => '{{doc-special|EntityData}}
The special page provides a linked data interface and easy way to get the JSON data representation for an entity.',
	'wikibase-entitydata-not-found' => 'Error shown when no entity with the given ID could be found (HTTP error 404). Paramters:
* $1 - the given ID',
	'wikibase-entitydata-not-acceptable' => 'Error shown when none of the formats acceptable to the client is suppoerted (HTTP error 406). Paramters:
* $1 - the list of supported MIME types',
	'wikibase-entitydata-bad-revision' => 'Error shown when the requested revision of a data entity was not found or was not suitable.

Paramters:
* $1 - the entity ID
* $2 - the requested revision ID',
	'wikibase-entitydata-bad-id' => 'Error shown when the requested ID is invalid. Parameters:
* $1: the malformed ID',
	'wikibase-entitydata-unsupported-format' => 'Error shown when the requested output format is not supported for entity data (HTTP error 415).

Parameters:
* $1 - the specified data format name',
	'wikibase-entitydata-title' => 'Title shown on the special page when a form or text is presented',
	'wikibase-entitydata-text' => 'Explanatory text shown on the special page.',
	'special-mylanguagefallbackchain' => '{{doc-special|MyLanguageFallbackChain}}
The special page display the language fallback chain used to display Wikibase data for current context.',
	'wikibase-mylanguagefallbackchain-text' => 'Explanatory text shown on the special page.',
	'wikibase-mylanguagefallbackchain-babel' => 'More explanatory text shown on the special page. Only displayed when Extension:Babel is installed and the user is logged in.

Parameters:
* $1 - User name for GENDER',
	'wikibase-mylanguagefallbackchain-verbatim-item' => 'A "verbatim" (taken from database and displayed as-is) fallback chain item.

Parameters:
* $1 - Language code
* $2 - Language name',
	'wikibase-mylanguagefallbackchain-converted-item' => 'A "converted" (taken from data in another language and converted to another language on display) fallback chain item.

Parameters:
* $1 - Language code
* $2 - Language name
* $3 - Source language code
* $4 - Source language name',
	'wikibase-api-common-item' => '!!DO NOT TRANSLATE!! This is an error message for a situation where a common item detected that should not',
	'wikibase-api-badtoken' => '!!DO NOT TRANSLATE!! This is an error message for a situation where there are no or bad token given in the API call and it is expected. Usually this should never be shown to the user, unless there are some exceptional error conditions. The message can be shown after misconfiguration of the system.',
	'wikibase-api-cant-load-entity-content' => '!!DO NOT TRANSLATE!! Shown when w cant access the content revision. This could be because it has been deleted',
	'wikibase-api-editconflict' => 'There is an edit conflict that that could not be resolved. This can have several reasons, but there is only a generic message for all of them.',
	'wikibase-api-failed-add-sitelink' => 'This is an error message where the system of some unspecific reason could not add the site link to the temporary store.

See also:
* {{msg-mw|Wikibase-newitem-add-sitelink-failed}}',
	'wikibase-api-failed-modify' => '!!DO NOT TRANSLATE!! This is an error message for a situation where the API tries to modify an item but the operation cannot be completed. Usually this should never be shown to the user, unless there are some exceptional error conditions, or the database is in maintenance mode.',
	'wikibase-api-failed-save' => '!!DO NOT TRANSLATE!! This is an error message for a situation where the API tries to save an item but the operation cannot be completed.',
	'wikibase-api-inconsistent-language' => '!!DO NOT TRANSLATE!! Inconsistent language detected',
	'wikibase-api-inconsistent-site' => '!!DO NOT TRANSLATE!! Inconsistent site detected',
	'wikibase-api-invalid-guid' => '!!DO NOT TRANSLATE!! Invalid uniquie identifying provided for a claim',
	'wikibase-api-invalid-json' => '!!DO NOT TRANSLATE!! The supplied JSON structure is invalid of some reson, usually because it is malformed or because it can not be recreated as a legal form. The exact reason is not clear and there should be made no attempt to guess a reason.',
	'wikibase-api-invalid-snak' => '!!DO NOT TRANSLATE!! Invalid snak has been provided, This is similar to invalid-json',
	'wikibase-api-invalid-list' => '!!DO NOT TRANSLATE!! Invalid list or data has been provided. This can occour when a list conflicts with itself (the list contains something to modify, but also to remove this item)',
	'wikibase-api-invalid-property-id' => '!!DO NOT TRANSLATE!! Invalid propertyid has been supplied',
	'wikibase-api-invalid-entity-id' => '!!DO NOT TRANSLATE!! Invalid entityid has been supplied',
	'wikibase-api-no-common-iten' => '!!DO NOT TRANSLATE!! There is no common item between to passed parameters when there should be',
	'wikibase-api-no-data' => '!!DO NOT TRANSLATE!! This is an error message for a situation where the "data" argument to the API is lacking content. Usually this should never be shown to the user, unless there are some exceptional error condition. This message should probably not exist in the final version.',
	'wikibase-api-no-external-page' => '!!DO NOT TRANSLATE!! This is an error message where the external client did reply, but either because of a faulty reply or because the page title could not be unwound, it was not possible to identify an external page.',
	'wikibase-api-nosuchrevid' => '!!DO NOT TRANSLATE!! Page or entity with this revision id could not be found in the database',
	'wikibase-api-no-such-claim' => '!!DO NOT TRANSLATE!! Could not find such a claim on wikidata, this could be to the user entering the wrong data',
	'wikibase-api-no-such-entity' => '!!DO NOT TRANSLATE!! Could not find such an entity, this could be to the user entering the wrong data',
	'wikibase-api-no-such-entity-id' => '!!DO NOT TRANSLATE!! Could not find such an entity id, this could be to the user entering the wrong data',
	'wikibase-api-no-such-entity-link' => '!!DO NOT TRANSLATE!! Could not find such an entity link, this could be to the user entering the wrong data',
	'wikibase-api-no-such-reference' => '!!DO NOT TRANSLATE!! Could not find such a reference, this could be to the user entering the wrong data',
	'wikibase-api-no-such-site' => '!!DO NOT TRANSLATE!! Could not find such a site, this could be to the user entering the wrong data',
	'wikibase-api-no-such-sitelink' => 'Could not find such a sitelink, this could be to the user entering the wrong data',
	'wikibase-api-no-such-statement' => '!!DO NOT TRANSLATE!! Could not find such a statement, this could be to the user entering the wrong data',
	'wikibase-api-not-a-statement' => '!!DO NOT TRANSLATE!! The passed parameter is Not a statement when a statement is expected',
	'wikibase-api-not-an-item' => '!!DO NOT TRANSLATE!! The passed parameter is Not an item when an item is expected (the passed parameter may infact be a property)',
	'wikibase-api-not-recognized-siteid' => '!!DO NOT TRANSLATE!! The supplied site identifier was not recognized',
	'wikibase-api-not-recognized' => '!!DO NOT TRANSLATE!! Something was not recognized (general message)',
	'wikibase-api-not-recognized-array' => '!!DO NOT TRANSLATE!! An array was expected, but not recognized. The user probably passed the API a malformed parameter',
	'wikibase-api-not-recognized-language' => '!!DO NOT TRANSLATE!! The supplied language identifier was not recognized. The user probably passed the API a malformed parameter',
	'wikibase-api-not-recognized-string' => '!!DO NOT TRANSLATE!! A string was expected, but not recognized. The user probably passed the API a malformed parameter',
	'wikibase-api-param-missing' => '!!DO NOT TRANSLATE!! A parameter that is required was missing, General message for when a parameter is missing from a request',
	'wikibase-api-param-illegal' => '!!DO NOT TRANSLATE!! An illegal set of parameters have been used, General message for when the parameters passed in a request conflict or do not pass the initial tests',
	'wikibase-api-permissiondenied' => '!!DO NOT TRANSLATE!! the user making the request does not have the correct permissions or rights to carry out the request',
	'wikibase-api-wrong-class' => '!!DO NOT TRANSLATE!! The wrong class type has been detected when trying to make the request, this could be and item isntead of a property.',
	'wikibase-self-conflict-patched' => 'Warning issued when an edit is made based on an old revision, clean patching was not possible, but all intermediate edits where made by the same user, so aggressive patching was applied, overriding earlier changes by the same user. This may happen e.g. when editing the same item in multiple browser windows. This warning is usually not displayed.',
	'wikibase-conflict-patched' => 'Warning issued when an edit is made based on an old revision, but the edit conflict could be resolved by patching. This warning is usually not displayed.',
	'wikibase-restoreold' => "Link text shown on the link that lets the user restore the page's content to an old revision. Must be distinct from undo and revert. Used on the diff views.
{{Identical|Restore}}",
	'wikibase-restore-summary' => 'Edit summary for a restore action. Parameters:
* $1 - the revision id number
* $2 - the username whose changes are being undone',
	'wikibase-no-direct-editing' => 'Error messages if a direct (full-text) edit is attempted in an entity names.

Parameters:
* $1 - the name of the namespace for which direct editing was denied',
	'wikibase-noentity' => 'Of some reason the user tried to access an entity which then was detected as non-existing. This can happen when an entity is deleted and clients are not yet made aware of this.',
	'wikibase-noentity-createone' => 'Put immediately after {{msg-mw|wikibase-noentity}} if the user has the right to create an entity of the given type.

This message tells the user that he can create one and gives a link in $1 to the special page where this can be done.

Parameters:
* $1 - link to the special page which is used to create',
	'wikibase-item-summary-wbsetitem' => '{{wikibase summary messages|item|Automatic edit summary generated when creating a new item. This is a legacy message.}}',
	'wikibase-item-summary-wbcreate-new' => '{{wikibase summary messages|item|Automatic edit summary generated when creating a new item. This is for backwards compatibility for edits already made and in the database with this message.}}',
	'wikibase-item-summary-wbeditentity' => '{{wikibase summary messages|item|Automatic edit summary generated when creating a new item. This is a legacy message.}}',
	'wikibase-item-summary-wbeditentity-create' => '{{wikibase summary messages|item|Automatic edit summary generated when creating a new item.}}',
	'wikibase-item-summary-wbeditentity-update' => '{{wikibase summary messages|item|Automatic edit summary generated when updating an existing item.}}',
	'wikibase-item-summary-wbeditentity-override' => '{{wikibase summary messages|item|Automatic edit summary generated when overriding an existing item. This is when a user specifically marks an edit in such a way that the data they provide will override any current data on the item.}}',
	'wikibase-item-summary-wbsetreference' => '{{wikibase summary messages|item|Automatic edit summary generated when creating a reference or setting the value of an existing one.}}',
	'wikibase-item-summary-wbsetreference-add' => '{{wikibase summary messages|item|Automatic edit summary generated when adding a reference.}}',
	'wikibase-item-summary-wbsetreference-set' => '{{wikibase summary messages|item|Automatic edit summary generated when editing a reference.}}',
	'wikibase-item-summary-wbsetlabel-add' => "{{wikibase summary messages|item|Automatic edit summary generated when creating an item label, which appears in the ''h1'' heading at top of the item-page. Example of a full edit summary is \"Added [en] label:  Egypt\".}}",
	'wikibase-item-summary-wbsetlabel-set' => "{{wikibase summary messages|item|Automatic edit summary generated when editing an item label, which appears in the ''h1'' heading at top of the item-page. Example of a full edit summary is \"Updated [en] label:  Egypt\".}}",
	'wikibase-item-summary-wbsetlabel-remove' => '{{wikibase summary messages|item|Automatic edit summary generated when removing an item label. Example edit summary is "Removed [en] label".}}',
	'wikibase-item-summary-wbsetdescription-add' => '{{wikibase summary messages|item|Automatic edit summary when creating an item description. Example edit summary is "Added [en] description:  a country in Africa".}}',
	'wikibase-item-summary-wbsetdescription-set' => '{{wikibase summary messages|item|Automatic edit summary when editing an item description. Example edit summary is "Updated [en] description:  a country in Africa".}}',
	'wikibase-item-summary-wbsetdescription-remove' => '{{wikibase summary messages|item|Automatic edit summary when removing an item description. Example edit summary is "Removed [en] description".}}',
	'wikibase-item-summary-wbsetaliases-set' => '{{wikibase summary messages|item|Automatic edit summary when adding or editing item aliases.  Example for adding aliases on the English item page for Italy: "Setting [en] aliases:  Italian Republic, Repubblica italiana".}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{wikibase summary messages|item|Automatic edit summary when adding and removing item aliases. A user can be in edit mode for aliases and can remove one or more aliases, while adding others in the same edit.}}',
	'wikibase-item-summary-wbsetaliases-add' => '{{wikibase summary messages|item|Automatic edit summary when adding one or more aliases.}}',
	'wikibase-item-summary-wbsetaliases-remove' => '{{wikibase summary messages|item|Automatic edit summary when a user removes one or more aliases.}}',
	'wikibase-item-summary-wbsetsitelink-add' => '{{wikibase summary messages|sitelinks|Automatic edit summary (autocomment) when adding a language link. Such a summary could appear in English as "Added link to [itwiki]:  Italia".}}',
	'wikibase-item-summary-wbsetsitelink-add-both' => '{{wikibase summary messages|sitelinks|Automatic edit summary (autocomment) when adding a language link with badges. Such a summary could appear in English as "Added link to [itwiki]:  Italia, Q2, Q3".}}',
	'wikibase-item-summary-wbsetsitelink-set' => '{{doc-important|Translate this as "Changed link which points to <nowiki>[$2]</nowiki>".}}
{{wikibase summary messages|sitelinks|Automatic edit summary (autocomment) when editing a language link. Such a summary could appear in English as "Changed link to [itwiki]:  Italia".}}',
	'wikibase-item-summary-wbsetsitelink-set-badges' => '{{doc-important|Translate this as "Changed badges for link which points to <nowiki>[$2]</nowiki>".}}
{{wikibase summary messages|sitelinks|Automatic edit summary (autocomment) when editing badges of a language link. Such a summary could appear in English as "Changed badges for [itwiki]:  Q2, Q3".}}',
	'wikibase-item-summary-wbsetsitelink-set-both' => '{{doc-important|Translate this as "Changed link which points to <nowiki>[$2]</nowiki> and its badges".}}
{{wikibase summary messages|sitelinks|Automatic edit summary (autocomment) when editing a language link and its badges. Such a summary could appear in English as "Changed link and badges for [itwiki]:  Italia, Q2, Q3".}}',
	'wikibase-item-summary-wbsetsitelink-remove' => '{{wikibase summary messages|sitelinks|Automatic edit summary (autocomment) when removing a language link from a Wikidata item (page). Such a summary could appear in English as "Removed link to [itwiki]".}}',
	'wikibase-item-summary-wblinktitles-create' => '{{wikibase summary messages|item|Automatic edit summary when connecting page(s) by creating a new data item.}}

This module generates a slightly different summary (autocomment) than the other ones.

Parameters:
* $1 - the site code for the from-page
* $2 - the site code for the to-page',
	'wikibase-item-summary-wblinktitles-connect' => '{{wikibase summary messages|item|Automatic edit summary when connecting page(s).}}

This module generates a slightly different summary (autocomment) than the other ones.

Parameters:
* $1 - the site code for the from-page
* $2 - the site code for the to-page',
	'wikibase-item-summary-wbcreateclaim-value' => '{{wikibase summary messages|item-claims|Automatic edit summary when a claim is created and a value is used. The values can be of various types, including but not limited to defined properties. This is a LEGACY value, needed for old log entries!}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => "{{wikibase summary messages|item-claims|Automatic edit summary when ''no value'' is supplied to the claim. A ''no value'' means that there are no valid value to be set for this claim, or that there are no existing value. This is a LEGACY value, needed for old log entries!}}",
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{wikibase summary messages|item-claims|Automatic edit summary when there should be a value but it is unknown. This is different from the case where there are no valid or existing value. This is a LEGACY value, needed for old log entries!}}',
	'wikibase-item-summary-wbcreateclaim' => '{{wikibase summary messages|item-claims|Automatic edit summary when a claim is created.}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{wikibase summary messages|item-claims|Automatic edit summary when the main value of one or more claim is changed.}}',
	'wikibase-item-summary-wbremoveclaims' => '{{wikibase summary messages|item-claims|Automatic edit summary when one or more claim is removed.}}',
	'wikibase-item-summary-special-create-item' => '{{wikibase summary messages|item|Automatic edit summary when creating an item, and supplying one or more values. This page can take an additional sitelink, but this does not reflect in the autocomment.}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Automatic edit summary generated when creating a new claim.',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Automatic edit summary generated when removing claims. Parameters:
* $1 - number of claims that got removed',
	'wikibase-item-summary-wbsetclaim-update' => 'Automatic edit summary generated when modifying a claim using setclaim. Parameters:
* $3 - number of claims changed',
	'wikibase-item-summary-wbsetclaim-create' => 'Automatic edit summary generated when creating a new claim using setclaim. Parameters:
* $3 - number of claims changed',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Automatic edit summary generated when modifying the qualifiers of a claim using setclaim. Parameters:
* $3 - number of claims changed
* $4 - number of qualifiers changed',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Automatic edit summary generated when modifying the references of a claim using setclaim. Parameters:
* $3 - number of claims changed
* $4 - number of references changed',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Automatic edit summary generated when modifying the rank of a claim using setclaim. Parameters:
* $3 - number of claims changed',
	'wikibase-item-summary-clientsitelink-update' => 'Automatic edit summary (autocomment) when a language link has been automatically updated after a page move. Parameters:
* $3 - siteid and name of the old page name (like enwiki:Foo)
* $4 - siteid and name of the new page name (like enwiki:Bar)
{{wikibase summary messages|sitelinks}}',
	'wikibase-item-summary-wbsetqualifier-add' => 'Automatic edit summary when adding qualifiers. Parameters:
* $1 is the number of qualifiers added.',
	'wikibase-item-summary-wbsetqualifier-update' => 'Automatic edit summary when setting qualifiers. Parameters:
* $1 is the number of qualifiers updated.',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Automatic edit summary when removing qualifiers. Parameters:
* $1 is the number of qualifiers removed.',
	'wikibase-item-summary-wbremovereferences-remove' => 'Automatic edit summary when removing references. Parameters:
* $3 is the number of references removed.',
	'wikibase-item-summary-wbmergeitems-from' => 'Automatic edit summary when merging items. This summary is for the edit made to the item being merged TO.

Parameters:
* $1 - (Unused)
* $2 - (Unused)
* $3 - the item id of the item being merged from',
	'wikibase-item-summary-wbmergeitems-to' => 'Automatic edit summary when merging items. This summary is for the edit made to the item being merged FROM.

Parameters:
* $1 - (Unused)
* $2 - (Unused)
* $3 - the item id of the item being merged to',
	'wikibase-property-summary-wbcreate-new' => '{{wikibase summary messages|item|Automatic edit summary generated when creating a new item. This is for backwards compatibility for edits already made and in the database with this message.}}',
	'wikibase-property-summary-wbeditentity-create' => 'Automatic edit summary generated when creating a new property.',
	'wikibase-property-summary-wbeditentity-update' => 'Automatic edit summary generated when updating an existing property.',
	'wikibase-property-summary-wbeditentity-override' => 'Automatic edit summary generated when overriding an existing property.',
	'wikibase-property-summary-wbsetlabel-add' => 'Automatic edit summary generated when adding a property label, which appears in the h1 heading at top of the page.

Example edit summary is "Added [en] label:  Egypt".

Parameters:
* $2 - the language code for the item page',
	'wikibase-property-summary-wbsetlabel-set' => 'Automatic edit summary generated when editing a property label, which appears in the h1 heading at top of the page.

Example edit summary is "Updated [en] label:  Egypt".

Parameters:
* $2 - the language code for the item page',
	'wikibase-property-summary-wbsetlabel-remove' => 'Automatic edit summary generated when removing a property label. Example edit summary is "Removed [en] label".

Parameters:
* $1 - (Unused)
* $2 - the language code for the item page',
	'wikibase-property-summary-wbsetdescription-add' => 'Automatic edit summary when adding a property description. Example edit summary is "Added [en] description:  a country in Africa".

Parameters:
* $1 - (Unused)
* $2 - the language code for the item page',
	'wikibase-property-summary-wbsetdescription-set' => 'Automatic edit summary when editing a property description. Example edit summary is "Updated [en] description:  a country in Africa".

Parameters:
* $1 - (Unused)
* $2 - the language code for the item page',
	'wikibase-property-summary-wbsetdescription-remove' => 'Automatic edit summary when removing a property description. Example edit summary is "Removed [en] description".

Parameters:
* $1 - (Unused)
* $2 - the language code for the item page',
	'wikibase-property-summary-wbsetaliases-set' => 'Automatic edit summary when adding or editing property aliases.

Example for adding aliases on the English item page for Italy: "Setting [en] aliases:  Italian Republic, Repubblica italiana".

Parameters:
* $1 - number of aliases, for GENDER support
* $2 - the language code for the item page',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Automatic edit summary when adding and removing property aliases. A user can be in edit mode for aliases and can remove one or more aliases, while adding others in the same edit.

Parameters:
* $1 - the number of aliases added/removed
* $2 - the language code of the item page',
	'wikibase-property-summary-wbsetaliases-add' => 'Automatic edit summary when adding an alias(es) for a property. Parameters:
* $1 - the number of aliases that were added
* $2 - the language code for the item page',
	'wikibase-property-summary-wbsetaliases-remove' => 'Automatic edit summary when a user removes one or more aliases from a property. Parameters:
* $1 - the number of aliases that were removed
* $2 - the language code for the item page',
	'wikibase-property-summary-special-create-property' => 'Automatic edit summary when creating a property, and supplying one or more values. Parameters:
* $1 - the number of values set (that is 0 - zero)
* $2 - the language code of the entity page during creation',
	'wikibase-listdatatypes-wikibase-item-head' => '{{Wikibase-datatype-head|Item|wikibase-item}}
{{Identical|Item}}',
	'wikibase-listdatatypes-wikibase-item-body' => '{{Wikibase-datatype-body|Item}}

For information about "Iri" and related terms, see [[:w:Internationalized resource identifier|Internationalized resource identifier]] and [[:w:URI scheme|URI scheme]].',
	'wikibase-listdatatypes-commonsmedia-head' => '{{Wikibase-datatype-head|Commons media|commonsMedia}}',
	'wikibase-listdatatypes-commonsmedia-body' => '{{Wikibase-datatype-body|Commons media}}

For information about "Iri" and related terms, see [[:w:Internationalized resource identifier|Internationalized resource identifier]] and [[:w:URI scheme|URI scheme]].',
	'wikibase-listdatatypes-globe-coordinate-head' => '{{Wikibase-datatype-head|Globe coordinate|globe-coordinate}}',
	'wikibase-listdatatypes-globe-coordinate-body' => '{{Wikibase-datatype-body|Globe coordinate}}',
	'wikibase-listdatatypes-quantity-head' => '{{Wikibase-datatype-head|Quantity}}
{{Identical|Quantity}}',
	'wikibase-listdatatypes-quantity-body' => '{{Wikibase-datatype-body|Quantity}}',
	'wikibase-listdatatypes-monolingual-text-head' => '{{Wikibase-datatype-head|Monolingual text|monolingual-text}}
{{Identical|Monolingual text}}',
	'wikibase-listdatatypes-monolingual-text-body' => '{{Wikibase-datatype-body|Monolingual text}}',
	'wikibase-listdatatypes-multilingual-text-head' => '{{Wikibase-datatype-head|Multilingual text|multilingual-text}}
{{Identical|Multilingual text}}',
	'wikibase-listdatatypes-multilingual-text-body' => '{{Wikibase-datatype-body|Multilingual text}}',
	'wikibase-listdatatypes-string-head' => '{{Wikibase-datatype-head|String}}
{{Identical|String}}',
	'wikibase-listdatatypes-string-body' => '{{doc-important|Do not translate <code>language</code> and <code>text</code> (before "-").}}
{{Wikibase-datatype-body|String}}',
	'wikibase-listdatatypes-time-head' => '{{Wikibase-datatype-head|Time}}
{{Identical|Time}}',
	'wikibase-listdatatypes-time-body' => '{{Wikibase-datatype-body|Time}}',
	'wikibase-listdatatypes-url-head' => '{{Wikibase-datatype-head|Url}}
{{Identical|URL}}',
	'wikibase-listdatatypes-url-body' => '{{Wikibase-datatype-body|Url}}',
	'datatypes-type-url' => 'Unused at this time.
{{Identical|URL}}',
	'content-model-wikibase-item' => 'The name for Wikibase item content model, used when describing what type of content a page contains.',
	'content-model-wikibase-property' => 'The name for Wikibase property content model, used when describing what type of content a page contains.',
	'content-model-wikibase-query' => 'The name for Wikibase query content model, used when describing what type of content a page contains.',
	'right-item-override' => '{{doc-right|item-override}}
Right to alter the contents of [[d:Wikidata:Glossary#Item|items]].',
	'right-item-create' => '{{doc-right|item-create}}
Right to create new [[d:Wikidata:Glossary#Item|items]].',
	'right-item-remove' => '{{doc-right|item-remove}}
Right to delete [[d:Wikidata:Glossary#Item|items]].
{{Identical|Delete item}}',
	'right-property-override' => '{{doc-right|property-override}}
Right to alter the contents of [[d:Wikidata:Glossary#Property|properties]].',
	'right-property-create' => '{{doc-right|property-create}}
Right to create new [[d:Wikidata:Glossary#Property|properties]].',
	'right-property-remove' => '{{doc-right|property-remove}}
Right to delete [[d:Wikidata:Glossary#Property|properties]].
{{Identical|Delete property}}',
	'right-alias-remove' => '{{doc-right|alias-remove}}
Right to remove [[d:Wikidata:Glossary#Aliases|aliases]] from [[d:Wikidata:Glossary#Entity|entities]].',
	'right-alias-update' => '{{doc-right|alias-update}}
Right to add new [[d:Wikidata:Glossary#Aliases|aliases]] to [[d:Wikidata:Glossary#Entity|entities]] and to alter existing ones.',
	'right-sitelink-remove' => '{{doc-right|sitelink-remove}}
Right to remove [[d:Wikidata:Glossary#Sitelink|sitelinks]] from [[d:Wikidata:Glossary#Item|items]].',
	'right-sitelink-update' => '{{doc-right|sitelink-update}}
Right to add [[d:Wikidata:Glossary#Sitelinks|sitelinks]] to [[d:Wikidata:Glossary#Item|items]] and to alter existing ones.',
	'right-linktitles-update' => '{{doc-right|linktitles-update}}
Right to associate two [[d:Wikidata:Glossary#Page|pages]] on two different [[d:Wikidata:Glossary#Site|sites]] with [[d:Wikidata:Glossary#Item|items]].',
	'right-label-remove' => '{{doc-right|label-remove}}
Right to erase [[d:Wikidata:Glossary#Label|labels]] of [[d:Wikidata:Glossary#Entity|entities]].',
	'right-label-update' => '{{doc-right|label-update}}
Right to set and alter [[d:Wikidata:Glossary#Label|labels]] of [[d:Wikidata:Glossary#Entity|entities]].',
	'right-description-remove' => '{{doc-right|description-remove}}
Right to erase [[d:Wikidata:Glossary#Description|descriptions]] of [[d:Wikidata:Glossary#Entity|entities]].',
	'right-description-update' => '{{doc-right|description-update}}
Right to set and alter [[d:Wikidata:Glossary#Description|descriptions]] of [[d:Wikidata:Glossary#Entity|entities]].',
	'action-item-override' => '{{doc-action|item-override}}',
	'action-item-create' => '{{doc-action|item-create}}',
	'action-item-remove' => '{{doc-action|item-remove}}
{{Identical|Delete item}}',
	'action-property-override' => '{{doc-action|property-override}}',
	'action-property-create' => '{{doc-action|property-create}}',
	'action-property-remove' => '{{doc-action|property-remove}}
{{Identical|Delete property}}',
	'action-alias-update' => '{{doc-action|alias-update}}',
	'action-alias-remove' => '{{doc-action|alias-remove}}',
	'action-sitelink-remove' => '{{doc-action|sitelink-remove}}',
	'action-sitelink-update' => '{{doc-action|sitelink-update}}',
	'action-linktitles-update' => '{{doc-action|linktitles-update}}',
	'action-label-remove' => '{{doc-action|label-remove}}',
	'action-label-update' => '{{doc-action|label-update}}',
	'action-description-remove' => '{{doc-action|description-remove}}',
	'action-description-update' => '{{doc-action|description-update}}',
);

/** Achinese (Acèh)
 * @author Si Gam Acèh
 */
$messages['ace'] = array(
	'wikibase-itembytitle-submit' => 'Mita',
	'wikibase-itemdisambiguation-submit' => 'Mita',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'wikibase-desc' => 'Databank vir gestruktureerde data',
	'specialpages-group-wikibaserepo' => 'Wikibase-databank',
	'wikibase-edit' => 'wysig',
	'wikibase-save' => 'stoor',
	'wikibase-cancel' => 'kanselleer',
	'wikibase-add' => 'voeg by',
	'wikibase-addqualifier' => 'voeg kwalifiseerder by',
	'wikibase-addreference' => 'voeg bron by',
	'wikibase-save-inprogress' => 'Stoor...',
	'wikibase-remove-inprogress' => 'Verwyder...',
	'wikibase-label-empty' => 'Etiket nog nie gestel nie',
	'wikibase-label-edit-placeholder' => "verskaf 'n etiket",
	'wikibase-description-empty' => 'Beskrywing nog nie gestel nie',
	'wikibase-description-edit-placeholder' => "verskaf 'n beskrywing",
	'wikibase-sitelink-site-edit-placeholder' => 'werf',
	'wikibase-sitelink-page-edit-placeholder' => 'artikel', # Fuzzy
	'wikibase-alias-edit-placeholder' => "verskaf 'n alias",
	'wikibase-label-input-help-message' => 'Verskaf die naam van die datastel in $1.',
	'wikibase-description-input-help-message' => "Verskaf 'n kort beskrywing in $1.",
	'wikibase-statements' => 'Verklarings',
	'wikibase-terms' => 'In ander tale',
	'wikibase-sitelinks-add' => "voeg 'n skakel na 'n webwerf-blady by",
	'wikibase-sitelinks-empty' => 'Nog geen webwerf-skakels vir die item nie.',
	'wikibase-sitelinks-input-help-message' => "Stel 'n skakel na 'n bladsy oor hierdie item.",
	'wikibase-remove' => 'skrap',
	'wikibase-undo-title' => 'Besig om wysiging aan "$1" ongedaan te maak',
	'wikibase-restore-title' => 'Besig om ou weergawe van "$1" te herstel',
	'wikibase-partial-undo' => 'Die wysiging kan gedeeltelik ongedaan gemaak word.',
	'wikibase-omitted-undo-ops' => 'Daar {{PLURAL:$1|is één wysiging|is $1 wysigings}} weggelaat omdat die respektiewe {{PLURAL:$1|waarde|waardes}} sedertdien weer gewysig is.',
	'wikibase-empty-undo' => 'Daar is niks hier wat ongedaan gemaak kan word nie.',
	'wikibase-undo-revision-error' => 'Terugrol het gefaal.',
	'wikibase-undo-firstrev' => 'Dit is nie moontlik om die skep van die bladsy ongedaan te maak nie.',
	'wikibase-propertyedittool-full' => 'Dei lys van waardes is volledig.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Een waarde|$1 waarde}} nog nie gestoor nie',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|inskrywing|inskrywings}}',
	'wikibase-sitelinksedittool-full' => 'Skakels na bladsye is reeds vir alle bekende webwerwe gestel.',
	'wikibase-aliases-label' => 'Ook bekend as:',
	'wikibase-aliases-empty' => 'Geen aliases gestel nie',
	'wikibase-datatype-label' => 'Datatipe:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|bron|bronne}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Eén bron|$1 bronne}} nog nie gestoor nie',
	'wikibase-snakview-property-input-placeholder' => 'eienskap',
	'wikibase-snakview-choosesnaktype' => "Kies 'n tipe waarde.",
	'wikibase-snakview-variations-somevalue-label' => 'onbekende waarde',
	'wikibase-snakview-variations-novalue-label' => 'geen waarde',
	'wikibase-snakview-snaktypeselector-value' => 'aangepaste waarde',
	'wikibase-snakview-snaktypeselector-somevalue' => 'onbekende waarde',
	'wikibase-snakview-snaktypeselector-novalue' => 'geen waarde',
	'wikibase-shortcopyrightwarning' => 'Deur op "$1" te kliek stem u tot die [[$2|voorwaardes]] in en gee u onherroeplik toestemming om die bydrae onder die "$3" te publiseer.',
	'wikibase-copyrighttooltip-acknowledge' => 'Ek aanvaar die voorwaardes vir al my toekomstige wysigings. Moenie die boodskap weer wys nie.',
	'wikibase-entityselector-more' => 'meer',
	'wikibase-restrictionedit-tooltip-message' => 'Hierdie bladsy is beskerm. Wysigings word nie toegelaat nie.',
	'wikibase-blockeduser-tooltip-message' => 'U is geblokkeer en kan nie wysiging maak nie.', # Fuzzy
	'wikibase-error-sitelink-already-used' => 'Die skakel [$1 $2] word reeds deur item [[$3]] gebruik.', # Fuzzy
	'special-itembytitle' => 'Item volgens naam',
	'wikibase-itembytitle-lookup-fieldset' => 'Items soek volgens webwerf en bladsynaam',
	'wikibase-itembytitle-lookup-site' => 'Webwerf:',
	'wikibase-itembytitle-lookup-page' => 'Bladsy:',
	'wikibase-itembytitle-submit' => 'Soek',
	'wikibase-itembytitle-description' => 'Werf is \'n identifikasie, byvoorbeeld "enwiki".',
	'wikibase-itembytitle-create' => "U kan ook [{{fullurl:Special:NewItem|site=$1&page=$2}} 'n item skep].",
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Soek vir items volgens taal en eitiket',
	'wikibase-itemdisambiguation-lookup-language' => 'Taal:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etiket:',
	'wikibase-itemdisambiguation-submit' => 'Soek',
	'wikibase-itemdisambiguation-nothing-found' => 'Jammer, geen items met die etiket kon gevind word nie.',
	'wikibase-itemdisambiguation-create' => 'U kan [{{fullurl:Special:NewItem|label=$1}} die item skep].',
	'special-newproperty' => "Skep 'n nuwe eienskap",
	'wikibase-newproperty-summary' => "Kyk of die eienskap nie reeds bestaan nie!<br />U moet 'n [[Help:Label|etiket]] en 'n [[Help:Description|beskrywing]], asook 'n geldige eienskap-tipe vir alle nuwe items verskaf.",
	'wikibase-newproperty-fieldset' => "Skep 'n nuwe eienskap",
	'wikibase-newproperty-datatype' => 'Datatipe:',
	'wikibase-newproperty-invalid-datatype' => 'Foutiewe datatipe gespesifiseer', # Fuzzy
	'special-newitem' => "Skep 'n nuwe item",
	'wikibase-newitem-summary' => "Sorg dat u eers [[Special:ItemByTitle|kyk of die eienskap nie reeds bestaan nie]]!<br />U moet 'n [[Help:Label|etiket]] en 'n [[Help:Description|beskrywing]] vir alle nuwe items verskaf.",
	'wikibase-newitem-fieldset' => 'Skep nuwe item',
	'wikibase-newitem-site' => 'Webwerf van die eerste geskakelde bladsy',
	'wikibase-newitem-page' => 'Naam van die eerste geskakelde bladsy',
	'wikibase-newentity-label' => 'Etiket:',
	'wikibase-newentity-description' => 'Beskrywing:',
	'wikibase-newentity-submit' => 'Skep',
	'special-setlabel' => "Stel 'n etiket",
	'wikibase-setlabel-label' => 'Etiket:',
	'wikibase-setlabel-submit' => 'Stel die etiket',
	'special-setdescription' => "Skep 'n beskrywing",
	'wikibase-setdescription-label' => 'Beskrywing:',
	'wikibase-setdescription-submit' => 'Stel die beskrywing',
	'wikibase-setaliases-label' => 'Aliasse:',
	'wikibase-setaliases-submit' => 'Stel aliasse',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Taal:',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Tydstip',
	'wikibase-dispatchstats-oldest-change' => 'Oudste',
	'wikibase-dispatchstats-newest-change' => 'Nuutste',
	'wikibase-dispatchstats-site-id' => 'Webwerf',
	'wikibase-dispatchstats-pos' => 'Posisie',
	'wikibase-dispatchstats-lag-num' => 'Uitstaande',
	'wikibase-dispatchstats-lag-time' => 'Vertraging',
	'wikibase-dispatchstats-touched' => 'Aangeraak',
	'wikibase-dispatchstats-large-lag' => '(baie groot)',
	'wikibase-dispatchstats-freshest' => 'Mees onlangse',
	'wikibase-dispatchstats-stalest' => 'Langste gelede',
	'wikibase-dispatchstats-median' => 'Mediaan',
	'wikibase-dispatchstats-average' => 'Gemiddelde',
	'special-listdatatypes' => 'Lys van beskikbare datatipes',
	'special-entitieswithoutlabel' => 'Entiteite sonder etiket',
	'wikibase-entitieswithoutlabel-legend' => "Lys van entiteite sonder 'n etiket",
	'wikibase-entitieswithoutlabel-label-language' => 'Taal:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipe:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'alle',
	'wikibase-entitieswithoutlabel-submit' => 'Vind',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" is nie \'n geldige taalkode nie.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" is nie \'n geldig entiteitstipe nie.',
	'special-itemswithoutsitelinks' => 'Items sonder webwerfskakels',
	'special-entitydata' => 'Entiteitsdata',
	'wikibase-entitydata-not-found' => 'Geen entiteit met ID $1 gevind nie.',
	'wikibase-entitydata-title' => 'Entiteitsdata',
	'wikibase-noentity-createone' => "U kan ook [[$1|'n nuwe een skep]].",
	'wikibase-item-summary-wbsetitem' => 'Nuwe item geskep',
	'wikibase-item-summary-wbeditentity' => 'Nuwe item geskep',
	'wikibase-item-summary-wbeditentity-create' => 'Nuwe item geskep',
	'wikibase-item-summary-wbeditentity-update' => 'Item bygewerk',
	'wikibase-listdatatypes-wikibase-item-head' => 'Item',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commons media',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Geo-koördinaat', # Fuzzy
	'wikibase-listdatatypes-quantity-head' => 'Hoeveelheid',
	'wikibase-listdatatypes-monolingual-text-head' => 'Eentalige teks',
	'wikibase-listdatatypes-multilingual-text-head' => 'Meertalige teks',
	'wikibase-listdatatypes-string-head' => 'String',
	'wikibase-listdatatypes-time-head' => 'Tyd',
	'content-model-wikibase-item' => 'Wikibase-item',
	'content-model-wikibase-property' => 'Wikibase-eienskap',
	'content-model-wikibase-query' => 'Wikibase-soekopdrag',
	'right-item-override' => 'Oorskryf items', # Fuzzy
	'right-item-create' => 'Skep items',
	'right-item-remove' => 'Skrap items', # Fuzzy
	'right-property-override' => 'Oorskryf eienskappe', # Fuzzy
	'right-property-create' => 'Skep eienskappe',
	'right-property-remove' => 'Skrap eienskappe', # Fuzzy
	'right-alias-remove' => 'Skrap aliasse',
	'right-label-remove' => 'Skrap etikette', # Fuzzy
	'right-label-update' => 'Wysig etikette',
	'right-description-remove' => 'Skrap beskrywings', # Fuzzy
	'right-description-update' => 'Wysig beskrywings',
	'action-item-override' => 'oorskryf items', # Fuzzy
	'action-item-create' => 'skep items',
	'action-item-remove' => 'skrap items', # Fuzzy
	'action-property-override' => 'oorskryf eienskappe', # Fuzzy
	'action-property-create' => 'skep eienskappe',
	'action-property-remove' => 'skrap eienskappe', # Fuzzy
	'action-alias-update' => 'opdateer aliasse',
	'action-alias-remove' => 'skrap aliasse',
	'action-sitelink-remove' => 'verwyder webwerfskakels',
	'action-sitelink-update' => 'opdateer webwerfskakels',
	'action-linktitles-update' => 'opdateer skakelbeskrywings', # Fuzzy
	'action-label-remove' => 'skrap etikette', # Fuzzy
	'action-label-update' => 'wysig etikette',
	'action-description-remove' => 'skrap beskrywings', # Fuzzy
	'action-description-update' => 'wysig beskrywings',
);

/** Arabic (العربية)
 * @author Aude
 * @author Calak
 * @author Majid KSA
 * @author Meno25
 * @author OsamaK
 * @author Tarawneh
 * @author زكريا
 */
$messages['ar'] = array(
	'wikibase-edit' => 'عدل',
	'wikibase-save' => 'حفظ',
	'wikibase-cancel' => 'إلغاء',
	'wikibase-add' => 'أضف',
	'wikibase-save-inprogress' => 'يحفظ...',
	'wikibase-remove-inprogress' => 'يزيل...',
	'wikibase-sitelink-site-edit-placeholder' => 'موقع',
	'wikibase-sitelink-page-edit-placeholder' => 'مقال', # Fuzzy
	'wikibase-statements' => 'بيانات',
	'wikibase-remove' => 'ألغ',
	'wikibase-undo-revision-error' => 'فشل عملية الرجوع',
	'wikibase-propertyedittool-full' => 'قائمة القيم اكتملت',
	'wikibase-aliases-label' => 'تعرف أيضا باسم:',
	'wikibase-datatype-label' => 'نوع البيانات:',
	'wikibase-snakview-property-input-placeholder' => 'خاصية',
	'wikibase-snakview-variations-somevalue-label' => 'قيمة مجهولة',
	'wikibase-snakview-variations-novalue-label' => 'لا قيمة',
	'wikibase-snakview-snaktypeselector-novalue' => 'لا قيمة',
	'wikibase-entityselector-more' => 'المزيد',
	'wikibase-itembytitle-lookup-site' => 'الموقع:',
	'wikibase-itemdisambiguation-lookup-language' => 'اللغة:',
	'wikibase-itemdisambiguation-submit' => 'بحث',
	'wikibase-itemdisambiguation-nothing-found' => 'عذراً، لم تم العثور على أي بند بهذه التسمية.',
	'special-newproperty' => 'إنشاء خاصية جديدة',
	'wikibase-newproperty-fieldset' => 'أنشئ خاصية جديدة',
	'wikibase-newproperty-datatype' => 'نوع البيانات:',
	'wikibase-newproperty-invalid-datatype' => 'تم تحديد نوع بيانات غير صالح', # Fuzzy
	'special-newitem' => 'إنشاء عنصر جديد',
	'wikibase-newitem-fieldset' => 'أنشئ عنصر جديد',
	'wikibase-newentity-description' => 'الوصف:',
	'wikibase-newentity-submit' => 'إنشاء',
	'wikibase-setdescription-label' => 'الوصف:',
	'wikibase-restoreold' => 'استرجاع',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 */
$messages['arc'] = array(
	'wikibase-edit' => 'ܫܚܠܦ',
	'wikibase-save' => 'ܠܒܘܟ',
	'wikibase-cancel' => 'ܒܛܘܠ',
	'wikibase-addreference' => 'ܐܘܣܦ ܡܒܘܥܐ',
	'wikibase-statements' => 'ܓܠܝܬ̈ܐ',
	'wikibase-aliases-label' => 'ܐܦ ܐܬܝܕܥܬ ܒܫܡ:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|ܡܒܘܥܐ|ܡܒܘܥ̈ܐ}}',
	'wikibase-itemdisambiguation-lookup-language' => 'ܠܫܢܐ:',
	'wikibase-modifyterm-language' => 'ܠܫܢܐ:',
);

/** Assamese (অসমীয়া)
 * @author Gitartha.bordoloi
 */
$messages['as'] = array(
	'wikibase-itemdisambiguation-submit' => 'সন্ধান কৰক',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'wikibase-desc' => 'Depósitu de datos estructuraos',
	'specialpages-group-wikibaserepo' => 'Depósitu de Wikibase',
	'wikibase-edit' => 'editar',
	'wikibase-save' => 'guardar',
	'wikibase-cancel' => 'encaboxar',
	'wikibase-add' => 'amestar',
	'wikibase-addqualifier' => 'amestar un calificativu',
	'wikibase-addreference' => 'amestar fonte',
	'wikibase-save-inprogress' => 'Guardando...',
	'wikibase-remove-inprogress' => 'Desaniciando...',
	'wikibase-label-empty' => 'Inda nun ta definida denguna etiqueta',
	'wikibase-label-edit-placeholder' => 'escriba la etiqueta',
	'wikibase-description-empty' => 'Inda nun ta definida denguna descripción',
	'wikibase-description-edit-placeholder' => 'escriba la descripción',
	'wikibase-sitelink-site-edit-placeholder' => 'sitiu',
	'wikibase-sitelink-page-edit-placeholder' => 'páxina',
	'wikibase-alias-edit-placeholder' => 'escriba un alcuñu',
	'wikibase-label-input-help-message' => "Escriba'l títulu d'esti conxuntu de datos en $1.",
	'wikibase-description-input-help-message' => 'Escriba una descripción curtia en $1.',
	'wikibase-statements' => 'Declaraciones',
	'wikibase-terms' => "N'otres llingües",
	'wikibase-sitelinks-add' => "Amestar un enllaz a una páxina d'enllaces",
	'wikibase-sitelinks-empty' => "Inda nun hai páxina d'enllaces pa esti elementu.",
	'wikibase-sitelinks-input-help-message' => 'Definirr un enllaz a una páxina rellacionada con esti elementu.',
	'wikibase-remove' => 'desaniciar',
	'wikibase-move-up' => 'mover arriba',
	'wikibase-move-down' => 'mover abaxo',
	'wikibase-undo-title' => 'Desfaciendo una edición en «$1»',
	'wikibase-restore-title' => 'Restaurando la revisión antigua de «$1»',
	'wikibase-partial-undo' => 'La edición pue desfacese parcialmente.',
	'wikibase-omitted-undo-ops' => "{{PLURAL:$1|Saltóse $1 cambiu|Saltaronse $1 cambios}} {{PLURAL:$1|porque'l valor respeutivu volvió|porque los valores respeutivos volvieron}} a camudar dende entós.",
	'wikibase-empty-undo' => 'Nun hai ren que pueda desfacese equí.',
	'wikibase-undo-revision-error' => 'Falló desfacer',
	'wikibase-undo-samerev' => 'Nun pue desfacese, diose la mesma revisión como base y destín pa desfacer.',
	'wikibase-undo-badpage' => 'Revisión incorreuta: La revisión $2 nun pertenez a [[$1]].',
	'wikibase-undo-firstrev' => 'Nun pue desfacese la creación de la páxina',
	'wikibase-undo-nocontent' => "Nun pue cargase'l conteníu de la revisión $2 de la páxina $1",
	'wikibase-propertyedittool-full' => 'La llista de valores ta completa.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Un valor|$1 valores}} inda ensin guardar',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entrada|entraes}}',
	'wikibase-sitelinksedittool-full' => 'Los enllaces a les páxines tan ya definíos pa tolos sitios conocíos.',
	'wikibase-disambiguation-title' => 'Dixebra pa «$1»',
	'wb-special-newitem-new-item-notification' => 'El nuevu elementu $1 creóse y redirixóse a la so páxina. Volver a $2.',
	'wikibase-aliases-label' => 'Tamién llamao:',
	'wikibase-aliases-input-help-message' => "Si esti conxuntu de datos conozse por más d'un nome en particular, pue escribir los alcuños y sinónimos, pa que pueda alcontrase polos nomes alternativos.",
	'wikibase-aliases-empty' => 'Nun se definieron alcuños.',
	'wikibase-datatype-label' => 'Tipu de datu:',
	'wikibase-claimview-snak-tooltip' => "Escriba un valor que correspuenda cola propiedá llamada «$1». Si la propiedá nun tien dengún valor designáu o nun se conoz el valor real, pue escoyer como alternativa da-y un valor personalizáu calcando nel iconu que ta cabo'l cuadru d'escritura.",
	'wikibase-claimview-snak-new-tooltip' => "Dempués d'especificar una propiedá pue escribir el valor correspondiente. Si la propiedá nun tien dengún valor designáu o nun se conoz el valor real, pue escoyer como alternativa da-y un valor personalizáu calcando nel iconu que ta cabo'l cuadru d'escritura.",
	'wikibase-statementview-rank-preferred' => 'Rangu preferíu',
	'wikibase-statementview-rank-normal' => 'Rangu normal',
	'wikibase-statementview-rank-deprecated' => 'Rangu anticuáu',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|fonte|fontes}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Una fonte|$1 fontes}} inda ensin guardar',
	'wikibase-snakview-property-input-placeholder' => 'propiedá',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak de tipu "$1". La xestión d\'esta clase de Snak inda nun tien sofitu.',
	'wikibase-snakview-choosesnaktype' => 'Escoyer un tipu de valor.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'El valor nun cumple cola definición de la propiedá.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'El tipu de valor de datos del valor "$1" nun coincide col tipu de valor de datos del tipu de datos de la propiedá "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Nun ye posible definir un valor nuevu pa una propiedá desaniciada.',
	'wikibase-snakview-variations-somevalue-label' => 'valor desconocíu',
	'wikibase-snakview-variations-novalue-label' => 'ensin valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor personalizáu',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor desconocíu',
	'wikibase-snakview-snaktypeselector-novalue' => 'ensin valor',
	'wikibase-shortcopyrightwarning' => 'Al calcar en "$1", aceuta [[$2|les condiciones d\'usu]] y aceuta ensin vuelta lliberar les sos collaboraciones baxo la $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Aceuto estes condiciones pa les mios futures ediciones. Nun volver a amosar esti mensaxe.',
	'wikibase-entityselector-more' => 'más',
	'wikibase-anonymouseditwarning' => "Avisu: Nun anició sesión.
La direición IP quedará rexistrada nel historial d'ediciones d'esta entidá.",
	'wikibase-restrictionedit-tooltip-message' => 'Esta páxina ta protexida. Nun se permite la edición.',
	'wikibase-blockeduser-tooltip-message' => "Nun tien permisu pa editar porque'l so nome d'usuariu o direición IP tan bloquiaos.",
	'wikibase-move-error' => 'Nun pue treslladar les páxines que tan nel espaciu de nomes de datos, y nun pue treslladar páxines al mesmu.',
	'wikibase-warning-constraint-violation-length' => 'Activóse una torga de llonxitú pal códigu de llingua «$1».',
	'wikibase-error-constraint-violation-label' => 'Hai {{PLURAL:$1|una violación de restricción|violaciones de restricción}} pa {{PLURAL:$1|la etiqueta|les etiquetes}} "$3" {{PLURAL:$1|nel códigu|nos códigos}} de llingua "$2".',
	'wikibase-error-constraint-violation-description' => 'Hai {{PLURAL:$1|una violación de restricción|violaciones de restricción}} pa {{PLURAL:$1|la descripción|les descripciones}} "$3" {{PLURAL:$1|nel códigu|nos códigos}} de llingua "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Hai {{PLURAL:$1|una violación de restricción|violaciones de restricción}} pa {{PLURAL:$1|un alcuñu|los alcuños}} "$3" {{PLURAL:$1|nel códigu|nos códigos}} de llingua "$2".',
	'wikibase-error-sitelink-already-used' => "L'enllaz del sitiu [$1 $2] yá ta incluíu n'otru elementu, [[$3]].",
	'wikibase-error-label-not-unique-wikibase-property' => 'Otra propiedá ($3) yá tien la etiqueta "$1" asociada col códigu de llingua $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Otra consulta ($3) yá tien la etiqueta "$1" asociada col códigu de llingua $2.',
	'wikibase-error-label-not-unique-item' => 'Otru elementu ($3) yá tien la etiqueta "$1" y la descripción "$4" asociaes col códigu de llingua $2.',
	'wikibase-error-label-no-entityid' => "La etiqueta nun pue ser una id d'entidá válida.",
	'special-itembytitle' => 'Elementu por títulu',
	'wikibase-itembytitle-lookup-fieldset' => 'Buscar elementos por sitiu y títulu',
	'wikibase-itembytitle-lookup-site' => 'Sitiu:',
	'wikibase-itembytitle-lookup-page' => 'Páxina:',
	'wikibase-itembytitle-submit' => 'Guetar',
	'wikibase-itembytitle-nothing-found' => "Nun s'alcontró nengún elementu na gueta anterior. Por favor, refine la consulta con una identificación meyor de la páxina esterna.",
	'wikibase-itembytitle-invalid-site' => 'La consulta anterior nun pudo usase pa una gueta. Por favor, proporcione un identificador de sitiu válidu.',
	'wikibase-itembytitle-description' => 'Sitiu ye un códigu d\'identificación, como "enwiki".',
	'wikibase-itembytitle-create' => 'Tamién pue [{{fullurl:Special:NewItem|site=$1&page=$2}} crear un elementu].',
	'special-itemdisambiguation' => "Dixebra d'elementos",
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Buscar elementos por llingua y etiqueta',
	'wikibase-itemdisambiguation-lookup-language' => 'Llingua:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etiqueta:',
	'wikibase-itemdisambiguation-submit' => 'Guetar',
	'wikibase-itemdisambiguation-nothing-found' => "Sentímoslo, nun s'alcontró nengún elementu con esa etiqueta.",
	'wikibase-itemdisambiguation-search' => "Pue [{{fullurl:Special:Search|search=$1}} buscar l'elementu].",
	'wikibase-itemdisambiguation-create' => "Pue [{{fullurl:Special:NewItem|label=$1}} crear l'elementu].",
	'wikibase-itemdisambiguation-invalid-langcode' => 'Sentímoslo, el sistema desconoz l\'identificador de llingua que proporcionó. Use un identificador válidu, como "en".',
	'wikibase-itemdisambiguation-description' => 'Los valores usaos pa la gueta tienen de ser la entrada de textu completu. La llingua ye un identificador, como "ast".',
	'special-newproperty' => 'Crear una propiedá nueva',
	'wikibase-newproperty-summary' => '¡Asegúrese de comprobar si la propiedá ya esiste!<br />tienes de crear una [[Help:Label|etiqueta]] y una [[Help:Description|descripción]] pa les nueves propiedaes, y añadir un tipu de propiedá válidu.',
	'wikibase-newproperty-fieldset' => 'Crea una propiedá nueva',
	'wikibase-newproperty-datatype' => 'Tipu de datu:',
	'wikibase-newproperty-invalid-datatype' => 'El tipu de datos especificáu ye inválidu.',
	'special-newitem' => 'Crear un nuevu elementu',
	'wikibase-newitem-summary' => "Asegúrese de [[Special:ItemByTitle|comprobar que l'elementu yá exista]]!<br />Tendría de crear una [[Help:Label|etiqueta]] y una [[Help:Description|descripción]] pa tolos elementos nuevos.",
	'wikibase-newitem-fieldset' => 'Crear un nuevu elementu',
	'wikibase-newitem-site' => 'Sitiu de la primera páxina enllazada',
	'wikibase-newitem-page' => 'Nome de la primera páxina enllazada',
	'wikibase-newitem-no-external-page' => 'Nun pudo alcontrase la páxina especificada nel sitiu correspondiente.',
	'wikibase-newitem-add-sitelink-failed' => "L'enllaz del sitiu nun pudo guardase.",
	'wikibase-newitem-not-recognized-siteid' => "Nun se reconoció l'identificador de sitiu proporcionáu.",
	'wikibase-newentity-label' => 'Etiqueta:',
	'wikibase-newentity-description' => 'Descripción:',
	'wikibase-newentity-submit' => 'Crear',
	'special-setlabel' => 'Definir una etiqueta',
	'wikibase-setlabel-introfull' => 'Ta definiendo la etiqueta en $2 pa [[$1]].',
	'wikibase-setlabel-intro' => 'Esti formulariu permite definir la etiqueta d\'una entidá. Tien de dar el ID de la entidá (p. ex. Q23), un códigu d\'idioma (p. ex. "ast") y la etiqueta a definir.',
	'wikibase-setlabel-label' => 'Etiqueta:',
	'wikibase-setlabel-submit' => 'Definir la etiqueta',
	'wikibase-setlabel-warning-remove' => '¿Realmente quier desaniciar la etiqueta de [[$1]]?',
	'special-setdescription' => 'Definir una descripción',
	'wikibase-setdescription-introfull' => 'Ta definiendo la descripción en $2 pa [[$1]].',
	'wikibase-setdescription-intro' => 'Esti formulariu permite definir la descripción d\'una entidá. Tien de dar el ID de la entidá (p. ex. Q23), un códigu d\'idioma (p. ex. "ast") y la etiqueta a definir.',
	'wikibase-setdescription-label' => 'Descripción:',
	'wikibase-setdescription-submit' => 'Definir la descripción',
	'wikibase-setdescription-warning-remove' => '¿Realmente quier desaniciar la descripción de [[$1]]?',
	'special-setaliases' => 'Definir alcuños',
	'wikibase-setaliases-introfull' => 'Ta definiendo los alcuños en $2 pa [[$1]]. Puen separase dellos alcuños col caráuter barra vertical (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Esti formulariu permite definir los alcuños d\'una entidá. Tien de dar el ID de la entidá (p. ex. Q23), un códigu d\'idioma (p. ex. "ast") y los alcuños a definir. Puen separase dellos alcuños col caráuter barra vertical (<code>|</code>).',
	'wikibase-setaliases-label' => 'Alcuños:',
	'wikibase-setaliases-submit' => 'Definir los alcuños',
	'wikibase-setaliases-warning-remove' => '¿Realmente quier desaniciar tolos alcuños de [[$1]]?',
	'special-setsitelink' => 'Definir un enllaz de sitiu',
	'wikibase-setsitelink-introfull' => "Ta definiendo l'enllaz de sitiu de $2 pa [[$1]].",
	'wikibase-setsitelink-intro' => "Esti formulariu permite definir l'enllaz de sitiu d'una entidá. Tien de dar el ID de la entidá (p. ex. Q23), una id de sitiu (p. ex. \"enwiki\") y l'enllaz de sitiu a definir.",
	'wikibase-setsitelink-site' => 'Id del sitiu:',
	'wikibase-setsitelink-label' => 'Enllaz del sitiu:',
	'wikibase-setsitelink-badges' => 'Insinies:',
	'wikibase-setsitelink-submit' => "Definir l'enllaz del sitiu",
	'wikibase-setsitelink-warning-remove' => "¿Realmente quier desaniciar l'enllaz de sitiu de [[$1]]?",
	'wikibase-setsitelink-invalid-site' => 'La id del sitiu "$1" ye desconocida. Por favor, use una id de sitiu esistente, como "astwiki".',
	'wikibase-setsitelink-not-item' => 'La id $1 nun pertenez a nengún elementu.',
	'wikibase-setsitelink-add-failed' => "L'enllaz del sitiu nun pudo guardase.",
	'wikibase-setsitelink-remove-failed' => "L'enllaz del sitiu nun pudo desaniciase.",
	'wikibase-setsitelink-not-itemid' => '"$1" nun ye una id d\'elementu válida. Los enllaces a sitios web namái puen configurase pa elementos.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Llingua:',
	'wikibase-modifyentity-invalid-id' => 'La ID "$1" ye desconocida pal sistema. Por favor, use una ID d\'entidá válida.',
	'wikibase-modifyterm-invalid-langcode' => 'L\'identificador de llingua "$1" ye desconocíu. Por favor, use un identificador de llingua conocíu pol sistema, como "ast".',
	'special-dispatchstats' => 'Camudar les estadístiques de distribución',
	'wikibase-dispatchstats-intro' => "Esta páxina ufre estadístiques tocante a la distribución de cambios a los clientes.
Una wiki cliente recibe l'avisu d'un cambiu en {{SITENAME}} en cuanto que'l cambiu tea distribuíu nesa wiki, y la cola de trabayos d'esa wiki tenga procesada esa notificación.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] amuesa'l númberu y la data del elementu más antiguu y del más nuevu que tean na cola.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] ufre información tocante a la wiki cliente con más y menos retardu, y una mediana ente elles. Pa cada wiki, úfrese la siguiente información:
** \"{{int:wikibase-dispatchstats-site-id}}\" ye la ID interna de la wiki cliente.
** \"{{int:wikibase-dispatchstats-pos}}\" ye la ID del últimu cambiu distribuíu a esa wiki.
** \"{{int:wikibase-dispatchstats-lag-num}}\" ye'l númberu de cambios ensin distribuir entá a esa wiki.
** \"{{int:wikibase-dispatchstats-lag-time}}\" ye'l tiempu ente l'últimu cambiu distribuíu a la wiki, y l'últimu cambiu fechu en {{SITENAME}}.
** \"{{int:wikibase-dispatchstats-touched}}\" ye'l tiempu cuando l'últimu llote de cambios distribuyose a la wiki.",
	'wikibase-dispatchstats-no-stats' => 'Actualmente nun hai estadístiques disponibles.',
	'wikibase-dispatchstats-changes' => 'Estadístiques del rexistru de cambios',
	'wikibase-dispatchstats-stats' => 'Estadístiques de distribución',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => "Marca d'hora",
	'wikibase-dispatchstats-oldest-change' => 'Más antiguu',
	'wikibase-dispatchstats-newest-change' => 'Más nuevu',
	'wikibase-dispatchstats-site-id' => 'Sitiu',
	'wikibase-dispatchstats-pos' => 'Posición',
	'wikibase-dispatchstats-lag-num' => 'Pendientes',
	'wikibase-dispatchstats-lag-time' => 'Retrasu',
	'wikibase-dispatchstats-touched' => 'Tocáu',
	'wikibase-dispatchstats-large-lag' => '(mui grande)',
	'wikibase-dispatchstats-freshest' => 'Más reciente',
	'wikibase-dispatchstats-stalest' => 'Más antiguu',
	'wikibase-dispatchstats-median' => 'Medianu',
	'wikibase-dispatchstats-average' => 'Mediu',
	'special-listdatatypes' => 'Llista de tolos tipos de datos disponibles',
	'wikibase-listdatatypes-intro' => "Esta ye la llista de tolos tipos de datos que s'usen actualmente nesta instalación:",
	'wikibase-history-title-with-label' => 'Historial de revisiones de «$2» ($1)',
	'wikibase-history-title-without-label' => 'Historial de revisiones de ($1)',
	'special-entitieswithoutdescription' => 'Entidaes ensin descripción',
	'wikibase-entitieswithoutdescription-legend' => "Ver la llista d'entidaes ensin descripción",
	'special-entitieswithoutlabel' => 'Entidaes ensin etiqueta',
	'wikibase-entitieswithoutlabel-legend' => "Ver la llista d'entidaes ensin etiqueta",
	'wikibase-entitieswithoutlabel-label-language' => 'Llingua:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipu:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'toes',
	'wikibase-entitieswithoutlabel-submit' => 'Alcontrar',
	'wikibase-entitieswithoutlabel-invalid-language' => "«$1» nun ye un códigu d'idioma válidu.",
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" nun ye un tipu d\'entidá válidu.',
	'special-itemswithoutsitelinks' => 'Elementos ensin enllaces a sitios',
	'special-entitydata' => 'Datos de la entidá',
	'wikibase-entitydata-not-found' => "Nun s'alcontró nenguna entidá cola ID $1.",
	'wikibase-entitydata-not-acceptable' => "Nun s'alcontró nengún formatu que coincidiera. Tipos MIME soportaos: $1",
	'wikibase-entitydata-bad-revision' => 'Nun se pue amosar la revisión $2 de la entidá $1.',
	'wikibase-entitydata-bad-id' => 'ID inválidu: $1.',
	'wikibase-entitydata-unsupported-format' => "El formatu de datos $1 nun tien sofitu d'esta interfaz.",
	'wikibase-entitydata-title' => 'Datos de la entidá',
	'wikibase-entitydata-text' => 'Esta páxina ufre una interfaz de datos enllazaos a los valores de la entidá. Por favor proporcione la ID de la entidá na URL, usando la sintaxis de subpáxina.',
	'special-mylanguagefallbackchain' => 'Cadena predeterminada na mio llingua',
	'wikibase-mylanguagefallbackchain-text' => "La cadena predeterminada de llingua que s'usa p'amosa-y les etiquetes apaez abaxo.",
	'wikibase-mylanguagefallbackchain-babel' => "Pue editala poniendo <nowiki>{{#babel: }}</nowiki> na {{GENDER:$1|so}} [[Special:MyPage|páxina d'usuariu]].",
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, convertíu del $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Nun se pudo alcontrar esi enllaz a un sitiu',
	'wikibase-self-conflict-patched' => 'La so edición parcheóse na última versión, sobreescribiendo dalgún de los sos cambios intermedios.',
	'wikibase-conflict-patched' => 'La so edición parcheóse na última versión.',
	'wikibase-restoreold' => 'restaurar',
	'wikibase-restore-summary' => 'Restaurose la revisión $1 de [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'La edición direuta ta desactivada nel espaciu de nomes $1',
	'wikibase-noentity' => 'Esti conxuntu de datos nun esiste. Pue <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} buscar nos rexistros rellacionaos]</span> pa saber onde pudieron dir.',
	'wikibase-noentity-createone' => 'Tamién pue [[$1|crear unu nuevu]].',
	'wikibase-item-summary-wbsetitem' => 'Creó un elementu nuevu',
	'wikibase-item-summary-wbcreate-new' => 'Creó un elementu nuevu',
	'wikibase-item-summary-wbeditentity' => 'Creó un elementu nuevu',
	'wikibase-item-summary-wbeditentity-create' => 'Creó un elementu nuevu',
	'wikibase-item-summary-wbeditentity-update' => 'Anovó un elementu',
	'wikibase-item-summary-wbeditentity-override' => 'Sobreescribió un elementu',
	'wikibase-item-summary-wbsetreference' => 'Estableció una referencia',
	'wikibase-item-summary-wbsetreference-add' => 'Amestada referencia a la afirmación',
	'wikibase-item-summary-wbsetreference-set' => 'Cambiada referencia a la afirmación',
	'wikibase-item-summary-wbsetlabel-add' => 'Amestada la etiqueta en [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Camudó la etiqueta [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Desanició la etiqueta [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Amestada la descripción en [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Camudó la descripción [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Desanició la descripción [$2]',
	'wikibase-item-summary-wbsetaliases-set' => "Definiendo {{PLURAL:$1|l'alcuñu|los alcuños}} en [$2]",
	'wikibase-item-summary-wbsetaliases-add-remove' => "S'{{PLURAL:$1|añadió y desanició un alcuñu|añadieron y desaniciaron alcuños}} en [$2]",
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Añadíu un alcuñu|Añadíos alcuños}} en [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Desaniciáu un alcuñu|Desaniciaos alcuños}} en [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Amestáu enllaz a [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Amestáu enllaz con insinies a [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Camudáu enllaz a [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Cambiaes les insinies pa [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Cambiáu enllaz ya insinies pa [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Desaniciáu un enllaz a [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Creáu esti elementu pa coneutar les páxines [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => "Amestáu un enllaz d'idioma pa coneutar les páxines [$2↔$3]",
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Creada una afirmación|Creaes afirmaciones}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Creada una afirmación|Creaes afirmaciones}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Creada una afirmación|Creaes afirmaciones}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Creada una afirmación|Creaes afirmaciones}}',
	'wikibase-item-summary-wbsetclaimvalue' => "{{PLURAL:$1|Creáu un valor d'afirmación|Creaos valores d'afirmación}}",
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Desaniciada una afirmación|Desaniciaes afirmaciones}}',
	'wikibase-item-summary-special-create-item' => 'Creáu un elementu en [$2] con {{PLURAL:$1|valor|valores}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Creada una afirmación',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Desaniciada una afirmación|Desaniciaes afirmaciones}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|Camudada una afirmación|Camudaes afirmaciones}}',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|Creada una afirmación|Creaes afirmaciones}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => "{{PLURAL:$4|Camudáu un calificador|Camudaos $4 calificadores}} d'{{PLURAL:$3|una afirmación|afirmaciones}}",
	'wikibase-item-summary-wbsetclaim-update-references' => "{{PLURAL:$4|Camudó una referencia|Camudaron $4 referencies}} {{PLURAL:$3|d'una afirmación|d'afirmaciones}}",
	'wikibase-item-summary-wbsetclaim-update-rank' => "Camudó'l rangu {{PLURAL:$3|d'una afirmación|d'afirmaciones}}",
	'wikibase-item-summary-clientsitelink-update' => 'Páxina treslladada de [$3] a [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|Calificador amestáu|Calificadores amestaos}}',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|Calificador camudáu|Calificadores camudaos}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|Calificador desaniciáu|Calificadores desaniciaos}}',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|Desaniciada referencia|Desaniciaes $3 referencies}} de la afirmación',
	'wikibase-item-summary-wbmergeitems-from' => "Elementu amestáu dende '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Elementu amestáu en '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Creada una propiedá nueva',
	'wikibase-property-summary-wbeditentity-create' => 'Creada una propiedá nueva',
	'wikibase-property-summary-wbeditentity-update' => 'Actualizada una propiedá nueva',
	'wikibase-property-summary-wbeditentity-override' => 'Llimpiada una propiedá',
	'wikibase-property-summary-wbsetlabel-add' => 'Amestada la etiqueta en [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Camudada la etiqueta en [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Desaniciada la etiqueta en [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Amestada la descripción en [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Camudada la descripción en [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Desaniciada la descripción en [$2]',
	'wikibase-property-summary-wbsetaliases-set' => "Definiendo {{PLURAL:$1|l'alcuñu|los alcuños}} en [$2]",
	'wikibase-property-summary-wbsetaliases-add-remove' => "S'{{PLURAL:$1|añadió y desanició un alcuñu|añadieron y desaniciaron alcuños}} en [$2]",
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Añadíu un alcuñu|Añadíos alcuños}} en [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Desaniciáu un alcuñu|Desaniciaos alcuños}} en [$2]',
	'wikibase-property-summary-special-create-property' => 'Creada una propiedá con {{PLURAL:$1|un valor|valores}} en [$2]',
	'wikibase-listdatatypes-wikibase-item-head' => 'Elementu',
	'wikibase-listdatatypes-wikibase-item-body' => 'Enllaz a otros elementos del proyeutu. Demientres la entrada, guetaráse nel espaciu de nomes "Item" de Wikidata pa buscar entraes que coincidan. Consiste nun únicu campu d\'entrada de testu.
*scheme – parte implícita de la cadena Iri
*hierarchicalpart – parte implícita de la cadena Iri
*query – parte implícita de la cadena Iri
*fragment – parte implícita de la cadena Iri',
	'wikibase-listdatatypes-commonsmedia-head' => 'Multimedia de Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Enllaz a ficheros guardaos en Wikimedia Commons. Demientres la entrada, guetaráse nel espaciu de nomes "File" de Commons pa buscar entraes que coincidan.
*scheme – parte implícita de la cadena Iri
*hierarchicalpart – parte implícita de la cadena Iri
*query – parte implícita de la cadena Iri
*fragment – parte implícita de la cadena Iri',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordenada del globu',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Datos lliterales pa una posición xeográfica dada como un par llatitú-llonxitú en gms o en graos decimales pal cuerpu estelar dau. De mou predetermináu ye "Tierra" y llueu "WGS84". Añade una resolución y un rangu.
* latitude – primera parte implícita (float, dms, dm, dd) de la cadena de coordenaes; la direición dase o col signu del prefixu o col sufixu N/S
* longitude – segunda parte implícita (float, dms, dm, dd) de la cadena de coordenaes; la direición dase o col signu del prefixu o col sufixu E/W
* altitude (opcional) – valor esplícitu (?) pa l\'altura sobre un planu de referencia; pal globu "Tierra" esti sedría\'l globu de referencia "WGS84"
* globe (opcional) – valor de datos explícitu (?), dau como un cuerpu estelar que de mou predetermináu ye "Tierra" y llueu "WGS84"',
	'wikibase-listdatatypes-quantity-head' => 'Cantidá',
	'wikibase-listdatatypes-quantity-body' => "Campu de datos lliteral pa una cantidá rellacionada con alguna clase d'unidá bien definida. La unidá concreta va nos valores de datos introducíos.
* value – parte implícita de la cadena (el mapéu del prefixu d'unidá nun ta claru)
* unit – parte implícita de la cadena (el mapéu del organismu estandarizador nun ta claru)
* accuracy (opcional) – valor de datos explícitu; tien la mesma unidá que'l valor",
	'wikibase-listdatatypes-monolingual-text-head' => 'Testu monollingüe',
	'wikibase-listdatatypes-monolingual-text-body' => "Campu de datos lliteral pa una cadena que nun se traduz a otros idiomes. Esti tipu de cadena defínese una vez y reutilízase'n tolos idiomes. L'usu típicu ye pa los nomes xeográficos escritos na llingua llocal, un identificador d'algún tipu, una fórmula química o un nome científicu en llatín.
* language – valor esplícitu pa identificar la llingua de la parte de testu
* value – valor esplícitu de la cadena de la variante específica d'idioma",
	'wikibase-listdatatypes-multilingual-text-head' => 'Testu multillingüe',
	'wikibase-listdatatypes-multilingual-text-body' => "Campu de datos lliteral pa una cadena que tien de traducise a otres llingües. L'usu típicu ye colos nomes de entidaes d'interés global que tienen formes escrites nun llocales. Estes puen cambiar ente idiomes y sistemes d'escritura.
* language – valor esplícitu pa identificar la llingua de la parte de testu
* value – valor esplícitu pa la cadena de la variante específica de llingua",
	'wikibase-listdatatypes-string-head' => 'Cadena',
	'wikibase-listdatatypes-string-body' => "Campu de datos lliteral par una cadena de glifos. L'usu típicu son los identificadores que tienen formes escrites que nun dependen del idioma del llector.
* value – valor esplícitu pa la cadena de la variante específica de llingua",
	'wikibase-listdatatypes-time-head' => 'Hora',
	'wikibase-listdatatypes-time-body' => "Campu de datos lliteral pa un valor de tiempu. Dau como un tiempu con cierta precisión y llendes. El tiempu guardase siempre internamente'n formatu gregorianu, pero puen usase otros formatos nel análisis y al dar formatu. (?)
* time – valor esplícitu pa un puntu nel tiempu, representáu en ISO8601, teniendo l'añu siempre 11 cifres, y la data siempre con signu, nel formatu +00000002013-01-01T00:00:00Z
* timezone – valor esplícitu como enteru con signu. La información del fusu horariu como un desplazamientu dende UTC en minutos.
* before – valor enteru esplícitu pal númberu d'unidaes posibles después del tiempu dau. La unidá vien dada pola precisión.
* after – valor enteru esplícitu pal númberu d'unidaes posibles antes del tiempu dau. La unidá vien dada pola precisión.
* precision – valor esplícitu codificáu nun enteru curtiu. Los númberos tienen el siguiente significáu: 0 - mil millones d'años, 1 - cien millones d'años, ..., 6 - mileniu, 7 - sieglu, 8 - década, 9 - añu, 10 - mes, 11 - día, 12 - hora, 13 - minutu, 14 - segundu.
* calendarmodel – valor esplícitu dau como URI. Identificará'l modelu de calendariu que tien d'usase p'amosar esti valor de tiempu.",
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Campu de datos lliteral pa una URL. Les URL tan restrinxíes a los protocolos que tamién se sofiten pa los enllaces esternos del testu wiki.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Elementu de Wikibase',
	'content-model-wikibase-property' => 'Propiedá de Wikibase',
	'content-model-wikibase-query' => 'Consulta de Wikibase',
	'right-item-override' => 'Sobre-escribir elementos',
	'right-item-create' => 'Crear elementos',
	'right-item-remove' => 'Desaniciar elementos',
	'right-property-override' => 'Sobre-escribir propiedaes',
	'right-property-create' => 'Crear propiedaes',
	'right-property-remove' => 'Desaniciar propiedaes',
	'right-alias-remove' => 'Desaniciar alcuños',
	'right-alias-update' => 'Anovar alcuños',
	'right-sitelink-remove' => 'Desaniciar enllaces de sitios',
	'right-sitelink-update' => 'Anovar enllaces de sitios',
	'right-linktitles-update' => 'Asociar páxines',
	'right-label-remove' => 'Borrar etiquetes',
	'right-label-update' => 'Anovar etiquetes',
	'right-description-remove' => 'Borrar descripciones',
	'right-description-update' => 'Anovar descripciones',
	'action-item-override' => 'sobre-escribir elementos',
	'action-item-create' => 'crear elementos',
	'action-item-remove' => 'desaniciar elementos',
	'action-property-override' => 'sobre-escribir propiedaes',
	'action-property-create' => 'crear propiedaes',
	'action-property-remove' => 'desaniciar propiedaes',
	'action-alias-update' => 'anovar alcuños',
	'action-alias-remove' => 'desaniciar alcuños',
	'action-sitelink-remove' => 'desaniciar enllaces de sitios',
	'action-sitelink-update' => 'anovar enllaces de sitios',
	'action-linktitles-update' => 'asociar páxines',
	'action-label-remove' => 'borrar etiquetes',
	'action-label-update' => 'anovar etiquetes',
	'action-description-remove' => 'borrar descripciones',
	'action-description-update' => 'anovar descripciones',
);

/** Azerbaijani (azərbaycanca)
 * @author Khan27
 */
$messages['az'] = array(
	'wikibase-sitelink-page-edit-placeholder' => 'səhifə',
);

/** South Azerbaijani (تورکجه)
 * @author Erdemaslancan
 */
$messages['azb'] = array(
	'wikibase-itembytitle-lookup-page' => 'مقاله:',
);

/** Belarusian (беларуская)
 * @author Чаховіч Уладзіслаў
 */
$messages['be'] = array(
	'wikibase-desc' => 'Сховішча структураваных дадзеных',
	'specialpages-group-wikibaserepo' => 'Рэпазітарый Вікібазы',
	'wikibase-edit' => 'правіць',
	'wikibase-save' => 'запісаць',
	'wikibase-cancel' => 'адмена',
	'wikibase-add' => 'дадаць',
	'wikibase-addqualifier' => 'кваліфікатар',
	'wikibase-addreference' => 'дадаць крыніцу',
	'wikibase-save-inprogress' => 'Запісванне…',
	'wikibase-remove-inprogress' => 'Выдаленне…',
	'wikibase-label-empty' => 'Назва не вызначана.',
	'wikibase-label-edit-placeholder' => 'увядзіце назву',
	'wikibase-description-empty' => 'Апісанне не запоўнена.',
	'wikibase-description-edit-placeholder' => 'увядзіце апісанне',
	'wikibase-sitelink-site-edit-placeholder' => 'праект',
	'wikibase-sitelink-page-edit-placeholder' => 'артыкул', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'увядзіце дад. назву (сінонім)',
	'wikibase-label-input-help-message' => 'Увядзіце назву гэтага набору дадзеных на наступнай мове: $1.',
	'wikibase-description-input-help-message' => 'Увядзіце кароткае апісанне на наступнай мове: $1.',
	'wikibase-statements' => 'Факты',
	'wikibase-terms' => 'На іншых мовах',
	'wikibase-sitelinks-add' => 'дадаць спасылку на старонку праекта',
	'wikibase-sitelinks-empty' => 'Ніводная старонка праекта яшчэ не спасылаецца сюды.',
	'wikibase-sitelinks-input-help-message' => 'Пастаўце спасылку на старонку, якая адносіцца да гэтага элемента.',
	'wikibase-remove' => 'выдаліць',
	'wikibase-undo-title' => 'Адмена праўкі для «$1»',
	'wikibase-restore-title' => 'Аднаўленне старой версіі для «$1»',
	'wikibase-partial-undo' => 'Праўка можа быць часткова адменена.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|змена была прапушчана|змены былі прапушчаны|змен было прапушчана}}, паколькі з таго часу {{PLURAL:$1|адпаведнае значэнне зноў змянілася|адпаведныя значэнні зноў змяніліся}}.',
	'wikibase-empty-undo' => 'Няма чаго адмяняць.',
	'wikibase-undo-revision-error' => 'Адмяніць не атрымалася',
	'wikibase-undo-samerev' => 'Адмена немагчыма, з прычыны таго, што ў якасці зыходнай і мэтавай версій указаны версіі з ідэнтычным зместам.',
	'wikibase-undo-badpage' => 'Некарэктна ўказана версія: Версія $2 не адносіцца да старонкі [[$1]].',
	'wikibase-undo-firstrev' => 'Стварэнне старонкі адмяніць немагчыма',
	'wikibase-propertyedittool-full' => 'Спіс значэнняў ужо поўны.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Яшчэ не запісана адно значэнне|Незапісаных значэнняў: $1}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|запіс|запісы|запісаў}}',
	'wikibase-sitelinksedittool-full' => 'Спасылкі на старонкі ўжо зададзены для ўсіх вядомых праектаў.',
	'wikibase-disambiguation-title' => 'Значэнні для «$1»',
	'wb-special-newitem-new-item-notification' => 'Новы элемент «$1» створаны і перанакіраваны на яго старонку. Вярнуцца да «$2».',
	'wikibase-aliases-label' => 'Таксама вядомы як:',
	'wikibase-aliases-input-help-message' => 'Калі гэты набор дадзеных вядомы пад больш чым пад адной назвай, вы можаце ўвесці тут псеўданімы, альтэрнатыўныя назвы і сінонімы, каб гэты элемент можна было знайсці па яго альтэрнатыўных імёнах.',
	'wikibase-aliases-empty' => 'Альтэрнатыўныя назвы (сінонімы) не вызначаны',
	'wikibase-datatype-label' => 'Тып дадзеных:',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => 'Крыніцы:', # Fuzzy
	'wikibase-snakview-property-input-placeholder' => 'уласцівасць',
	'wikibase-snakview-choosesnaktype' => 'Выберыце тып значэння.',
	'wikibase-snakview-variations-somevalue-label' => 'невядомае значэнне',
	'wikibase-snakview-variations-novalue-label' => 'значэнне не зададзена',
	'wikibase-snakview-snaktypeselector-value' => 'сваё значэнне',
	'wikibase-snakview-snaktypeselector-somevalue' => 'невядомае значэнне',
	'wikibase-snakview-snaktypeselector-novalue' => 'значэнне не зададзена',
	'wikibase-entityselector-more' => 'яшчэ',
	'wikibase-restrictionedit-tooltip-message' => 'Гэта старонка пад аховай. Яе праўка не дазволена.',
	'wikibase-blockeduser-tooltip-message' => 'Магчымасць праўкі для вас была заблакавана.', # Fuzzy
	'wikibase-move-error' => 'Вы не можаце пераназываць старонкі, якія знаходзяцца ў прасторы дадзеных, і вы не можаце перамяшчаць старонкі ў яго.',
	'wikibase-error-sitelink-already-used' => 'Спасылка на праект [$1 $2] ужо выкарыстоўваецца элементам [[$3]].', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'Назва «$1», звязаная з кодам мовы «$2», ужо прысвоена іншай уласцівасці ($3)', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'Назва «$1», звязаная з кодам мовы «$2», ужо прысвоена іншаму запыту ($3)', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Назва «$1» і апісанне «$4», звязаныя з кодам мовы «$2», ужо прысвоены іншаму элементу ($3)', # Fuzzy
	'special-itembytitle' => 'Элементы паводле назвы', # Fuzzy
	'wikibase-itembytitle-lookup-fieldset' => 'Шукаць элементы паводле праекта і назвы',
	'wikibase-itembytitle-lookup-site' => 'Праект:',
	'wikibase-itembytitle-lookup-page' => 'Старонка:',
	'wikibase-itembytitle-submit' => 'Пошук',
	'wikibase-itembytitle-nothing-found' => 'Ніводны элемент у папярэднім пошуку не знойдзены. Удакладніце запыт з лепшай ідэнтыфікацыяй знешняй старонкі.',
	'wikibase-itembytitle-invalid-site' => 'Папярэдні запыт не можа выкарыстоўвацца для пошуку. Калі ласка, укажыце правільны ідэнтыфікатар сайта.',
	'wikibase-itembytitle-description' => 'Пад «праектам» разумеецца код, які ідэнтыфікуе яго, напрыклад «enwiki».',
	'wikibase-itembytitle-create' => 'Вы таксама можаце [{{fullurl:Special:NewItem|site=$1&page=$2}} стварыць элемент].',
	'special-itemdisambiguation' => 'Неадназначнасць: Элементы з аднолькавай назвай', # Fuzzy
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Шукаць элементы паводле назвы', # Fuzzy
	'wikibase-itemdisambiguation-lookup-language' => 'Мова:',
	'wikibase-itemdisambiguation-lookup-label' => 'Назва:',
	'wikibase-itemdisambiguation-submit' => 'Пошук',
	'wikibase-itemdisambiguation-nothing-found' => 'Нажаль, элемент з такой назвай не знойдзены.',
	'wikibase-itemdisambiguation-create' => 'Вы можаце [{{fullurl:Special:NewItem|label=$1}} стварыць такі элемент].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Выбачыце, моўны код, які вы падалі, невядомы сістэме. Калі ласка, выкарыстоўвайце сапраўдны ідэнтыфікатар, напрыклад «ru».',
	'wikibase-itemdisambiguation-description' => "Значэнні, якія выкарыстоўваюцца для пошуку, павінны быць поўным тэкстам запісу. Мова з'яўляецца ідэнтыфікатарам, напрыклад «en».",
	'special-newproperty' => 'Стварыць новую ўласцівасць',
	'wikibase-newproperty-fieldset' => 'Стварыць новую ўласцівасць',
	'wikibase-newproperty-datatype' => 'Тып дадзеных:',
	'wikibase-newproperty-invalid-datatype' => 'Указаны недапушчальны тып дадзеных', # Fuzzy
	'special-newitem' => 'Стварыць новы элемент',
	'wikibase-newitem-fieldset' => 'Стварыць новы элемент',
	'wikibase-newitem-site' => 'Праект першай звязанай старонкі',
	'wikibase-newitem-page' => 'Назва першай звязанай старонкі',
	'wikibase-newitem-no-external-page' => 'Не атрымалася знайсці ўказаную старонку на адпаведным праекце.',
	'wikibase-newentity-label' => 'Назва:',
	'wikibase-newentity-description' => 'Апісанне:',
	'wikibase-newentity-submit' => 'Стварыць',
	'special-setlabel' => 'Задаць назву',
	'wikibase-setlabel-introfull' => 'Вы задалі назву «$2» для [[$1]].',
	'wikibase-setlabel-intro' => 'Гэта форма дазваляе вам задаць назву для якога-небудзь элемента. Неабходна ўвесці ідэнтыфікатар элемента (напрыклад, Q23), код мовы (напрыклад, en) і пажаданую назву на гэтай мове.',
	'wikibase-setlabel-label' => 'Назва:',
	'wikibase-setlabel-submit' => 'Задаць назву',
	'special-setdescription' => 'Задаць апісанне',
	'wikibase-setdescription-label' => 'Апісанне:',
	'wikibase-setdescription-submit' => 'Задаць апісанне',
	'special-setaliases' => 'Заданне псеўданімаў',
	'wikibase-setaliases-label' => 'Псеўданімы (альт. назвы):',
	'wikibase-setaliases-submit' => 'Задаць псеўданімы',
	'wikibase-modifyentity-id' => 'Ідэнтыфікатар',
	'wikibase-modifyterm-language' => 'Мова',
	'wikibase-modifyentity-invalid-id' => 'Сістэме невядомы ідэнтыфікатар «$1». Калі ласка, выкарыстоўвайце адзін з існых ідэнтыфікатараў.',
	'wikibase-modifyterm-invalid-langcode' => 'Невядомы код мовы «$1». Калі ласка, выкарыстоўвайце адзін з вядомых сістэме моўных кодаў, напрыклад «en».',
	'wikibase-dispatchstats-change-timestamp' => 'Дата/час',
	'wikibase-dispatchstats-oldest-change' => 'Самыя старыя',
	'special-listdatatypes' => 'Спіс усіх даступных тыпаў дадзеных',
	'wikibase-listdatatypes-intro' => 'Гэта спіс усіх тыпаў дадзеных, якія выкарыстоўваюцца зараз у гэтай інсталяцыі:',
	'wikibase-history-title-with-label' => 'Гісторыя версій для «$2» ($1)',
	'wikibase-history-title-without-label' => 'Гісторыя версій ($1)',
	'special-entitieswithoutlabel' => 'Спіс сутнасцяў без назваў', # Fuzzy
	'wikibase-entitieswithoutlabel-legend' => 'Атрымаць спіс сутнасцяў без назваў',
	'wikibase-entitieswithoutlabel-label-language' => 'Мова:',
	'wikibase-entitieswithoutlabel-label-type' => 'Тып:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'усе',
	'wikibase-entitieswithoutlabel-submit' => 'Пошук',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» — некарэктны код мовы.',
	'special-entitydata' => 'Дадзеныя сутнасці',
	'wikibase-entitydata-not-found' => 'Не знойдзена сутнасці з ідэнтыфікатарам $1.',
	'wikibase-entitydata-unsupported-format' => 'Фармат дадзеных $1 не падтрымліваецца гэтым інтэрфейсам.',
	'wikibase-entitydata-title' => 'Дадзеныя сутнасці',
	'wikibase-entitydata-text' => 'Гэта старонка падае інтэрфейс звязаных дадзеных для значэнняў сутнасці. Просьба падаць ідэнтыфікатар сутнасці ў URL, выкарыстоўваючы сінтаксіс падстаронак.',
	'wikibase-conflict-patched' => 'Ваша праўка было выпраўлена ў апошняй версіі.',
	'wikibase-restoreold' => 'аднавіць',
	'wikibase-restore-summary' => 'Адноўлена версія $1 з дапамогай [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'У прасторы імёнаў «$1» адключана прамое рэдагаванне',
	'wikibase-noentity' => 'Такога набору дадзеных не існуе. Вы можаце
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} пашукаць адпаведныя запісы ў журналах]</span>,
каб даведацца, куды ён дзеўся.',
	'wikibase-noentity-createone' => 'Вы таксама можаце [[$1|стварыць яго]].',
	'wikibase-item-summary-wbsetitem' => 'Новы элемент створаны',
	'wikibase-item-summary-wbcreate-new' => 'Новы элемент створаны',
	'wikibase-item-summary-wbeditentity' => 'Новы элемент створаны',
	'wikibase-item-summary-wbeditentity-create' => 'Новы элемент створаны',
	'wikibase-item-summary-wbeditentity-update' => 'Элемент абноўлены',
	'wikibase-item-summary-wbeditentity-override' => 'Элемент перавызначаны',
	'wikibase-item-summary-wbsetreference' => 'Вызначана спасылка на крыніцу',
	'wikibase-item-summary-wbsetlabel-set' => 'Зменена назва [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Выдалена назва [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Зменена апісанне [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Выдалена апісанне [$2]',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|Зададзена|Зададзены}} дад. {{PLURAL:$1|назва|назвы}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Дададзена ці выдалена|Дададзены ці выдалены}} дад. {{PLURAL:$1|назва|назвы}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Дададзена|Дададзены}} дад. {{PLURAL:$1|назва|назвы}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Выдалена|Выдалены}} дад. {{PLURAL:$1|назва|назвы}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Дададзена спасылка на праект [$2]', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Выдалена спасылка на праект [$2]', # Fuzzy
	'wikibase-item-summary-wblinktitles-connect' => 'Усталявана сувязь са {{PLURAL:$1|старонкай|старонкамі}} [$2↔$3]', # Fuzzy
	'wikibase-item-summary-special-create-item' => 'Створаны элемент [$2] са {{PLURAL:$1|значэннем|значэннямі}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Створана заява',
	'wikibase-property-summary-wbeditentity-create' => 'Створана новая ўласцівасць',
	'wikibase-property-summary-wbeditentity-update' => 'Абноўлена ўласцівасць',
	'wikibase-property-summary-wbeditentity-override' => 'Перакрыта існая ўласцівасць', # Fuzzy
	'wikibase-property-summary-wbsetlabel-set' => 'Зменена назва [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Выдалена назва [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Зменена апісанне [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Выдалена апісанне [$2]',
	'wikibase-property-summary-special-create-property' => 'Створана ўласцівасць [$2] са {{PLURAL:$1|значэннем|значэннямі}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Элемент',
	'wikibase-listdatatypes-quantity-head' => 'Колькасць',
	'wikibase-listdatatypes-string-head' => 'Радок',
	'wikibase-listdatatypes-time-head' => 'Час',
	'content-model-wikibase-item' => 'Элемент рэпазітара Wikibase',
	'content-model-wikibase-property' => 'Уласцівасць элемента Wikibase',
	'content-model-wikibase-query' => 'Запыт Wikibase',
	'right-item-override' => 'перавызначэнне элементаў', # Fuzzy
	'right-item-create' => "стварэнне элементаў (аб'ектаў)",
	'right-item-remove' => "выдаленне элементаў (аб'ектаў)", # Fuzzy
	'right-alias-remove' => 'выдаленне альтэрнатыўных назваў (псеўданімаў, сінонімаў)',
	'right-sitelink-remove' => 'выдаленне спасылак',
	'right-sitelink-update' => 'абнаўленне спасылак',
	'right-linktitles-update' => 'абнаўленне загалоўкаў спасылак', # Fuzzy
	'right-label-remove' => 'выдаленне назваў', # Fuzzy
	'right-label-update' => 'абнаўленне назваў',
	'right-description-remove' => 'выдаленне апісанняў', # Fuzzy
	'right-description-update' => 'абнаўленне апісанняў',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author Renessaince
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'wikibase-desc' => 'Сховішча структураваных зьвестак',
	'specialpages-group-wikibaserepo' => 'Рэпазыторый Вікізьвестак',
	'wikibase-edit' => 'рэдагаваць',
	'wikibase-save' => 'захаваць',
	'wikibase-cancel' => 'скасаваць',
	'wikibase-add' => 'дадаць',
	'wikibase-addqualifier' => 'дадаць кваліфікатар',
	'wikibase-addreference' => 'дадаць крыніцу',
	'wikibase-save-inprogress' => 'Захаваньне…',
	'wikibase-remove-inprogress' => 'Выдаленьне…',
	'wikibase-label-empty' => 'Метка пакуль ня вызначаная',
	'wikibase-label-edit-placeholder' => 'увядзіце метку',
	'wikibase-description-empty' => 'Апісаньне пакуль ня вызначанае',
	'wikibase-description-edit-placeholder' => 'увядзіце апісаньне',
	'wikibase-sitelink-site-edit-placeholder' => 'праект',
	'wikibase-sitelink-page-edit-placeholder' => 'старонка',
	'wikibase-alias-edit-placeholder' => 'увядзіце сынонім',
	'wikibase-label-input-help-message' => 'Увядзіце назву гэтага набору зьвестак на мове $1.',
	'wikibase-description-input-help-message' => 'Увядзіце кароткае апісаньне на мове $1.',
	'wikibase-statements' => 'Факты',
	'wikibase-terms' => 'На іншых мовах',
	'wikibase-sitelinks-add' => 'дадаць спасылку на старонку сайту',
	'wikibase-sitelinks-empty' => 'Ніводная старонка сайту дагэтуль не спасылаецца на аб’ект.',
	'wikibase-sitelinks-input-help-message' => 'Дадайце спасылку на старонку, датычную аб’екту.',
	'wikibase-remove' => 'выдаліць',
	'wikibase-move-up' => 'перасунуць вышэй',
	'wikibase-move-down' => 'перасунуць ніжэй',
	'wikibase-undo-title' => 'Скасаваньне праўкі «$1»',
	'wikibase-restore-title' => 'Аднаўленьне старой вэрсіі «$1»',
	'wikibase-partial-undo' => 'Гэтае рэдагаваньне можа быць часткова скасаванае.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|зьмена была прапушчаная|былі прапушчаныя|было прапушчана}}, бо {{PLURAL:$1|1=адпаведнае значэньне|адпаведныя значэньні}} былі зьмененыя пасьля.', # Fuzzy
	'wikibase-empty-undo' => 'Няма чаго скасоўваць.',
	'wikibase-undo-revision-error' => 'Памылка скасаваньня',
	'wikibase-undo-samerev' => 'Немагчыма скасаваць: тая ж вэрсія пазначаная як базавая і мэтавая.',
	'wikibase-undo-badpage' => 'Благая вэрсія: вэрсія $2 не належыць да [[$1]].',
	'wikibase-undo-firstrev' => 'Скасаваньне стварэньня старонкі немагчымае',
	'wikibase-undo-nocontent' => 'Немагчыма загрузіць зьмест вэрсіі $2 старонкі $1',
	'wikibase-propertyedittool-full' => 'Сьпіс значэньняў выкананы.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Адно значэньне яшчэ не захаванае|$1 значэньні яшчэ не захаваныя|$1 значэньняў яшчэ не захавана}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|запіс|запісы|запісаў}}',
	'wikibase-sitelinksedittool-full' => 'Спасылкі на старонкі ёсьць ужо для ўсіх вядомых сайтаў.',
	'wikibase-disambiguation-title' => 'Неадназначнасьць для «$1»',
	'wb-special-newitem-new-item-notification' => 'Новы прадмет «$1» створаны і перанакіроўвае на ўласную старонку. Вярнуцца — $2.',
	'wikibase-aliases-label' => 'Таксама вядома як:',
	'wikibase-aliases-input-help-message' => 'Калі гэты набор зьвестак вядомы пад больш як адной назвай, вы можаце ўвесьці тут яго сынонімы, каб яго можна было знайсьці і паводле гэтых імёнаў.',
	'wikibase-aliases-empty' => 'Сынонімы ня вызначаныя.',
	'wikibase-datatype-label' => 'Тып зьвестак:',
	'wikibase-claimview-snak-tooltip' => 'Увядзіце значэньне, якое адпавядае ўласьцівасьці «$1». Калі ўласьцівасьць ня мае азначанага значэньня або сапраўднае значэньне невядома, замест уводу ўласнага значэньня вы можаце пстрыкнуць іконку побач з полем, каб зьмяніць тып зьвестак.',
	'wikibase-claimview-snak-new-tooltip' => 'Каля ўвядзеньня ўласьцівасьці вы можаце дадаць адпаведнае значэньне. Калі ўласьцівасьць ня мае азначанага значэньня або сапраўднае значэньне невядома, замест уводу ўласнага значэньня вы можаце пстрыкнуць іконку побач з полем, каб зьмяніць тып зьвестак.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|крыніца|крыніцы|крыніц}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Адна крыніца яшчэ не захаваная|$1 крыніцы яшчэ не захаваныя|$1 крыніц яшчэ не захаваныя}}',
	'wikibase-snakview-property-input-placeholder' => 'уласьцівасьць',
	'wikibase-snakview-unsupportedsnaktype' => 'Злучнік тыпу «$1». Апрацоўка падобнага злучніка яшчэ не падтрымліваецца.',
	'wikibase-snakview-choosesnaktype' => 'Выберыце тып значэньня.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Значэньне не адпавядае вызначэньню ўласьцівасьці.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Немагчыма вызначыць новае значэньне для выдаленай уласьцівасьці.',
	'wikibase-snakview-variations-somevalue-label' => 'невядомае значэньне',
	'wikibase-snakview-variations-novalue-label' => 'без значэньня',
	'wikibase-snakview-snaktypeselector-value' => 'уласнае значэньне',
	'wikibase-snakview-snaktypeselector-somevalue' => 'невядомае значэньне',
	'wikibase-snakview-snaktypeselector-novalue' => 'без значэньня',
	'wikibase-shortcopyrightwarning' => 'Націснуўшы «$1», вы пагаджаецеся з [[$2|умовамі выкарыстаньня]], і пагаджаецеся беззваротна апублікаваць ваш унёсак на ўмовах $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Я згодны зьдзяйсьняць наступныя праўкі паводле гэтых умоваў. Не паказвайце больш гэтае паведамленьне.',
	'wikibase-entityselector-more' => 'болей',
	'wikibase-anonymouseditwarning' => 'Папярэджаньне: вы не ўвайшлі ў сыстэму.
Ваш IP-адрас будзе запісаны ў гісторыі гэтага запісу.',
	'wikibase-restrictionedit-tooltip-message' => 'Гэтая старонка абароненая. Рэдагаваньне не дазволенае.',
	'wikibase-blockeduser-tooltip-message' => 'Вы ня маеце дазволу на рэдагаваньне, бо вашае імя або IP-адрас былі заблякаваныя.',
	'wikibase-move-error' => 'Вы ня можаце пераносіць старонкі, якія знаходзяцца ў прасторы назваў зьвестак, як і ня можаце пераносіць старонкі ў прастору.',
	'wikibase-warning-constraint-violation-length' => 'Для моўнага коду «$1» спрацавала абмежаваньне даўжыні.',
	'wikibase-error-sitelink-already-used' => 'Спасылка [$1 $2] ужо ўключаная ў іншы аб’ект, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Іншая ўласьцівасьць ($3) ужо мае метку «$1» для моўнага коду $2', # Fuzzy
	'special-itembytitle' => 'Аб’ект паводле назвы',
	'wikibase-itembytitle-lookup-fieldset' => 'Пошук аб’ектаў паводле сайту і назвы',
	'wikibase-itembytitle-lookup-site' => 'Сайт:',
	'wikibase-itembytitle-lookup-page' => 'Старонка:',
	'wikibase-itembytitle-submit' => 'Шукаць',
	'wikibase-itembytitle-description' => 'Пад «сайтам» разумеюць яго код-ідэнтыфікатар, напрыклад «enwiki».',
	'wikibase-itembytitle-create' => 'Вы можаце таксама [{{fullurl:Special:NewItem|site=$1&page=$2}} стварыць новы аб’ект].',
	'special-itemdisambiguation' => 'Неадназначнасьць аб’ектаў',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Пошук аб’ектаў паводле мовы і меткі',
	'wikibase-itemdisambiguation-lookup-language' => 'Мова:',
	'wikibase-itemdisambiguation-lookup-label' => 'Метка:',
	'wikibase-itemdisambiguation-submit' => 'Шукаць',
	'wikibase-itemdisambiguation-nothing-found' => 'Нажаль, аб’ектаў з такой меткай ня знойдзена.',
	'wikibase-itemdisambiguation-create' => 'Вы можаце[{{fullurl:Special:NewItem|label=$1}} стварыць новы аб’ект].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Даруйце, сыстэме невядомы моўны код, пазначаны вамі. Калі ласка, выкарыстоўвайце вядомы код, як то «be-tarask».',
	'special-newproperty' => 'Стварыць новую ўласьцівасьць',
	'wikibase-newproperty-fieldset' => 'Стварыць новую ўласьцівасьць',
	'wikibase-newproperty-datatype' => 'Тып зьвестак:',
	'wikibase-newproperty-invalid-datatype' => 'Пазначаны няслушны тып зьвестак.',
	'special-newitem' => 'Стварыць новы аб’ект',
	'wikibase-newitem-summary' => 'Упэўніцеся, што [[Special:ItemByTitle|гэты аб’ект яшчэ не існуе]]!<br />Новым аб’ектам трэба надаць [[Help:Label|метку]] і [[Help:Description|апісаньне]].',
	'wikibase-newitem-fieldset' => 'Стварыць новы прадмет',
	'wikibase-newitem-site' => 'Сайт першай злучанай старонкі',
	'wikibase-newitem-page' => 'Назва першай злучанай старонкі',
	'wikibase-newitem-no-external-page' => 'Пазначаная старонка на адпаведным сайце ня знойдзеная.',
	'wikibase-newitem-add-sitelink-failed' => 'Не ўдалося захаваць спасылку на сайт.',
	'wikibase-newitem-not-recognized-siteid' => 'Пададзены ідэнтыфікатар сайта не распазнаны.',
	'wikibase-newentity-label' => 'Метка:',
	'wikibase-newentity-description' => 'Апісаньне:',
	'wikibase-newentity-submit' => 'Стварыць',
	'special-setlabel' => 'Заданьне метак',
	'wikibase-setlabel-introfull' => 'Вы задаеце метку для [[$1]] на мове $2.',
	'wikibase-setlabel-intro' => 'Гэтая форма дазваляе вам задаць метку аб’екта. Трэба пазначыць ідэнтыфікатар аб’екта (напр., Q23), код мовы (напр., «be-tarask») і метку, якую трэба ўсталяваць.',
	'wikibase-setlabel-label' => 'Метка:',
	'wikibase-setlabel-submit' => 'Вызначыць метку',
	'wikibase-setlabel-warning-remove' => 'Ці сапраўды хочаце выдаліць метку для [[$1]]?',
	'special-setdescription' => 'Даданьне апісаньняў',
	'wikibase-setdescription-introfull' => 'Вы задаеце апісаньне для [[$1]] на мове $2.',
	'wikibase-setdescription-label' => 'Апісаньне:',
	'wikibase-setdescription-submit' => 'Дадаць апісаньне',
	'wikibase-setdescription-warning-remove' => 'Ці сапраўды хочаце выдаліць апісаньне для [[$1]]?',
	'special-setaliases' => 'Вызначэньне псэўданімаў',
	'wikibase-setaliases-label' => 'Псэўданімы:',
	'wikibase-setaliases-submit' => 'Вызначыць псэўданімы:',
	'wikibase-setaliases-warning-remove' => 'Ці сапраўды хочаце выдаліць усе псэўданімы [[$1]]?',
	'special-setsitelink' => 'Вызначыць спасылку на сайт',
	'wikibase-setsitelink-site' => 'Ідэнтыфікатар сайта:',
	'wikibase-setsitelink-label' => 'Спасылка на сайт:',
	'wikibase-setsitelink-submit' => 'Вызначыць спасылку на сайт',
	'wikibase-setsitelink-warning-remove' => 'Ці сапраўды хочаце выдаліць спасылку на сайт з [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Ідэнтыфікатар сайта «$1» невядомы. Ужывайце, калі ласка, вядомыя ідэнтыфікатары, як то «enwiki».',
	'wikibase-setsitelink-add-failed' => 'Не ўдалося захаваць спасылку на сайт.',
	'wikibase-setsitelink-remove-failed' => 'Не ўдалося выдаліць спасылку на сайт.',
	'wikibase-modifyentity-id' => 'Ідэнтыфікатар:',
	'wikibase-modifyterm-language' => 'Мова:',
	'wikibase-modifyterm-invalid-langcode' => 'Невядомы код мовы «$1». Калі ласка, выкарыстоўвайце только вядомыя сыстэме моўныя коды, як то «en».',
	'special-dispatchstats' => 'Статыстыка рассыланьня зьменаў',
	'wikibase-dispatchstats-intro' => 'Гэтая старонка адлюстроўвае статыстыку рассыланьня зьменаў кліентам.
Кліенцкай вікі паведамляецца пра зьмену ў {{GRAMMAR:месны|{{SITENAME}}}}, як толькі зьмена была туды дасланая і апрацаваная чаргой заданьняў той вікі.
* Разьдзел «[[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]]» паказвае нумар і дату найстарэйшага і найнавейшага аб’ектаў, якія цяпер чакаюць у чарзе.
* Разьдзел «[[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]]» падае зьвесткі пра самыя павольныя і самыя хуткія кліенты, а таксама самы сярэдні паміж імі. Для кожнай вікі адлюстроўваецца наступная інфармацыя:
** «{{int:wikibase-dispatchstats-site-id}}» — унутраны ідэнтыфікатар кліенцкай вікі.
** «{{int:wikibase-dispatchstats-pos}}» — ідэнтыфікатар апошняй зьмены, дасланай у тую вікі.
** «{{int:wikibase-dispatchstats-lag-num}}» — колькасьць зьменаў, яшчэ не дасланых туды.
** «{{int:wikibase-dispatchstats-lag-time}}» — час паміж апошняй дасланай у вікі зьменай і апошняй зьменай, зробленай у {{GRAMMAR:месны|{{SITENAME}}}}.
** «{{int:wikibase-dispatchstats-touched}}» — час, калі апошні набор зьменай быў дасланы ў вікі.',
	'wikibase-dispatchstats-no-stats' => 'У гэты момант статыстычных зьвестак няма.',
	'wikibase-dispatchstats-changes' => 'Статыстыка журналу зьменаў',
	'wikibase-dispatchstats-stats' => 'Статыстыка рассыланьня',
	'wikibase-dispatchstats-change-id' => 'Ідэнтыфікатар',
	'wikibase-dispatchstats-change-timestamp' => 'Дата/час',
	'wikibase-dispatchstats-oldest-change' => 'Найстарэйшыя',
	'wikibase-dispatchstats-newest-change' => 'Найнавейшыя',
	'wikibase-dispatchstats-site-id' => 'Сайт',
	'wikibase-dispatchstats-pos' => 'Пазыцыя',
	'wikibase-dispatchstats-lag-num' => 'Чаканьне',
	'wikibase-dispatchstats-lag-time' => 'Затрымка',
	'wikibase-dispatchstats-touched' => 'Злучэньне',
	'wikibase-dispatchstats-large-lag' => '(завялікі)',
	'wikibase-dispatchstats-freshest' => 'Найнавейшая',
	'wikibase-dispatchstats-stalest' => 'Найстарэйшая',
	'wikibase-dispatchstats-median' => 'Мэдыяна',
	'wikibase-dispatchstats-average' => 'Сярэдняе',
	'special-listdatatypes' => 'Сьпіс усіх даступных тыпаў зьвестак',
	'wikibase-history-title-with-label' => '$2 ($1) — гісторыя зьменаў',
	'wikibase-history-title-without-label' => '$1 — гісторыя зьменаў',
	'special-entitieswithoutdescription' => 'Аб’екты без апісаньня',
	'special-entitieswithoutlabel' => 'Аб’екты бязь метак',
	'wikibase-entitieswithoutlabel-legend' => 'Атрымасьць сьпіс аб’ектаў бязь метак',
	'wikibase-entitieswithoutlabel-label-language' => 'Мова:',
	'wikibase-entitieswithoutlabel-label-type' => 'Тып:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'усе',
	'wikibase-entitieswithoutlabel-submit' => 'Знайсьці',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» — няслушны код мовы.',
	'wikibase-entitieswithoutlabel-invalid-type' => '«$1» ня ёсьць слушным тыпам аб’екта.',
	'special-itemswithoutsitelinks' => 'Аб’екты без спасылак на сайты',
	'special-entitydata' => 'Зьвесткі аб’екта',
	'wikibase-entitydata-not-found' => 'Аб’ект з ідэнтыфікатарам $1 ня знойдзены.',
	'wikibase-entitydata-bad-revision' => 'Немагчыма паказаць вэрсію $2 аб’екта $1.',
	'wikibase-entitydata-bad-id' => 'Няслушны ідэнтыфікатар: $1.',
	'wikibase-entitydata-unsupported-format' => 'Фармат зьвестак $1 гэтым інтэрфэйсам не падтрымліваецца.',
	'wikibase-entitydata-title' => 'Зьвесткі аб’екта',
	'special-mylanguagefallbackchain' => 'Мой парадак запасных моваў',
	'wikibase-mylanguagefallbackchain-text' => 'Ніжэй пералічаны парадак запасных моваў, на якіх адлюстроўваюцца меткі аб’ектаў.',
	'wikibase-mylanguagefallbackchain-babel' => 'Вы можаце зьмяніць яго, дадаўшы <nowiki>{{#babel: }}</nowiki> на [[Special:MyPage|Вашую старонку {{GENDER:$1|ўдзельніка|ўдзельніцы}}]].',
	'wikibase-restoreold' => 'аднавіць',
	'wikibase-no-direct-editing' => 'Простае рэдагаваньне ў прасторы назваў «$1» адключанае',
	'wikibase-noentity-createone' => 'Вы можаце таксама [[$1|стварыць яго]].',
	'wikibase-item-summary-wbsetitem' => 'Створаны новы прадмет',
	'wikibase-item-summary-wbcreate-new' => 'Створаны новы аб’ект',
	'wikibase-item-summary-wbeditentity' => 'Створаны новы аб’ект',
	'wikibase-item-summary-wbeditentity-create' => 'Створаны новы аб’ект',
	'wikibase-item-summary-wbeditentity-update' => 'Абноўлены аб’ект',
	'wikibase-item-summary-wbeditentity-override' => 'Перавызначаны аб’ект',
	'wikibase-item-summary-wbsetreference' => 'Пазначаная крыніца',
	'wikibase-item-summary-wbsetlabel-add' => 'Дададзеная метка на [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Зьмененая метка для [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Выдаленая метка для [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Дададзенае апісаньне для [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Зьмененае апісаньне для [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Выдаленае апісаньне для [$2]',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|1=Вызначаны псэўданім|Вызначаныя псэўданімы}} на [$2]', # Fuzzy
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Даданыя й выдаленыя {{PLURAL:$1|псэўданімы}} на [$2]',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|1=Дададзены сынонім|Дададзеныя сынонімы}} для [$2]', # Fuzzy
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|1=Выдалены псэўданім|Выдаленыя псэўданімы}} на [$2]', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-add' => 'Дададзеная спасылка на [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Зьмененая спасылка на [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Выдаленая спасылка на [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Аб’ект створаны для злучэньня старонак [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Дададзеная моўная спасылка для злучэньня старонак [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|1=Створанае сьцверджаньне|Створаныя сьцверджаньні}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|1=Створанае сьцверджаньне|Створаныя сьцверджаньні}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|1=Створанае сьцверджаньне|Створаныя сьцверджаньні}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|1=Створанае сьцверджаньне|Створаныя сьцверджаньні}}', # Fuzzy
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|1=Вызначанае значэньне|Вызначаныя значэньні}} сьцьверджаньня', # Fuzzy
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|1=Выдаленае сьцьверджаньне|Выдаленыя сьцьверджаньні}}', # Fuzzy
	'wikibase-item-summary-special-create-item' => 'Створаны аб’ект [$2] са {{PLURAL:$1|1=значэньнем|значэньнямі}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-create' => 'Створана сьцьверджаньне',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|1=Выдаленае сьцьверджаньне|Выдаленыя сьцьверджаньні}}', # Fuzzy
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|1=Зьмененае сьцьверджаньне|Зьмененыя сьцьверджаньні}}', # Fuzzy
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|1=Створанае сьцверджаньне|Створаныя сьцверджаньні}}', # Fuzzy
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|Зьменены $4 кваліфікатар|Зьмененыя $4 кваліфікатары|Зьмененыя $4 кваліфікатараў}} у {{PLURAL:$3|1=сьцьверджаньні|сьцьверджаньнях}}', # Fuzzy
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Зьмененая $4 крыніца|Зьмененыя $4 крыніцы|Зьмененыя $4 крыніц}} у {{PLURAL:$3|1=сьцьверджаньні|сьцьверджаньнях}}', # Fuzzy
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Зьменены ранг {{PLURAL:$3|1=сьцьверджаньня|сьцьверджаньняў}}', # Fuzzy
	'wikibase-item-summary-clientsitelink-update' => 'Старонка перанесеная з [$3] у [$4]',
	'wikibase-property-summary-wbcreate-new' => 'Створаная новая ўласьцівасьць',
	'wikibase-property-summary-wbeditentity-create' => 'Створаная новая ўласьцівасьць',
	'wikibase-property-summary-wbeditentity-update' => 'Абноўленая ўласьцівасьць',
	'wikibase-property-summary-wbeditentity-override' => 'Ачышчаная ўласьцівасьць',
	'wikibase-property-summary-wbsetlabel-add' => 'Дададзеная метка [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Зьмененая метка на [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Выдаленая метка на [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Дададзенае апісаньне [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Зьмененае апісаньне на [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Выдаленае апісаньне на [$2]',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|1=Дададзены сынонім|Дададзеныя сынонімы}} для [$2]', # Fuzzy
	'wikibase-listdatatypes-wikibase-item-head' => 'Аб’ект',
	'wikibase-listdatatypes-commonsmedia-head' => 'мэдыяфайл зь Вікісховішча',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Геаграфічныя каардынаты',
	'wikibase-listdatatypes-quantity-head' => 'Колькасьць',
	'wikibase-listdatatypes-monolingual-text-head' => 'Аднамоўны тэкст',
	'wikibase-listdatatypes-multilingual-text-head' => 'Шматмоўны тэкст',
	'wikibase-listdatatypes-string-head' => 'Радок',
	'wikibase-listdatatypes-time-head' => 'Час',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Прадмет у Вікібазе',
	'content-model-wikibase-property' => 'Уласьцівасьць Wikibase',
	'content-model-wikibase-query' => 'Запыт Wikibase',
	'right-item-override' => 'перавызначаць аб’екты', # Fuzzy
	'right-item-create' => 'ствараць аб’екты',
	'right-item-remove' => 'выдаляць аб’екты', # Fuzzy
	'right-property-override' => 'перавызначаць уласьцівасьці', # Fuzzy
	'right-property-create' => 'ствараць уласьцівасьці',
	'right-property-remove' => 'выдаляць уласьцівасьці', # Fuzzy
	'right-alias-remove' => 'выдаляць псэўданімы',
	'right-sitelink-remove' => 'выдаляць спасылкі',
	'right-sitelink-update' => 'абнаўляць спасылкі',
	'right-linktitles-update' => 'абнаўляць старонкі спасылак', # Fuzzy
	'right-label-remove' => 'выдаляць меткі', # Fuzzy
	'right-label-update' => 'абнаўляць меткі',
	'right-description-remove' => 'выдаляць апісаньні', # Fuzzy
	'right-description-update' => 'абнаўляць апісаньні',
	'action-item-override' => 'перавызначаць аб’екты', # Fuzzy
	'action-item-create' => 'ствараць аб’екты',
	'action-item-remove' => 'выдаляць аб’екты', # Fuzzy
	'action-property-override' => 'перавызначаць уласьцівасьці', # Fuzzy
	'action-property-create' => 'ствараць уласьцівасьці',
	'action-property-remove' => 'выдаляць уласьцівасьці', # Fuzzy
	'action-alias-update' => 'зьмяняць сынонімы',
	'action-alias-remove' => 'выдаляць сынонімы',
	'action-sitelink-remove' => 'выдаляць спасылкі',
	'action-sitelink-update' => 'зьмяняць спасылкі',
	'action-linktitles-update' => 'абнаўляць загалоўкі спасылак', # Fuzzy
	'action-label-remove' => 'выдаляць меткі', # Fuzzy
	'action-label-update' => 'зьмяняць меткі',
	'action-description-remove' => 'выдаляць апісаньні', # Fuzzy
	'action-description-update' => 'зьмяняць апісаньні',
);

/** Bulgarian (български)
 * @author Spiritia
 * @author පසිඳු කාවින්ද
 */
$messages['bg'] = array(
	'wikibase-desc' => 'Хранилище на структурирани данни',
	'wikibase-edit' => 'редактиране',
	'wikibase-save' => 'съхраняване',
	'wikibase-cancel' => 'отказ',
	'wikibase-add' => 'добавяне',
	'wikibase-addreference' => 'добавяне на източник',
	'wikibase-save-inprogress' => 'Съхраняване...',
	'wikibase-remove-inprogress' => 'Премахване...',
	'wikibase-description-empty' => 'Все още не е въведено описание',
	'wikibase-description-edit-placeholder' => 'въведете описание',
	'wikibase-sitelink-site-edit-placeholder' => 'сайт',
	'wikibase-sitelink-page-edit-placeholder' => 'статия', # Fuzzy
	'wikibase-description-input-help-message' => 'Въведете кратко описание на $1.',
	'wikibase-terms' => 'На други езици',
	'wikibase-sitelinks-empty' => 'За този обект все още липсват междуезикови препратки.',
	'wikibase-remove' => 'премахване',
	'wikibase-restore-title' => 'Възстановяване на стара версия на "$1"',
	'wikibase-aliases-label' => 'Среща се и като:',
	'wikibase-datatype-label' => 'Тип на данните:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|източник|източници}}',
	'wikibase-snakview-property-input-placeholder' => 'свойство',
	'wikibase-snakview-variations-somevalue-label' => 'неразпозната стойност',
	'wikibase-snakview-snaktypeselector-somevalue' => 'неразпозната стойност',
	'wikibase-shortcopyrightwarning' => 'Натискайки "$1", се съгласявате с  [[$2|Условията за ползване]] и безвъзвратно публикувате приноса си под условията на $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Приемам тези условия за моите бъдещи редакции. Не показвай повече това съобщение.',
	'wikibase-error-sitelink-already-used' => 'Препратката [$1 $2] вече се използва от обект [[$3]].', # Fuzzy
	'wikibase-itembytitle-lookup-fieldset' => 'Търсене на обекти по сайт и заглавие',
	'wikibase-itembytitle-lookup-site' => 'Сайт:',
	'wikibase-itembytitle-lookup-page' => 'Страница:',
	'wikibase-itembytitle-description' => 'Сайтът е идентифициращ код, например "bgwiki".',
	'wikibase-itemdisambiguation-lookup-language' => 'Език:',
	'wikibase-itemdisambiguation-submit' => 'Търсене',
	'special-newproperty' => 'Създаване на ново свойство',
	'wikibase-newproperty-fieldset' => 'Създаване на ново свойство',
	'wikibase-newproperty-datatype' => 'Тип на данните:',
	'wikibase-newproperty-invalid-datatype' => 'Указан е невалиден тип на данните', # Fuzzy
	'special-newitem' => 'Създаване на нов обект',
	'wikibase-newitem-fieldset' => 'Създаване на нов обект',
	'wikibase-newitem-no-external-page' => 'Посочената страница не беше намерена в съответния сайт.',
	'wikibase-setdescription-label' => 'Описание:',
	'wikibase-modifyterm-language' => 'Език:',
	'special-listdatatypes' => 'Списък на всички налични типове данни',
	'wikibase-listdatatypes-intro' => 'Това е списък на всички типове данни, които в момента се използват в тази инсталация:',
	'wikibase-entitieswithoutlabel-label-language' => 'Език:',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" не е валиден езиков код.',
	'special-itemswithoutsitelinks' => 'Обекти без междуезикови препратки',
	'content-model-wikibase-item' => 'Обект в Уикиданни',
	'content-model-wikibase-property' => 'Свойство в Уикиданни',
	'content-model-wikibase-query' => 'Заявка към Уикиданни',
	'right-item-override' => 'Презаписване на обекти', # Fuzzy
	'right-item-create' => 'Създаване на обекти',
	'right-item-remove' => 'Премахване на обекти', # Fuzzy
	'right-description-remove' => 'Премахване на описанията', # Fuzzy
	'right-description-update' => 'Обновяване на описанията',
);

/** Bengali (বাংলা)
 * @author Aftab1995
 * @author Bellayet
 * @author Leemon2010
 */
$messages['bn'] = array(
	'wikibase-desc' => 'কাঠামোবদ্ধ তথ্য ভান্ডার',
	'specialpages-group-wikibaserepo' => 'উইকিবেজ ভাণ্ডার',
	'wikibase-edit' => 'সম্পাদনা',
	'wikibase-save' => 'সংরক্ষণ',
	'wikibase-cancel' => 'বাতিল',
	'wikibase-add' => 'যোগ',
	'wikibase-addqualifier' => 'কোয়ালিফায়ার যোগ',
	'wikibase-addreference' => 'উৎস যোগ',
	'wikibase-save-inprogress' => 'সংরক্ষণ হচ্ছে ...',
	'wikibase-remove-inprogress' => 'অপসারিত হচ্ছে...',
	'wikibase-label-empty' => 'এখনও কোন লেভেল সংজ্ঞায়িত নয়',
	'wikibase-label-edit-placeholder' => 'লেবেল লিখুন',
	'wikibase-description-empty' => 'এখনও কোন বিবরণ সংজ্ঞায়িত করা হয়নি',
	'wikibase-description-edit-placeholder' => 'বিবরণ লিখুন',
	'wikibase-sitelink-site-edit-placeholder' => 'সাইট',
	'wikibase-sitelink-page-edit-placeholder' => 'পাতা',
	'wikibase-alias-edit-placeholder' => 'উপনাম লিখুন',
	'wikibase-label-input-help-message' => '$1 ভাষায় এই ডাটা সেটের শিরোনাম লিখুন।',
	'wikibase-description-input-help-message' => '$1 ভাষায় একটি সংক্ষিপ্ত বিবরণ লিখুন।',
	'wikibase-statements' => 'বিবৃতিসমূহ',
	'wikibase-terms' => 'অন্য ভাষায়',
	'wikibase-sitelinks-add' => 'সাইট লিঙ্কে একটি লিঙ্ক যোগ করুন',
	'wikibase-sitelinks-empty' => 'এখনও এই আইটেমটির কোন সাইট লিঙ্ক নেই।',
	'wikibase-sitelinks-input-help-message' => 'এই আইটেম সম্পর্কিত একটি পাতার লিঙ্ক ধার্য করুন।',
	'wikibase-remove' => 'অপসারণ',
	'wikibase-move-up' => 'উপরে তুলুন',
	'wikibase-move-down' => 'নিচে নামান',
	'wikibase-undo-title' => '"$1" এর সম্পাদনা পূর্বাবস্থায় ফেরানো হচ্ছে',
	'wikibase-restore-title' => '"$1" এর পুরোনো সংস্করণ পুনরুদ্ধার',
	'wikibase-partial-undo' => 'সম্পাদনা অংশিকভাবে অসম্পন্ন থাকতে পারে।',
	'wikibase-empty-undo' => 'পূর্বাবস্থায় আনার মতো এখানে কিছুই নেই।',
	'wikibase-undo-revision-error' => 'পূর্বাবস্থায় ফেরা ব্যর্থ হয়েছে',
	'wikibase-undo-firstrev' => 'পাতা সৃষ্টি পূর্বাবস্থায় ফেরাতে পারবেন না',
	'wikibase-undo-nocontent' => '$1 পাতার $2 নং সংস্করণের বিষয়বস্তু লোড করা যাচ্ছে না',
	'wikibase-propertyedittool-full' => 'মানের তালিকা সম্পূর্ণ হয়েছে।',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|একটি মান|$1 টি মান}} এখনও সংরক্ষিত হয়নি',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|টি ভুক্তি}}',
	'wikibase-disambiguation-title' => '"$1" এর দ্ব্যর্থতা নিরসন',
	'wb-special-newitem-new-item-notification' => 'নতুন আইটেম $1 তৈরি হয়েছে এবং এর পাতায় পুনঃনির্দেশিত হয়েছে। $2 এ ফিরে যাও।',
	'wikibase-aliases-label' => 'আরও যে নামে পরিচিত:',
	'wikibase-aliases-empty' => 'কোনো উপনাম সজ্ঞায়িত হয়নি।',
	'wikibase-datatype-label' => 'উপাত্তের ধরণ:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|টি উৎস}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|একটি উৎস|$1টি উৎস}} এখনও সংরক্ষিত হয়নি',
	'wikibase-snakview-property-input-placeholder' => 'বৈশিষ্ট্য',
	'wikibase-snakview-choosesnaktype' => 'একটি মানের ধরণ নির্বাচন করুন।',
	'wikibase-snakview-variations-somevalue-label' => 'অজানা মান',
	'wikibase-snakview-variations-novalue-label' => 'মান নেই',
	'wikibase-snakview-snaktypeselector-value' => 'স্বনির্ধারিত মান',
	'wikibase-snakview-snaktypeselector-somevalue' => 'অজানা মান',
	'wikibase-snakview-snaktypeselector-novalue' => 'মান নেই',
	'wikibase-shortcopyrightwarning' => '"$1"-এ ক্লিক করার মাধ্যমে, আপনি [[$2|ব্যবহারের শর্তাবলীর]] সাথে একমত হচ্ছেন, এবং $3-এর অধীনে আপনার অবদান প্রকাশে সম্মত হচ্ছেন।',
	'wikibase-copyrighttooltip-acknowledge' => 'আমি আমার ভবিষ্যত সম্পাদনাগুলি জন্য এই শর্তাবলী গ্রহণ করলাম। পুনরায় এই বার্তাটি দেখাবেন না।',
	'wikibase-entityselector-more' => 'আরও',
	'wikibase-anonymouseditwarning' => 'সতর্কতা: আপনি লগ ইন করেননি।
এই পাতার সম্পাদনার ইতিহাসে আপনার আইপি ঠিকানা সংরক্ষিত হবে।',
	'wikibase-restrictionedit-tooltip-message' => 'এই পাতাটি সুরক্ষিত আছে। সম্পাদনার অনুমতি নেই।',
	'wikibase-blockeduser-tooltip-message' => 'আপনার সম্পাদনা করার অনুমতি নেই কারণ আপনার ব্যবহারকারী নাম অথবা আইপি ঠিকানা ব্লক করা হয়েছে।',
	'wikibase-error-sitelink-already-used' => 'অন্য আইটেম [[$3]]-এ ইতিমধ্যেই অন্তর্ভুক্ত সাইট লিংক [$1 $2] ব্যবহৃত হয়েছে।',
	'special-itembytitle' => 'শিরোনাম অনুযায়ী আইটেম',
	'wikibase-itembytitle-lookup-fieldset' => 'সাইট এবং শিরোনাম অনুযায়ী আইটেমের জন্য অনুসন্ধান',
	'wikibase-itembytitle-lookup-site' => 'সাইট:',
	'wikibase-itembytitle-lookup-page' => 'পাতা:',
	'wikibase-itembytitle-submit' => 'অনুসন্ধান',
	'wikibase-itembytitle-description' => 'সাইট একটি শনাক্তকারী কোড, যেমন "bnwiki"।',
	'wikibase-itembytitle-create' => 'এছাড়াও আপনি [{{fullurl:Special:NewItem|site=$1&page=$2}} একটি আইটেম তৈরি] করতে পারেন।',
	'special-itemdisambiguation' => 'আইটেম দ্ব্যর্থতা নিরসন',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'ভাষা এবং লেবেল অনুযায়ী আইটেমের জন্য অনুসন্ধান',
	'wikibase-itemdisambiguation-lookup-language' => 'ভাষা:',
	'wikibase-itemdisambiguation-lookup-label' => 'লেবেল:',
	'wikibase-itemdisambiguation-submit' => 'অনুসন্ধান',
	'wikibase-itemdisambiguation-nothing-found' => 'দুঃখিত, ঐ লেবেলের সাথে কোনো আইটেম পাওয়া যায়নি।',
	'wikibase-itemdisambiguation-create' => 'আপনি [{{fullurl:Special:NewItem|label=$1}} আইটেমটি তৈরি করতে] পারেন।',
	'wikibase-itemdisambiguation-invalid-langcode' => 'দুঃখিত, আপনার দেওয়া ভাষা শনাক্তকারীটি সিস্টেমের জন্য অজানা। দয়া করে একটি বৈধ "bn" এর মতো শনাক্তকারী ব্যবহার করুন।',
	'special-newproperty' => 'একটি নতুন বৈশিষ্ট্য তৈরি করুন',
	'wikibase-newproperty-fieldset' => 'একটি নতুন বৈশিষ্ট্য তৈরি করুন',
	'wikibase-newproperty-datatype' => 'উপাত্তের ধরণ:',
	'wikibase-newproperty-invalid-datatype' => 'উল্লিখিত ডাটাটাইপ অবৈধ।',
	'special-newitem' => 'নতুন আইটেম তৈরি করুন',
	'wikibase-newitem-fieldset' => 'নতুন আইটেম তৈরি করুন',
	'wikibase-newitem-add-sitelink-failed' => 'সাইট লিঙ্ক সংরক্ষণ করা যায়নি।',
	'wikibase-newitem-not-recognized-siteid' => 'সরবরাহকৃত সাইট শনাক্তকারী স্বীকৃত ছিল না।',
	'wikibase-newentity-label' => 'লেবেল:',
	'wikibase-newentity-description' => 'বিবরণ:',
	'wikibase-newentity-submit' => 'তৈরি',
	'special-setlabel' => 'লেবেল যোগ',
	'wikibase-setlabel-label' => 'লেবেল:',
	'wikibase-setlabel-submit' => 'লেবেল নির্ধারণ করুন',
	'wikibase-setlabel-warning-remove' => 'আপনি কি সত্যিই [[$1]]-এর লেভেল সরাতে চান?',
	'special-setdescription' => 'বিবরণ যোগ',
	'wikibase-setdescription-label' => 'বিবরণ:',
	'wikibase-setdescription-submit' => 'বিবরণ নির্ধারণ করুন',
	'wikibase-setdescription-warning-remove' => 'আপনি কি সত্যিই [[$1]]-এর বিবরণ সরাতে চান?',
	'special-setaliases' => 'উপনাম ধার্য করুন',
	'special-setsitelink' => 'একটি সাইট লিঙ্ক সেট করুন',
	'wikibase-setsitelink-site' => 'সাইট আইডি:',
	'wikibase-setsitelink-label' => 'সাইট লিংক:',
	'wikibase-setsitelink-submit' => 'সাইট লিংক নির্ধারণ করুন',
	'wikibase-setsitelink-warning-remove' => 'আপনি কি সত্যিই [[$1]]-এর সাইট লিংক সরাতে চান?',
	'wikibase-setsitelink-invalid-site' => 'সাইট আইডি "$1" আজানা। একটি বিদ্যমান সাইট আইডি ব্যবহার করুন, যেমন "bnwiki"।',
	'wikibase-setsitelink-add-failed' => 'সাইট লিঙ্ক সংরক্ষণ করা যায়নি।',
	'wikibase-setsitelink-remove-failed' => 'সাইট লিঙ্ক মুছে ফেলা যাবে না।',
	'wikibase-modifyentity-id' => 'আইডি:',
	'wikibase-modifyterm-language' => 'ভাষা:',
	'wikibase-modifyentity-invalid-id' => 'আইডি "$1" সিস্টেমে অজানা। দয়া করে একটি বৈধ ভুক্তি আইডি ব্যবহার করুন।',
	'wikibase-modifyterm-invalid-langcode' => 'ভাষা শনাক্তকারী "$1" অজানা। সিস্টেমের জন্য পরিচিত এমন একটি ভাষা শনাক্তকারী ব্যবহার করুন, যেমন "bn"।',
	'special-dispatchstats' => 'ডিসপ্যাচ পরিসংখ্যান পরিবর্তন',
	'wikibase-dispatchstats-no-stats' => 'বর্তমানে কোন পরিসংখ্যান প্রাপ্তিসাধ্য নয়।',
	'wikibase-dispatchstats-changes' => 'লগ পরিসংখ্যান পরবর্তন',
	'wikibase-dispatchstats-stats' => 'ডিসপ্যাচ পরিসংখ্যান',
	'wikibase-dispatchstats-change-id' => 'আইডি',
	'wikibase-dispatchstats-change-timestamp' => 'সময়বার্তা',
	'wikibase-dispatchstats-oldest-change' => 'পুরাতন',
	'wikibase-dispatchstats-newest-change' => 'নতুন',
	'wikibase-dispatchstats-site-id' => 'সাইট',
	'wikibase-dispatchstats-pos' => 'অবস্থান',
	'wikibase-dispatchstats-lag-num' => 'অমীমাংসিত',
	'wikibase-dispatchstats-lag-time' => 'ব্যবধান',
	'wikibase-dispatchstats-large-lag' => '(খুব বড়)',
	'wikibase-dispatchstats-average' => 'গড়',
	'special-listdatatypes' => 'বিদ্যমান সকল ডাটাটাইপের তালিকা',
	'wikibase-history-title-with-label' => '"$2" ($1) এর সংশোধনের ইতিহাস',
	'wikibase-history-title-without-label' => '($1) এর সংশোধনের ইতিহাস',
	'special-entitieswithoutlabel' => 'লেবেল বিহীন ভুক্তি',
	'wikibase-entitieswithoutlabel-legend' => 'লেবেল ছাড়া ভুক্তি তালিকা পান',
	'wikibase-entitieswithoutlabel-label-language' => 'ভাষা:',
	'wikibase-entitieswithoutlabel-label-type' => 'ধরণ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'সমস্ত',
	'wikibase-entitieswithoutlabel-submit' => 'অনুসন্ধান করুন',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" বৈধ ভাষা কোড নয়।',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" কোন বৈধ ভুক্তি নয়।',
	'special-itemswithoutsitelinks' => 'সাইটলিংক বিহীন আইটেম',
	'wikibase-entitydata-bad-id' => 'অবৈধ আইডি: $1।',
	'special-mylanguagefallbackchain' => 'আমার ভাষা ফলব্যাক চেইন',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, $3 - $4 থেকে রূপান্তরিত',
	'wikibase-restoreold' => 'পুনরুদ্ধার',
	'wikibase-restore-summary' => '[[Special:Contributions/$2|$2]] কর্তৃক $1-এর সংশোধনটি পুনরুদ্ধার করা হয়েছে',
	'wikibase-noentity' => 'এই তথ্য সংকলন বিদ্যমান নয়। আপনি এ সম্পর্কিত <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} প্রাসঙ্গিক লগ খুঁজে বের] করতে অনুসন্ধান করতে পারেন।',
	'wikibase-noentity-createone' => 'এছাড়াও আপনি [[$1|নতুন একটি তৈরি করতে]] পারেন।',
	'wikibase-item-summary-wbsetitem' => 'নতুন একটি আইটেম তৈরি হয়েছে',
	'wikibase-item-summary-wbcreate-new' => 'নতুন একটি আইটেম তৈরি হয়েছে',
	'wikibase-item-summary-wbeditentity' => 'নতুন একটি আইটেম তৈরি হয়েছে',
	'wikibase-item-summary-wbeditentity-create' => 'নতুন একটি আইটেম তৈরি হয়েছে',
	'wikibase-item-summary-wbeditentity-update' => 'আইটেম হালনাগাদ করা হয়েছে',
	'wikibase-item-summary-wbsetreference' => 'একটি রেফারেন্স নির্ধারণ করুন',
	'wikibase-item-summary-wbsetlabel-add' => '[$2] লেভেল যোগ হয়েছে',
	'wikibase-item-summary-wbsetlabel-set' => '[$2] লেভেল পরিবর্তন হয়েছে',
	'wikibase-item-summary-wbsetlabel-remove' => '[$2] লেভেল সরানো হয়েছে',
	'wikibase-item-summary-wbsetdescription-add' => '[$2] বিবরণ যোগ হয়েছে',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] বিবরণ পরিবর্তন হয়েছে',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2] বিবরণ অপসারিত হয়েছে',
	'wikibase-item-summary-wbsetsitelink-add' => '[$2]-এ লিঙ্ক যোগ হয়েছে',
	'wikibase-item-summary-wbsetsitelink-set' => '[$2]-এ লিঙ্ক পরিবর্তন হয়েছে',
	'wikibase-item-summary-wbsetsitelink-remove' => '[$2]-এ লিঙ্ক অপসারিত হয়েছে',
	'wikibase-item-summary-clientsitelink-update' => '[$3] থেকে [$4]-এ পাতা স্থানান্তরিত হয়েছে',
	'wikibase-item-summary-wbmergeitems-from' => "'$3' থেকে আইটেম একত্রীকরণ করা হয়েছে",
	'wikibase-item-summary-wbmergeitems-to' => "'$3'-এর সাথে আইটেমটি একত্রীকরণ করা হয়েছে",
	'wikibase-property-summary-wbcreate-new' => 'নতুন বৈশিষ্ট্য তৈরি হয়েছে',
	'wikibase-property-summary-wbeditentity-create' => 'নতুন বৈশিষ্ট্য তৈরি হয়েছে',
	'wikibase-property-summary-wbeditentity-update' => 'বৈশিষ্ট্য হালনাগাদ',
	'wikibase-property-summary-wbeditentity-override' => 'বৈশিষ্ট্য পরিষ্কার করা হয়েছে',
	'wikibase-property-summary-wbsetlabel-add' => '[$2] লেভেল যোগ হয়েছে',
	'wikibase-property-summary-wbsetlabel-set' => '[$2] লেভেল পরিবর্তন হয়েছে',
	'wikibase-property-summary-wbsetlabel-remove' => '[$2] লেভেল সরানো হয়েছে',
	'wikibase-property-summary-wbsetdescription-add' => '[$2] বিবরণ যোগ হয়েছে',
	'wikibase-property-summary-wbsetdescription-set' => '[$2] বিবরণ পরিবর্তন হয়েছে',
	'wikibase-property-summary-wbsetdescription-remove' => '[$2] বিবরণ অপসারিত হয়েছে',
	'wikibase-listdatatypes-wikibase-item-head' => 'আইটেম',
	'wikibase-listdatatypes-commonsmedia-head' => 'কমন্স মিডিয়া',
	'wikibase-listdatatypes-globe-coordinate-head' => 'ভৌগলিক স্থানাংক',
	'wikibase-listdatatypes-quantity-head' => 'পরিমাণ',
	'wikibase-listdatatypes-multilingual-text-head' => 'বহুভাষিক টেক্সট',
	'wikibase-listdatatypes-string-head' => 'স্ট্রিং',
	'wikibase-listdatatypes-time-head' => 'সময়',
	'wikibase-listdatatypes-url-head' => 'ইউআরএল',
	'datatypes-type-url' => 'ইউআরএল',
	'content-model-wikibase-item' => 'উইকিভিত্তিক আইটেম',
	'content-model-wikibase-property' => 'উইকিবেজ বৈশিষ্ট্য',
	'content-model-wikibase-query' => 'উইকিবেজ কোয়েরি',
	'right-item-create' => 'আইটেম তৈরি করুন',
	'right-item-remove' => 'আইটেম অপসারণ',
	'right-property-create' => 'বৈশিষ্ট্য তৈরি',
	'right-property-remove' => 'বৈশিষ্ট্য অপসারণ',
	'right-sitelink-remove' => 'সাইট লিঙ্ক সরান',
	'right-sitelink-update' => 'সংযোগ সাইট হালনাগাদ',
	'right-linktitles-update' => 'সহযোগী পাতাগুলি',
	'right-label-remove' => 'লেবেল মুছুন',
	'right-label-update' => 'লেবেলসমূহ হালনাগাদ',
	'right-description-remove' => 'বিবরণ মুছুন',
	'right-description-update' => 'বিবরণ হালনাগাদ',
	'action-item-create' => 'আইটেম তৈরি করুন',
	'action-item-remove' => 'আইটেম অপসারণ',
	'action-property-create' => 'বৈশিষ্ট্য তৈরি',
	'action-property-remove' => 'বৈশিষ্ট্য অপসারণ',
	'action-sitelink-remove' => 'সাইট লিঙ্ক সরান',
	'action-sitelink-update' => 'সংযোগ সাইট হালনাগাদ',
	'action-linktitles-update' => 'সহযোগী পাতাগুলি',
	'action-label-remove' => 'লেবেল মুছুন',
	'action-label-update' => 'লেবেল হালনাগাদ',
	'action-description-remove' => 'বিবরণ মুছুন',
	'action-description-update' => 'বিবরণ হালনাগাদ',
);

/** Breton (brezhoneg)
 * @author Fohanno
 * @author Fulup
 * @author Y-M D
 */
$messages['br'] = array(
	'wikibase-edit' => 'kemmañ',
	'wikibase-save' => 'enrollañ',
	'wikibase-cancel' => 'nullañ',
	'wikibase-add' => 'ouzhpennañ',
	'wikibase-save-inprogress' => "Oc'h enrollañ...",
	'wikibase-remove-inprogress' => 'O tiverkañ...',
	'wikibase-description-edit-placeholder' => 'ebarzhiñ un deskrivadur',
	'wikibase-sitelink-site-edit-placeholder' => "lec'hienn",
	'wikibase-sitelink-page-edit-placeholder' => 'pajenn',
	'wikibase-alias-edit-placeholder' => 'ebarzhiñ un alias',
	'wikibase-remove' => 'Dilemel',
	'wikibase-aliases-label' => 'Anvet ivez :',
	'wikibase-entityselector-more' => "muioc'h",
	'wikibase-restrictionedit-tooltip-message' => "Gwarezet eo ar bajenn-mañ. N'eo ket aotreet aozañ anezhi.",
	'wikibase-itembytitle-lookup-site' => "Lec'hienn :",
	'wikibase-itembytitle-lookup-page' => 'Pajenn :',
	'wikibase-itembytitle-submit' => 'Klask',
	'wikibase-itemdisambiguation-lookup-language' => 'Yezh :',
	'wikibase-newentity-description' => 'Deskrivadur :',
	'wikibase-newentity-submit' => 'Krouiñ',
	'wikibase-setdescription-label' => 'Deskrivadur :',
	'wikibase-setaliases-label' => 'Aliasoù :',
	'wikibase-modifyterm-language' => 'Yezh :',
	'wikibase-entitieswithoutlabel-label-language' => 'Yezh :',
	'wikibase-entitieswithoutlabel-label-type' => 'Seurt :',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'pep tra',
	'right-alias-remove' => 'Lemel aliasoù',
);

/** Bosnian (bosanski)
 * @author CERminator
 * @author Edinwiki
 */
$messages['bs'] = array(
	'wikibase-desc' => 'Strukturirano skladište podataka',
	'specialpages-group-wikibaserepo' => 'Wikibase skladište',
	'wikibase-edit' => 'uredi',
	'wikibase-save' => 'sačuvaj',
	'wikibase-cancel' => 'odustani',
	'wikibase-add' => 'dodaj',
	'wikibase-addreference' => 'dodaj izvor',
	'wikibase-save-inprogress' => 'Sprema se...',
	'wikibase-remove-inprogress' => 'Brisanje...',
	'wikibase-label-empty' => 'Oznaka još nije navedena',
	'wikibase-label-edit-placeholder' => 'Unesite oznaku',
	'wikibase-description-empty' => 'Opis još nije naveden',
	'wikibase-description-edit-placeholder' => 'Unesite opis',
	'wikibase-sitelink-site-edit-placeholder' => 'sajt',
	'wikibase-sitelink-page-edit-placeholder' => 'članak', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'Unesite neki pseudonim',
	'wikibase-label-input-help-message' => 'Unesite naslov ovog skupa podataka na $1.',
	'wikibase-description-input-help-message' => 'Unesite kratak opis na $1.',
	'wikibase-statements' => 'Iskazi',
	'wikibase-terms' => 'Na drugim jezicima',
	'wikibase-sitelinks-add' => 'dodaj vezu prema sajt-stranici',
	'wikibase-sitelinks-empty' => 'Trenutno još nema sajt-stranica za ovu stavku.',
	'wikibase-sitelinks-input-help-message' => 'Unesite vezu prema stranici koja pripada ovaj stavki.',
	'wikibase-remove' => 'ukloni',
	'wikibase-undo-title' => 'Poništava se izmjena kod "$1"',
	'wikibase-restore-title' => 'Vraća se stara revizija od "$1"',
	'wikibase-partial-undo' => 'Izmjena se može djelimično poništiti.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|izmjena je izostavljena|izmjene su izostavljene|izmjena je izostavljeno}} zato što {{PLURAL:$1|je odnosna vrijednost bila izmjenjena|su odnosne vrijednosti bile izmjenenje}} od onda.',
	'wikibase-empty-undo' => 'Nema ništa što se može poništiti.',
	'wikibase-undo-revision-error' => 'Poništavanje nije uspjelo',
	'wikibase-undo-samerev' => 'Nije moguće poništiti izmjenu. Osnovna i ciljna verzija su iste.',
	'wikibase-undo-badpage' => 'Greška u reviziji: Revizija $2 ne pripada kod [[$1]]',
	'wikibase-undo-firstrev' => 'Nije bilo moguće poništiti pravljenje stranice',
	'wikibase-propertyedittool-full' => 'Spisak vrijednosti je upotpunjen.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Jedna vrijednost|$1 vrijednosti}} {{PLURAL:$1|još nije sačuvana|još nisu sačuvane}}.',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|unos|unosa}}',
	'wikibase-sitelinksedittool-full' => 'Veze prema stranici su već postavljene za sve poznate sajtove.',
	'wikibase-disambiguation-title' => 'Čvor za "$1"',
	'wb-special-newitem-new-item-notification' => 'Nova stavka $1 je napravljena i preusmjerena na ovu stranicu. Nazad na $2.',
	'wikibase-aliases-label' => 'Također poznato kao:',
	'wikibase-aliases-input-help-message' => 'Ako je ovaj skup podataka poznat pod više od jednog određenog imena, možete unijeti pseudonime i sinonime, tako da se može naći po svojim alternativnim imenima.',
	'wikibase-aliases-empty' => 'Oznake nisu navedene.',
	'wikibase-datatype-label' => 'Tip podatka:',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Jedan izvor|$1 izvora}} {{PLURAL:$1|još nije sačuvan|još nije sačuvano}}.',
	'wikibase-snakview-property-input-placeholder' => 'svojstvo',
	'wikibase-snakview-choosesnaktype' => 'Izaberite tip vrijednosti.',
	'wikibase-snakview-variations-somevalue-label' => 'nepoznata vrijednost',
	'wikibase-snakview-snaktypeselector-novalue' => 'nema vrijednosti',
	'wikibase-restrictionedit-tooltip-message' => 'Ova stranica je zaštićena. Izmjene su zabranjene.',
	'wikibase-blockeduser-tooltip-message' => 'Vama je uređivanje onemogućeno.', # Fuzzy
	'wikibase-move-error' => 'Nemožete pomjeriti stranice koje se nalaze u imenskom prostoru podataka niti premjestiti stranice u taj imenski prostor.',
	'wikibase-error-sitelink-already-used' => 'Sajt vezu [$1 $2] već koristi stavka [[$3]].', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'Oznaka "$1" je već povezana sa jezičnim kodom $2 kod nekog drugog svojstva ($3).', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'Oznaka "$1" je već povezana sa jezičnim kodom $2 kod nekog drugog upita ($3).', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Druga stavka ($3) je već povezana sa oznakom "$1" i opisom "$4" za jezični kod $2', # Fuzzy
	'wikibase-itembytitle-lookup-site' => 'Sajt:',
	'wikibase-itembytitle-lookup-page' => 'Stranica:',
	'wikibase-itembytitle-submit' => 'Traži',
	'wikibase-itemdisambiguation-lookup-language' => 'Jezik:',
	'wikibase-itemdisambiguation-lookup-label' => 'Oznaka:',
	'wikibase-itemdisambiguation-submit' => 'Pretraga',
	'wikibase-newentity-label' => 'Oznaka:',
	'wikibase-setlabel-label' => 'Oznaka', # Fuzzy
	'wikibase-modifyentity-id' => 'ID',
	'wikibase-modifyterm-language' => 'Jezik',
	'wikibase-entitieswithoutlabel-submit' => 'Traži',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" nije važeća jezična oznaka.',
);

/** Catalan (català)
 * @author Alvaro Vidal-Abarca
 * @author Arnaugir
 * @author Grondin
 * @author Papapep
 * @author Pginer
 * @author Qllach
 * @author Toniher
 * @author Vogone
 * @author Vriullop
 * @author පසිඳු කාවින්ද
 */
$messages['ca'] = array(
	'wikibase-desc' => 'Repositori de dades estructurades',
	'specialpages-group-wikibaserepo' => 'Dipòsit de Wikibase',
	'wikibase-edit' => 'modifica',
	'wikibase-save' => 'desa',
	'wikibase-cancel' => 'cancel·la',
	'wikibase-add' => 'afegeix',
	'wikibase-addqualifier' => 'afegiu un qualificador',
	'wikibase-addreference' => 'afegiu una font',
	'wikibase-save-inprogress' => "S'està desant…",
	'wikibase-remove-inprogress' => "S'està suprimint…",
	'wikibase-label-empty' => "Encara no s'ha definit cap etiqueta.",
	'wikibase-label-edit-placeholder' => 'introduïu una etiqueta',
	'wikibase-description-empty' => "Encara no s'ha definit cap descripció.",
	'wikibase-description-edit-placeholder' => 'introduïu una descripció',
	'wikibase-sitelink-site-edit-placeholder' => 'lloc',
	'wikibase-sitelink-page-edit-placeholder' => 'pàgina',
	'wikibase-alias-edit-placeholder' => 'introduïu un àlies',
	'wikibase-label-input-help-message' => "Introduïu el títol d'aquest conjunt de dades en $1.",
	'wikibase-description-input-help-message' => 'Introduïu una breu descripció en $1.',
	'wikibase-statements' => 'Declaracions',
	'wikibase-terms' => 'En altres llengües',
	'wikibase-sitelinks-add' => "afegir un enllaç a un lloc web d'enllaç",
	'wikibase-sitelinks-empty' => 'Encara no hi ha enllaços del lloc per aquest element.',
	'wikibase-sitelinks-input-help-message' => 'Definiu un enllaç a una pàgina relacionada amb aquest element.',
	'wikibase-remove' => 'suprimeix',
	'wikibase-undo-title' => 'S\'està desfent l\'edició de "$1"',
	'wikibase-restore-title' => 'S\'està recuperant la revisió antiga de "$1"',
	'wikibase-partial-undo' => 'Aquesta edició es pot desfer parcialment.',
	'wikibase-omitted-undo-ops' => "S'ha omès $1 {{PLURAL:$1|canvi|canvis}} perquè {{PLURAL:$1|el valor respectiu ha|els valors respectius han}} canviat des d'aleshores.",
	'wikibase-empty-undo' => 'Aquí no hi ha res que es pugui desfer.',
	'wikibase-undo-revision-error' => "No s'ha pogut desfer",
	'wikibase-undo-samerev' => 'No es pot desfer, les dues revisions són la mateixa.',
	'wikibase-undo-badpage' => 'Revisió incorrecta: la revisió $2 no pertany a [[$1]].',
	'wikibase-undo-firstrev' => 'No es pot desfer la creació de la pàgina',
	'wikibase-undo-nocontent' => 'No es pot carregar el contingut de la revisió $2 de la pàgina $1',
	'wikibase-propertyedittool-full' => 'La llista de valors és completa.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Un valor|$1 valors}} encara no han estat desats',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entrada|entrades}}',
	'wikibase-disambiguation-title' => 'Desambiguació de "$1"',
	'wb-special-newitem-new-item-notification' => "S'ha creat el nou element $1 i s'ha redirigit a la seva pàgina. Torneu a $2.",
	'wikibase-aliases-label' => 'També conegut com:',
	'wikibase-aliases-input-help-message' => "Si aquest conjunt de dades es coneix amb més d'un nom concret, podeu introduir àlies i sinònims, i així es podran trobar pels seus noms alternatius.",
	'wikibase-aliases-empty' => "No se n'ha definit cap àlies.",
	'wikibase-datatype-label' => 'Tipus de dades:',
	'wikibase-claimview-snak-tooltip' => 'Introduïu un valor corresponent a la propietat anomenada "$1". Si la propietat no té cap valor designat, o si el valor real no es coneix, podeu triar una alternativa per indicar un valor personalitzat fent clic a la icona al costat de la caixa d\'entrada del valor.',
	'wikibase-claimview-snak-new-tooltip' => "Després d'especificar una propietat podeu introduir-ne el valor corresponent. Si la propietat no té cap valor designat, o si el valor real no es coneix, podeu triar una alternativa per indicar un valor personalitzat fent clic a la icona al costat de la caixa d'entrada del valor.",
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|font|fonts}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => "{{PLURAL:$1|Una font|$1 fonts}} no s'han desat encara",
	'wikibase-snakview-property-input-placeholder' => 'propietat',
	'wikibase-snakview-choosesnaktype' => 'Trieu un tipus de valor.',
	'wikibase-snakview-variation-datavaluetypemismatch' => "El valor no s'adiu amb la definició de la propietat.",
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'El tipus "$1" de valor de dades del valor no concorda amb el tipus "$2" de valor de dades del tipus de dades de la propietat.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'No es pot definir un nou valor per a una propietat eliminada.',
	'wikibase-snakview-variations-somevalue-label' => 'valor desconegut',
	'wikibase-snakview-variations-novalue-label' => 'sense valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor personalitzat',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor desconegut',
	'wikibase-snakview-snaktypeselector-novalue' => 'sense valor',
	'wikibase-shortcopyrightwarning' => 'En fer clic a "$1", expresseu el vostre acord amb les [[$2|condicions d\'ús]], i accepteu, de manera irrevocable, alliberar la vostra contribució sota la $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Accepto aquestes condicions per a les meves modificacions futures. No tornis a mostrar aquest missatge.',
	'wikibase-entityselector-more' => 'més',
	'wikibase-anonymouseditwarning' => "Avís: no heu iniciat la sessió.
La vostra adreça IP quedarà registrada en l'historial d'edició d'aquest element.",
	'wikibase-restrictionedit-tooltip-message' => "Aquesta pàgina està protegida. No s'autoritza cap edició.",
	'wikibase-blockeduser-tooltip-message' => "No teniu permís per editar perquè el vostre nom d'usuari o la vostra adreça IP han estat blocats.",
	'wikibase-move-error' => "No podeu desplaçar pàgines de l'espai de noms de dades, i tampoc no podeu desplaçar-hi pàgines.",
	'wikibase-error-sitelink-already-used' => "L'enllaç de lloc [$1 $2] ja és inclós en un altre element, [[$3]].",
	'wikibase-error-label-not-unique-wikibase-property' => 'Una altra propietat ($3) ja té l\'etiqueta "$1" associada amb el codi d\'idioma $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Una altra consulta ($3) ja té l\'etiqueta "$1" associada amb el codi d\'idioma $2.',
	'wikibase-error-label-not-unique-item' => 'Una altre element ($3) ja té l\'etiqueta "$1" i la descripció "$4" associada amb el codi d\'idioma $2.',
	'special-itembytitle' => 'Element per títol',
	'wikibase-itembytitle-lookup-fieldset' => 'Cerca elements per lloc i títol',
	'wikibase-itembytitle-lookup-site' => 'Lloc:',
	'wikibase-itembytitle-lookup-page' => 'Pàgina:',
	'wikibase-itembytitle-submit' => 'Cerca',
	'wikibase-itembytitle-description' => 'El lloc és un codi identificador, com ara "cawiki".',
	'wikibase-itembytitle-create' => 'També podeu [{{fullurl:Special:NewItem|site=$1&page=$2}} crear un element].',
	'special-itemdisambiguation' => "Desambiguació d'elements",
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Cerca elements per idioma i etiqueta',
	'wikibase-itemdisambiguation-lookup-language' => 'Llengua:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etiqueta:',
	'wikibase-itemdisambiguation-submit' => 'Cerca',
	'wikibase-itemdisambiguation-nothing-found' => "No s'ha trobat cap element amb l'etiqueta indicada.",
	'wikibase-itemdisambiguation-create' => "Podeu [{{fullurl:Special:NewItem|label=$1}} crear l'element].",
	'special-newproperty' => 'Crea una propietat nova',
	'wikibase-newproperty-summary' => "Assegureu-vos de comprovar si la propietat ja existeix!<br />Per a tota propietat nova cal crear una [[Help:Label|etiqueta]] i una [[Help:Description|descripció]], a més d'un tipus de propietat vàlid.",
	'wikibase-newproperty-fieldset' => 'Crea una propietat nova',
	'wikibase-newproperty-datatype' => 'Tipus de dades:',
	'special-newitem' => 'Crea un element nou',
	'wikibase-newitem-summary' => "Assegureu-vos de [[Special:ItemByTitle|comprovar si l'element ja existeix]]!<br />Per a tot nou element cal crear una [[Help:Label|etiqueta]] i una [[Help:Description|descripció]].",
	'wikibase-newitem-fieldset' => 'Crea un element nou',
	'wikibase-newitem-site' => 'Lloc de la primera pàgina enllaçada',
	'wikibase-newitem-page' => 'Nom de la primera pàgina enllaçada',
	'wikibase-newentity-label' => 'Etiqueta:',
	'wikibase-newentity-description' => 'Descripció:',
	'wikibase-newentity-submit' => 'Crea',
	'special-setlabel' => 'Defineix una etiqueta',
	'wikibase-setlabel-introfull' => "Esteu definint l'etiqueta en $2 per a [[$1]]",
	'wikibase-setlabel-intro' => "Amb aquest formulari podeu assignar una etiqueta a una entitat. Heu d'indicar l'identificador de l'entitat (p.ex. Q23), el codi d'idioma (p.ex. \"ca\") i l'etiqueta que voleu definir.",
	'wikibase-setlabel-label' => 'Etiqueta:',
	'wikibase-setlabel-submit' => "Desa l'etiqueta",
	'wikibase-setlabel-warning-remove' => "Segur que voleu eliminar l'etiqueta de [[$1]]?",
	'wikibase-setdescription-introfull' => 'Esteu definint la descripció en $2 de [[$1]].',
	'wikibase-setdescription-label' => 'Descripció:',
	'wikibase-setdescription-warning-remove' => 'Segur que voleu eliminar la descripció de [[$1]]?',
	'wikibase-setaliases-label' => 'Àlies:',
	'wikibase-setaliases-warning-remove' => 'Segur que voleu eliminar tots els àlies de [[$1]]?',
	'wikibase-setsitelink-introfull' => "Esteu definint l'enllaç de lloc en $2 de [[$1]].",
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Idioma:',
	'wikibase-entitieswithoutlabel-label-language' => 'Llengua:',
	'wikibase-entitieswithoutlabel-submit' => 'Cerca',
	'wikibase-entitieswithoutlabel-invalid-language' => '" $1 " no és un codi d\'idioma vàlid.',
	'wikibase-restoreold' => 'restaura',
	'wikibase-item-summary-wbsetitem' => 'Nou element creat',
	'wikibase-item-summary-wbcreate-new' => 'Nou element creat',
	'wikibase-item-summary-wbeditentity' => 'Nou element creat',
	'wikibase-item-summary-wbeditentity-create' => 'Nou element creat',
	'wikibase-item-summary-wbeditentity-update' => "S'ha actualitzat l'element",
	'wikibase-item-summary-wbeditentity-override' => 'Element sobreescrit',
	'wikibase-item-summary-wbsetreference-add' => "S'ha afegit una referència a l'afirmació",
	'wikibase-item-summary-wbsetlabel-add' => "S'ha afegit una etiqueta en [$2]",
	'wikibase-item-summary-wbsetlabel-set' => "S'ha canviat l'etiqueta en [$2]",
	'wikibase-item-summary-wbsetlabel-remove' => "Esborra l'etiqueta [$2]",
	'wikibase-item-summary-wbsetdescription-add' => "S'ha afegit una descripció en [$2]",
	'wikibase-item-summary-wbsetdescription-set' => "S'ha canviat l'etiqueta en [$2]",
	'wikibase-item-summary-wbsetdescription-remove' => 'Esborra la descripció [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Definint [$2] {{PLURAL:$1|àlies}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => "S'han afegit i eliminat {{PLURAL:$1|àlies}} en [$2]",
	'wikibase-item-summary-wbsetaliases-add' => "S'han afegit [$2] {{PLURAL:$1|àlies}}",
	'wikibase-item-summary-wbsetaliases-remove' => "S'han eliminat [$2] {{PLURAL:$1|àlies}}",
	'wikibase-item-summary-wbsetsitelink-add' => "S'ha afegit un enllaç a [$2]",
	'wikibase-item-summary-wbsetsitelink-set' => "S'ha canviat l'enllaç a [$2]",
	'wikibase-item-summary-wbsetsitelink-remove' => "S'ha eliminat l'enllaç a [$2]",
	'wikibase-item-summary-wbcreateclaim-value' => "S'ha creat {{PLURAL:$1|una afirmació|afirmacions}}",
	'wikibase-item-summary-wbcreateclaim-novalue' => "S'ha creat {{PLURAL:$1|una afirmació|afirmacions}}",
	'wikibase-item-summary-wbcreateclaim' => "S'ha creat {{PLURAL:$1|una afirmació|afirmacions}}",
	'wikibase-item-summary-clientsitelink-update' => "S'ha desplaçat la pàgina de [$3] a [$4]",
	'wikibase-property-summary-wbeditentity-update' => "S'ha actualizat la propietat",
	'wikibase-property-summary-wbsetlabel-add' => "S'ha afegit una etiqueta en [$2]",
	'wikibase-property-summary-wbsetlabel-set' => "S'ha canviat l'etiqueta en [$2]",
	'wikibase-property-summary-wbsetdescription-add' => "S'ha afegit una descripció en [$2]",
	'wikibase-property-summary-wbsetdescription-set' => "S'ha canviat la descripció en [$2]",
	'wikibase-property-summary-wbsetaliases-add-remove' => "S'han afegit i eliminat {{PLURAL:$1|àlies}} en [$2]",
	'content-model-wikibase-item' => 'Element de Viquibase',
	'right-item-override' => 'Sobreescriure elements',
	'right-item-create' => 'Crear elements',
	'right-item-remove' => 'Eliminar elements',
	'right-alias-remove' => 'Eliminar àlies',
	'right-sitelink-remove' => 'Eliminar enllaços de lloc',
	'right-sitelink-update' => 'Actualitzar enllaços de lloc',
	'right-linktitles-update' => "Actualitzar títols d'enllaç", # Fuzzy
	'right-label-remove' => 'Eliminar etiquetes',
	'right-label-update' => 'Actualitzar etiquetes',
	'right-description-remove' => 'Eliminar descripcions',
	'right-description-update' => 'Actualitzar descripcions',
);

/** Chechen (нохчийн)
 * @author Kaganer
 * @author Умар
 */
$messages['ce'] = array(
	'wikibase-edit' => 'тадар',
	'wikibase-save' => 'Ӏалашян',
	'wikibase-cancel' => 'цаоьшу',
	'wikibase-add' => 'тIетоха',
	'wikibase-addreference' => 'тӏетоха хьост',
	'wikibase-save-inprogress' => 'Ӏалашяр…',
	'wikibase-remove-inprogress' => 'ДӀайоккхуш…',
	'wikibase-label-empty' => 'Билгало (цӀе) яц.',
	'wikibase-label-edit-placeholder' => 'язъе цӀе',
	'wikibase-description-edit-placeholder' => 'ДӀаязде цунах лаьцна',
	'wikibase-sitelink-site-edit-placeholder' => 'сайт',
	'wikibase-sitelink-page-edit-placeholder' => 'агӀо',
	'wikibase-alias-edit-placeholder' => 'дӀаязъе кхин тӀе цӀе (синоним)',
	'wikibase-label-input-help-message' => 'ДӀаязъе цӀе хӀокху $1 меттахь.',
	'wikibase-statements' => 'ТIечIагIдалар',
	'wikibase-terms' => 'Кхечу маттахь дерш',
	'wikibase-sitelinks-add' => 'Сайтан агӀона тӀе тӀетоха хьажораг',
	'wikibase-remove' => 'дӀаяккха',
	'wikibase-empty-undo' => 'Эцахь хӀума яц кхузахь билгаляккха',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|1=дӀаяздар|дӀаяздарш}}', # Fuzzy
	'wikibase-aliases-label' => 'Кхин:',
	'wikibase-datatype-label' => 'Хаамашан тайп:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|1=хьост|хьосташ}}', # Fuzzy
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Цхьаъ хьост Ӏалашйина яц|$1 хьосташ Ӏалашйина яц|$1 хьост Ӏалашйина яц}}', # Fuzzy
	'wikibase-snakview-variations-somevalue-label' => 'маьӀна хууш дац',
	'wikibase-snakview-variations-novalue-label' => 'маьӀна цакарийна',
	'wikibase-snakview-snaktypeselector-value' => 'шийн маьӀна',
	'wikibase-snakview-snaktypeselector-somevalue' => 'маьӀна хууш дац',
	'wikibase-snakview-snaktypeselector-novalue' => 'маьӀна цакарийна',
	'wikibase-shortcopyrightwarning' => 'Кнопка «$1» тӀетаӀярца, ахьа гойту хьой [[$2|лелаяран хьолан]] реза хилар, кхин хьан къинхьегам юхаберзо йиш йоцуш хьокху $3 хьолаца массарна лело бакъо ло ахь.',
	'wikibase-copyrighttooltip-acknowledge' => 'Аса тӀелоцу хӀара хьал. Кхий ма гайта хӀара хаам.',
	'wikibase-entityselector-more' => 'кхин',
	'wikibase-error-sitelink-already-used' => 'Хьажораг оцу [$1 $2] сайтан тӀе хӀинцале лелош ю хӀокху [[$3]] элементо.',
	'special-itembytitle' => 'Элементаш коьртамогӀомца',
	'wikibase-itembytitle-lookup-fieldset' => 'Лаха элемент сайтаца а коьртамгӀанца а',
	'wikibase-itembytitle-lookup-site' => 'Сайт:',
	'wikibase-itembytitle-lookup-page' => 'АгӀо:',
	'wikibase-itembytitle-submit' => 'Лаха',
	'wikibase-itemdisambiguation-lookup-language' => 'Мотт:',
	'wikibase-itemdisambiguation-lookup-label' => 'ЦӀе:',
	'wikibase-itemdisambiguation-submit' => 'Лаха',
	'wikibase-newproperty-datatype' => 'Хаамашан тайп:',
	'special-newitem' => 'Керла элемент кхоллар',
	'wikibase-newitem-fieldset' => 'Керла элемент кхоьллина',
	'wikibase-newitem-no-external-page' => 'Кара цайо оцу сайтан чохь иштта цӀе йолу агӀо.',
	'wikibase-newentity-label' => 'ЦӀе (билгало):',
	'wikibase-newentity-description' => 'Цуьнах лаьцна:',
	'special-setlabel' => 'Язъе цӀе',
	'wikibase-setlabel-label' => 'ЦӀе (билгало):',
	'wikibase-setlabel-submit' => 'Язъе цӀе',
	'wikibase-setdescription-label' => 'Цуьнах лаьцна:',
	'wikibase-setdescription-submit' => 'ДӀаязде цуьнах лаьцна',
	'wikibase-setsitelink-label' => 'Сайтан тӀе хьажораг:',
	'wikibase-modifyterm-language' => 'Мотт:',
	'wikibase-dispatchstats-change-timestamp' => 'Терахь/хан',
	'wikibase-dispatchstats-oldest-change' => 'Уггар ширанийш',
	'wikibase-history-title-with-label' => 'Хийцаман истори «$2» ($1)',
	'wikibase-entitieswithoutlabel-label-language' => 'Мотт:',
	'wikibase-entitieswithoutlabel-submit' => 'Лаха',
	'wikibase-api-no-such-sitelink' => 'Сайтан чохь иштта хьажораг цакарий',
	'wikibase-restoreold' => 'меттахӀоттае',
	'wikibase-item-summary-wbsetitem' => 'Керла элемент кхоьллина',
	'wikibase-item-summary-wbcreate-new' => 'Керла элемент кхоьллина',
	'wikibase-item-summary-wbeditentity' => 'Керла элемент кхоьллина',
	'wikibase-item-summary-wbeditentity-create' => 'Керла элемент кхоьллина',
	'wikibase-item-summary-wbeditentity-update' => 'Элемент карлаяьккина',
	'wikibase-item-summary-wbsetreference' => 'Хьостан тӀе хьажораг къастина',
	'wikibase-item-summary-wbsetreference-set' => 'Дехаран хьажораг хийцина',
	'wikibase-item-summary-wbsetsitelink-add' => 'ХӀокхуна [$2] тӀетоьхна хьажораг',
	'wikibase-item-summary-wbsetsitelink-set' => 'Хийцина хьажораг → [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'ТӀера [$2] хьажораг дӀаяьккхина',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|1=Кхоьллина дехар|Кхоьллина дехар}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|1=Кхоьллина дехар|Кхоьллина дехарш}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|1=Кхоьллина дехар|Кхоьллина дехарш}}', # Fuzzy
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|1=ДӀадаьккхина дехар|ДӀадаьхина дехарш}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-create' => 'Кхоьллина дехар',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|1=ДӀадаьккхина дехар|ДӀадаьхина дехарш}}', # Fuzzy
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|1=Кхоьллина дехар|Кхоьллина дехарш}}', # Fuzzy
	'wikibase-item-summary-clientsitelink-update' => 'АгӀо кхечухьа яьккхина (цӀе хийцина) [$3] → [$4]',
	'wikibase-property-summary-wbsetlabel-set' => 'Хийцина билгало [$2]',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Глобальни координаташ',
	'wikibase-listdatatypes-time-head' => 'Хан',
	'right-item-remove' => 'элементаш дӀаяхар',
	'right-property-remove' => 'башхалонаш дӀаяхар',
	'right-sitelink-remove' => 'сайташан тӀе йолу хьажораш дӀаяхар',
	'action-item-remove' => 'элементаш дӀаяхар',
	'action-property-remove' => 'башхалонаш дӀаяхар',
);

/** Sorani Kurdish (کوردی)
 * @author Calak
 */
$messages['ckb'] = array(
	'specialpages-group-wikibaserepo' => 'ئەمباری ویکیدراوە',
	'wikibase-edit' => 'دەستکاریی بکە',
	'wikibase-save' => 'پاشەکەوت',
	'wikibase-cancel' => 'ھەڵوەشاندنەوە',
	'wikibase-add' => 'زیاد بکە',
	'wikibase-addreference' => 'سەرچاوە زیاد بکە',
	'wikibase-save-inprogress' => 'پاشەکەوتکردن…',
	'wikibase-remove-inprogress' => 'سڕینەوە…',
	'wikibase-label-empty' => 'ھێشتا سەرناوێک دیاری نەکراوە',
	'wikibase-label-edit-placeholder' => 'سەرناوێک بنووسە',
	'wikibase-description-empty' => 'ھێشتا شیکردنەوەیەک دیاری نەکراوە',
	'wikibase-description-edit-placeholder' => 'شیکردنەوەیەک بنووسە',
	'wikibase-sitelink-site-edit-placeholder' => 'پێگە',
	'wikibase-sitelink-page-edit-placeholder' => 'وتار', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'نازناوێک بنووسە',
	'wikibase-label-input-help-message' => 'سەردێڕی ئەم دراوەیە بە $1 بنووسە.',
	'wikibase-description-input-help-message' => 'شیکردنەوەیەکی کورت بە $1 بنووسە.',
	'wikibase-statements' => 'ئاخاوتەکان',
	'wikibase-terms' => 'بە زمانەکانی تر',
	'wikibase-remove' => 'سڕینەوە',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|نێوانویکی}}',
	'wikibase-disambiguation-title' => 'ڕوونکردنەوە بۆ «$1»',
	'wikibase-aliases-label' => 'ھەروەھا ناسراوە بە:',
	'wikibase-aliases-empty' => 'نازناوێک دیاری نەکراوە.',
	'wikibase-datatype-label' => 'جۆری دراوە:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|سەرچاوە}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => 'ھێشتا {{PLURAL:$1|یەک سەرچاوە|$1 سەرچاوە}} پاشەکەوت نەکراوە',
	'wikibase-snakview-property-input-placeholder' => 'تایبەتمەندی',
	'wikibase-snakview-choosesnaktype' => 'جۆرێکی نرخ ھەڵبژێرە.',
	'wikibase-snakview-variations-somevalue-label' => 'نرخی نەزانراو',
	'wikibase-snakview-variations-novalue-label' => 'بێ نرخ',
	'wikibase-snakview-snaktypeselector-value' => 'نرخی ڕاسپێردراو',
	'wikibase-snakview-snaktypeselector-somevalue' => 'نرخی نەزانراو',
	'wikibase-snakview-snaktypeselector-novalue' => 'بێ نرخ',
	'wikibase-entityselector-more' => 'زیاتر',
	'wikibase-anonymouseditwarning' => 'ھۆشیار بە: نەچوویتە ژوورەوە.
ناونیشانی IPی تۆ لە مێژووی دەستکارییەکانی ئەم $1ەدا تۆمار دەکرێت.', # Fuzzy
	'wikibase-blockeduser-tooltip-message' => 'تۆ بەربەستکراوی بۆ دەستکاریکردن.', # Fuzzy
	'wikibase-error-sitelink-already-used' => 'بەستەری پێگەی [$1 $2] پێشتر لە بەندی [[$3]]دا بەکارگیراوە.', # Fuzzy
	'special-itembytitle' => 'بەندەکان بە پێی سەردێڕ',
	'wikibase-itembytitle-lookup-fieldset' => 'گەڕانی بەندەکان بە پێی پێگە و سەردێڕ',
	'wikibase-itembytitle-lookup-site' => 'پێگە:',
	'wikibase-itembytitle-lookup-page' => 'پەڕە:',
	'wikibase-itembytitle-submit' => 'بگەڕێ',
	'wikibase-itembytitle-create' => 'ھەروەھا دەتوانی [{{fullurl:Special:NewItem|site=$1&page=$2}} بەندێک دروست بکەی].',
	'special-itemdisambiguation' => 'ڕوونکردنەوەی بەند',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'گەڕانی بەندەکان بە پێی زمان و سەرناو',
	'wikibase-itemdisambiguation-lookup-language' => 'زمان:',
	'wikibase-itemdisambiguation-lookup-label' => 'سەرناو:',
	'wikibase-itemdisambiguation-submit' => 'گەڕان',
	'wikibase-itemdisambiguation-nothing-found' => 'ببورە، بەندێک بەم ناوەوە نەدۆزرایەوە.',
	'special-newproperty' => 'تایبەتمەندییەکی نوێ دروست بکە',
	'wikibase-newproperty-fieldset' => 'تایبەتمەندییەکی نوێ دروست بکە',
	'wikibase-newproperty-datatype' => 'جۆری دراوە:',
	'special-newitem' => 'بەندێکی نوێ دروست بکە',
	'wikibase-newitem-summary' => 'دڵنیا بە [[Special:ItemByTitle|بەندەکە ھەر ئێستا بوونی نییە]]!<br /> تۆ دەبێ [[Help:Label|سەرناو]]ێک و [[Help:Description|شیکردنەوە]]یەک بۆ ھەموو بەندەکان دروست بکەی.',
	'wikibase-newitem-fieldset' => 'بەندێکی نوێ دروست بکە',
	'wikibase-newitem-site' => 'پێگەی یەکەم پەڕەی بەستەردراو',
	'wikibase-newitem-page' => 'ناوی یەکەم پەڕەی بەستەردراو',
	'wikibase-newitem-add-sitelink-failed' => 'بەستەری پێگەکە پاشەکەوت ناکرێ.',
	'wikibase-newentity-label' => 'سەرناو:',
	'wikibase-newentity-description' => 'شیکردنەوە:',
	'wikibase-newentity-submit' => 'دروست بکە',
	'special-setlabel' => 'سەرناوێک دابنێ',
	'wikibase-setlabel-introfull' => 'تۆ خەریکی دانانی سەرناوێکی بە $2 بۆ [[$1]].',
	'wikibase-setlabel-label' => 'سەرناو:',
	'wikibase-setlabel-submit' => 'سەرناوەکە دابنێ',
	'special-setdescription' => 'شیکردنەوەیەک دابنێ',
	'wikibase-setdescription-introfull' => 'تۆ خەریکی دانانی شیکردنەوەیەکی بە $2 بۆ [[$1]].',
	'wikibase-setdescription-label' => 'شیکردنەوە:',
	'wikibase-setdescription-submit' => 'شیکردنەوەکە دابنێ',
	'special-setaliases' => 'نازناوەکان دابنێ',
	'wikibase-setaliases-introfull' => 'تۆ خەریکی دانانی نازناوی بە $2 بۆ [[$1]]. چەند نازناو بە <code>|</code> جیا دەکرێتەوە.', # Fuzzy
	'wikibase-setaliases-label' => 'نازناوەکان:',
	'wikibase-setaliases-submit' => 'نازناوەکان دابنێ',
	'wikibase-modifyentity-id' => 'پێناسە:',
	'wikibase-modifyterm-language' => 'زمان:',
	'wikibase-dispatchstats-change-id' => 'پێناسە',
	'wikibase-dispatchstats-oldest-change' => 'کۆنترین',
	'wikibase-dispatchstats-newest-change' => 'نوێترین',
	'wikibase-dispatchstats-site-id' => 'پێگە',
	'wikibase-history-title-with-label' => 'مێژووی پێداچوونەوەکانی «$2» ($1)',
	'wikibase-history-title-without-label' => 'مێژووی پێداچوونەوەکانی ($1)',
	'wikibase-entitieswithoutlabel-label-language' => 'زمان:',
	'wikibase-entitieswithoutlabel-label-type' => 'جۆر:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'ھەموو',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» کۆدێکی زمانی دروست نییە.',
	'wikibase-restoreold' => 'گەڕاندنەوە',
	'wikibase-restore-summary' => 'گەڕاندنەوەی پێداچوونەوەی $1 لە لایەن [[Special:Contributions/$2|$2]]',
	'wikibase-noentity-createone' => 'ھەروەھا دەتوانی [[$1|یەکی نوێ دروست بکەی]].',
	'wikibase-item-summary-wbsetitem' => 'بەندێکی نوێ دروست کرا',
	'wikibase-item-summary-wbeditentity' => 'بەندێکی نوێ دروست کرا',
	'wikibase-item-summary-wbeditentity-create' => 'بەندێکی نوێ دروست کرا',
	'wikibase-item-summary-wbeditentity-update' => 'بەندێک نوێ کرایەوە',
	'wikibase-item-summary-wbsetlabel-set' => 'سەرناوی [$2] گۆڕدرا',
	'wikibase-item-summary-wbsetlabel-remove' => 'سەرناوی [$2] سڕایەوە',
	'wikibase-item-summary-wbsetdescription-set' => 'شیکردنەوەی [$2] گۆڕدرا',
	'wikibase-item-summary-wbsetaliases-set' => 'دانانی {{PLURAL:$1|نازناو|نازناوەکان}}ی [$2]',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|نازناو|نازناوەکان}}ی [$2] زیاد کرا',
	'wikibase-item-summary-wbsetsitelink-add' => 'بەستەری [$2] زیاد کرا', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'بەستەری [$2] سڕایەوە',
	'wikibase-property-summary-wbeditentity-create' => 'تایبەتمەندییەکی نوێ دروست کرا',
	'wikibase-property-summary-wbeditentity-update' => 'تایبەتمەندییەک سڕایەوە',
	'wikibase-property-summary-wbsetlabel-set' => 'سەرناوی [$2] گۆڕدرا',
	'wikibase-property-summary-wbsetlabel-remove' => 'سەرناوی [$2] سڕایەوە',
	'wikibase-property-summary-wbsetdescription-set' => 'شیکردنەوەی [$2] گۆڕدرا',
	'wikibase-property-summary-wbsetdescription-remove' => 'شیکردنەوەی [$2] سڕایەوە',
	'wikibase-property-summary-wbsetaliases-set' => 'دانانی {{PLURAL:$1|نازناو|نازناوەکان}}ی [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|نازناو|نازناوەکان}}ی [$2] زیاد کرا و سڕایەوە',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|نازناو|نازناوەکان}}ی [$2] زیاد کرا',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|نازناو|نازناوەکان}}ی [$2] سڕایەوە',
	'wikibase-listdatatypes-wikibase-item-head' => 'بەند',
	'wikibase-listdatatypes-multilingual-text-head' => 'دەقی فرەزمانی',
	'wikibase-listdatatypes-string-head' => 'زنجیرەنووسە',
	'wikibase-listdatatypes-time-head' => 'کات',
	'right-label-update' => 'سەرناوەکان نوێ بکەوە',
);

/** Czech (čeština)
 * @author Chmee2
 * @author Danny B.
 * @author DobyvatelCZ
 * @author JAn Dudík
 * @author Jkjk
 * @author Littledogboy
 * @author Matěj Suchánek
 * @author Mormegil
 * @author Vks
 * @author Vogone
 */
$messages['cs'] = array(
	'wikibase-desc' => 'Strukturované úložiště dat',
	'specialpages-group-wikibaserepo' => 'Úložiště Wikibase',
	'wikibase-edit' => 'editovat',
	'wikibase-save' => 'uložit',
	'wikibase-cancel' => 'zrušit',
	'wikibase-add' => 'přidat',
	'wikibase-addqualifier' => 'přidat vymezení',
	'wikibase-addreference' => 'přidat zdroj',
	'wikibase-save-inprogress' => 'Ukládám…',
	'wikibase-remove-inprogress' => 'Odstraňuji…',
	'wikibase-label-empty' => 'Štítek zatím nebyl definován',
	'wikibase-label-edit-placeholder' => 'vložte štítek',
	'wikibase-description-empty' => 'Popis není dosud definován',
	'wikibase-description-edit-placeholder' => 'zadejte popis',
	'wikibase-sitelink-site-edit-placeholder' => 'projekt',
	'wikibase-sitelink-page-edit-placeholder' => 'stránka',
	'wikibase-alias-edit-placeholder' => 'zadejte alias',
	'wikibase-label-input-help-message' => 'Zadejte název této položky v jazyce $1.',
	'wikibase-description-input-help-message' => 'Zadejte stručný popis v jazyce $1.',
	'wikibase-statements' => 'Výroky',
	'wikibase-terms' => 'V jiných jazycích',
	'wikibase-sitelinks-add' => 'přidat odkaz na stránku',
	'wikibase-sitelinks-empty' => 'Zatím není žádný odkaz na stránku pro tuto položku.',
	'wikibase-sitelinks-input-help-message' => 'Nastavte odkaz na stránky vztahující se k této položce.',
	'wikibase-remove' => 'odstranit',
	'wikibase-move-up' => 'posunout výše',
	'wikibase-move-down' => 'posunout níže',
	'wikibase-undo-title' => 'Vrácení editace v „$1“ zpět',
	'wikibase-restore-title' => 'Obnovení staré revize „$1“',
	'wikibase-partial-undo' => 'Editaci lze částečně vrátit zpět.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1
| změna byla vynechána, neboť příslušná hodnota se mezitím změnila
| změny byly vynechány, neboť příslušné hodnoty se mezitím změnily
| změn bylo vynecháno, neboť příslušné hodnoty se mezitím změnily
}}.',
	'wikibase-empty-undo' => 'Neexistuje nic, co by mohlo být vráceno zpět.',
	'wikibase-undo-revision-error' => 'Vrácení editace zpět se nezdařilo',
	'wikibase-undo-samerev' => 'Nelze vrátit zpět, stejné revize pro zdroj i cíl.',
	'wikibase-undo-badpage' => 'Špatná revize: revize $2 nepatří k [[$1]].',
	'wikibase-undo-firstrev' => 'Nelze vrátit zpět vytvoření stránky',
	'wikibase-undo-nocontent' => 'Nelze načíst obsah revize  $2  stránky$1',
	'wikibase-propertyedittool-full' => 'Seznam hodnot je kompletní.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Jedna hodnota zatím nebyla uložena|$1 hodnoty zatím nebyly uloženy|$1 hodnot zatím nebylo uloženo}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|položka|položky|položek}}',
	'wikibase-sitelinksedittool-full' => 'Odkazy na stránku jsou již nastaveny pro všechny známé projekty.',
	'wikibase-disambiguation-title' => 'Rozcestník pro „$1“',
	'wb-special-newitem-new-item-notification' => 'Nová položka $1 vytvořena a přesměrováno na její stránku. Zpět na $2.',
	'wikibase-aliases-label' => 'Aliasy:',
	'wikibase-aliases-input-help-message' => 'Pokud je tato entita známa pod více než jedním jménem, můžete přidat aliasy a synonyma, pod kterými ji půjde vyhledat.',
	'wikibase-aliases-empty' => 'Žádné aliasy nebyly definovány.',
	'wikibase-datatype-label' => 'Datový typ:',
	'wikibase-claimview-snak-tooltip' => 'Zadejte hodnotu odpovídající vlastnosti jménem „$1“. Pokud vlastnost nemá žádnou určenou hodnotu nebo není hodnota známa, můžete si místo jejího zadání vybrat alternativu kliknutím na ikonu vedle kolonky pro zadání hodnoty.',
	'wikibase-claimview-snak-new-tooltip' => 'Po určení vlastnosti můžete zadat příslušnou hodnotu. Pokud vlastnost nemá žádnou určenou hodnotu nebo není hodnota známa, můžete si místo jejího zadání vybrat alternativu kliknutím na ikonu vedle kolonky pro zadání hodnoty.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|zdroj|zdroje|zdrojů}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Jeden zdroj zatím nebyl uložen|$1 zdroje zatím nebyly uloženy|$1 zdrojů zatím nebylo uloženo}}',
	'wikibase-snakview-property-input-placeholder' => 'vlastnost',
	'wikibase-snakview-choosesnaktype' => 'Zvolte typ hodnoty.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Hodnota neodpovídá definici vlastnosti.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Datový typ hodnoty „$1“ neodpovídá datovému typu typu hodnoty vlastnosti „$2“.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Smazané vlastnosti nelze definovat novou hodnotu.',
	'wikibase-snakview-variations-somevalue-label' => 'neznámá hodnota',
	'wikibase-snakview-variations-novalue-label' => 'žádná hodnota',
	'wikibase-snakview-snaktypeselector-value' => 'uživatelská hodnota',
	'wikibase-snakview-snaktypeselector-somevalue' => 'neznámá hodnota',
	'wikibase-snakview-snaktypeselector-novalue' => 'žádná hodnota',
	'wikibase-shortcopyrightwarning' => 'Kliknutím na „$1“ potvrzujete souhlas s [[$2|podmínkami užití]] a neodvolatelně zveřejňujete svůj příspěvek za podmínek $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Přijímám tyto podmínky pro své budoucí editace. Tuto zprávu už příště nezobrazovat.',
	'wikibase-entityselector-more' => 'více',
	'wikibase-anonymouseditwarning' => 'Varování: Nejste přihlášen(a).
Vaše IP adresa bude zobrazena v historii této entity.',
	'wikibase-restrictionedit-tooltip-message' => 'Tato stránka je zamčena. Úprava není dovolena.',
	'wikibase-blockeduser-tooltip-message' => 'Nemáte oprávnění editovat, protože byla zablokována vaše IP adresa či uživatelské jméno.',
	'wikibase-move-error' => 'Nemůžete přesouvat stránky v datovém jmenném prostoru, ani nemůžete stránky přesouvat do něj.',
	'wikibase-warning-constraint-violation-length' => 'Pro kód jazyka „$1“ se spustilo omezení na délku.',
	'wikibase-error-sitelink-already-used' => 'Odkaz [$1 $2] je již použit v položce [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Štítek „$1“ pro jazykový kód $2 již má jiná vlastnost ($3).',
	'wikibase-error-label-not-unique-wikibase-query' => 'Štítek „$1“ pro jazykový kód $2 již má jiný dotaz ($3).',
	'wikibase-error-label-not-unique-item' => 'Štítek „$1“ a popis „$4“ pro jazykový kód $2 již má jiná položka ($3).',
	'special-itembytitle' => 'Položky podle názvu',
	'wikibase-itembytitle-lookup-fieldset' => 'Vyhledat položky podle projektu a názvu',
	'wikibase-itembytitle-lookup-site' => 'Projekt:',
	'wikibase-itembytitle-lookup-page' => 'Stránka:',
	'wikibase-itembytitle-submit' => 'Hledat',
	'wikibase-itembytitle-description' => 'Projekt je identifikační kód, například „cswiki“.',
	'wikibase-itembytitle-create' => 'Můžete také [{{fullurl:Special:NewItem|site=$1&page=$2}} vytvořit novou položku].',
	'special-itemdisambiguation' => 'Položka rozcestníku',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Hledat položky podle jazyka a štítku',
	'wikibase-itemdisambiguation-lookup-language' => 'Jazyk:',
	'wikibase-itemdisambiguation-lookup-label' => 'Štítek:',
	'wikibase-itemdisambiguation-submit' => 'Hledat',
	'wikibase-itemdisambiguation-nothing-found' => 'Omlouvám se, položka s tímto štítkem nenalezena',
	'wikibase-itemdisambiguation-create' => 'Můžete [{{fullurl:Special:NewItem|label=$1}} vytvořit položku].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Použitý identifikátor jazyka systém bohužel nezná. Použijte platný identifikátor, například „en“.',
	'special-newproperty' => 'Vytvořit novou vlastnost',
	'wikibase-newproperty-summary' => 'Nezapomeňte zkontrolovat, zda vlastnost již neexistuje!<br />Pro všechny nové položky byste měli vytvořit nejen platný typ vlastnosti, ale i [[Help:Label|štítek]] a [[Help:Description|popis]].',
	'wikibase-newproperty-fieldset' => 'Vytvořit novou vlastnost',
	'wikibase-newproperty-datatype' => 'Datový typ:',
	'wikibase-newproperty-invalid-datatype' => 'Zadán neplatný datový typ.',
	'special-newitem' => 'Vytvořit novou položku',
	'wikibase-newitem-summary' => 'Nezapomeňte [[Special:ItemByTitle|zkontrolovat, zda položka již neexistuje]]!<br />Pro všechny nové položky byste měli vytvořit [[Help:Label|štítek]] a [[Help:Description|popis]].',
	'wikibase-newitem-fieldset' => 'Vytvořit novou položku',
	'wikibase-newitem-page' => 'Jméno první odkazované stránky',
	'wikibase-newitem-no-external-page' => 'Taková stránka nebyla na příslušném webu nalezena.',
	'wikibase-newitem-add-sitelink-failed' => 'Odkaz nemohl být uložen',
	'wikibase-newentity-label' => 'Štítek:',
	'wikibase-newentity-description' => 'Popis:',
	'wikibase-newentity-submit' => 'Vytvořit',
	'special-setlabel' => 'Nastavit štítek',
	'wikibase-setlabel-introfull' => 'Nastavujete štítek v jazyce $2 pro [[$1]].',
	'wikibase-setlabel-intro' => 'Tento formulář umožňuje nastavení štítku entity. Budete potřebovat ID entity, (např. „Q23“), kód jazyka (např. „cs“) a štítek, který chcete přidat.',
	'wikibase-setlabel-label' => 'Štítek:',
	'wikibase-setlabel-submit' => 'Nastavit štítek',
	'wikibase-setlabel-warning-remove' => 'Opravdu chcete odstranit štítek [[$1]]?',
	'special-setdescription' => 'Nastavit popis',
	'wikibase-setdescription-introfull' => 'Nastavujete popis v jazyce $2 pro [[$1]].',
	'wikibase-setdescription-intro' => 'Tento formulář umožňuje nastavení popisu entity. Budete potřebovat ID entity, (např. „Q23“), kód jazyka (např. „cs“) a popis, který chcete přidat.',
	'wikibase-setdescription-label' => 'Popis:',
	'wikibase-setdescription-submit' => 'Nastavit popis',
	'wikibase-setdescription-warning-remove' => 'Opravdu chcete odstranit popis [[$1]]?',
	'special-setaliases' => 'Nastavit aliasy',
	'wikibase-setaliases-intro' => 'Tento formulář umožňuje nastavení aliasy entity. Budete potřebovat ID entity, (např. „Q23“), kód jazyka (např. „cs“) a aliasy, který chcete přidat. Vícenásobné aliasy se oddělují svislítkem (<code>|</code>).',
	'wikibase-setaliases-label' => 'Aliasy:',
	'wikibase-setaliases-submit' => 'Nastavit aliasy',
	'wikibase-setaliases-warning-remove' => 'Opravdu chcete odstranit všechny aliasy pro [[$1]]?',
	'special-setsitelink' => 'Nastavení odkazu na článek',
	'wikibase-setsitelink-site' => 'Zkratka webu:',
	'wikibase-setsitelink-label' => 'Odkaz na článek:',
	'wikibase-setsitelink-submit' => 'Nastavit odkaz na článek',
	'wikibase-setsitelink-warning-remove' => 'Opravdu chcete odstranit odkaz na [[$1]]?',
	'wikibase-setsitelink-invalid-site' => '"$1" není platná zkratka webu. Příkladem správně zadané zkratky webu je "enwiki".',
	'wikibase-setsitelink-add-failed' => 'Odkaz na článek se nepodařilo uložit.',
	'wikibase-setsitelink-remove-failed' => 'Odkaz na článek se nepodařilo odstranit.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Jazyk:',
	'wikibase-modifyterm-invalid-langcode' => 'Neznámý identifikátor jazyka „$1“. Použijte identifikátor jazyka, který systém zná, například „en“.',
	'special-dispatchstats' => 'Statistika distribuce změn',
	'wikibase-dispatchstats-intro' => 'Tato stránka poskytuje statistiky o distribuci změn klientům.
Klientská wiki se o změně na {{grammar:6sg|{{SITENAME}}}} dozví, jakmile byla změna na tuto wiki distribuována a fronta úloh na této wiki tuto notifikaci zpracovala.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] zobrazuje číslo a datum nejstarší a nejaktuálnější položky, které jsou momentálně ve frontě.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] poskytuje informace o nejvíce a nejméně zpožděné klientské wiki a mediánovou hodnotu mezi nimi. U každé wiki jsou zobrazeny následující informace:
** „{{int:wikibase-dispatchstats-site-id}}“ je interní ID klientské wiki.
** „{{int:wikibase-dispatchstats-pos}}“ je ID poslední změny, která byla na tuto wiki odeslána.
** „{{int:wikibase-dispatchstats-lag-num}}“ je počet změn, které dosud nebyly na tuto wiki odeslány.
** „{{int:wikibase-dispatchstats-lag-time}}“ je čas mezi poslední změnou odeslanou na tuto wiki a poslední změnou provedenou na {{grammar:6sg|{{SITENAME}}}}.
** „{{int:wikibase-dispatchstats-touched}}“ je čas odeslání poslední dávky změn na tuto wiki.',
	'wikibase-dispatchstats-no-stats' => 'Momentálně nejsou k dispozici žádné statistiky.',
	'wikibase-dispatchstats-changes' => 'Statistika protokolu změn',
	'wikibase-dispatchstats-stats' => 'Statistika distribuce',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Časová značka',
	'wikibase-dispatchstats-oldest-change' => 'Nejstarší',
	'wikibase-dispatchstats-newest-change' => 'Nejnovější',
	'wikibase-dispatchstats-site-id' => 'Kód',
	'wikibase-dispatchstats-pos' => 'Pozice',
	'wikibase-dispatchstats-lag-num' => 'Čekajících',
	'wikibase-dispatchstats-lag-time' => 'Zpoždění',
	'wikibase-dispatchstats-large-lag' => '(velmi vysoké)',
	'wikibase-dispatchstats-freshest' => 'Nejčerstvější',
	'wikibase-dispatchstats-stalest' => 'Nejzastaralejší',
	'wikibase-dispatchstats-median' => 'Medián',
	'wikibase-dispatchstats-average' => 'Průměr',
	'special-listdatatypes' => 'Seznam dostupných datových typů',
	'wikibase-listdatatypes-intro' => 'Toto je seznam všech datových typů v současné době používaných na této instalaci:',
	'wikibase-history-title-with-label' => 'Historie verzí položky „$2“ ($1)',
	'wikibase-history-title-without-label' => 'Historie verzí položky ($1)',
	'special-entitieswithoutdescription' => 'Entity bez popisu',
	'special-entitieswithoutlabel' => 'Entity bez štítku',
	'wikibase-entitieswithoutlabel-legend' => 'Získat seznam entit bez štítků',
	'wikibase-entitieswithoutlabel-label-language' => 'Jazyk:',
	'wikibase-entitieswithoutlabel-label-type' => 'Typ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'vše',
	'wikibase-entitieswithoutlabel-submit' => 'Najít',
	'wikibase-entitieswithoutlabel-invalid-language' => '„$1“ není platný kód jazyka.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" není platný druh entity.',
	'special-itemswithoutsitelinks' => 'Položky bez odkazů na články',
	'special-entitydata' => 'Data entity',
	'wikibase-entitydata-not-found' => 'Žádná entita s ID $1 nebyla nalezena.',
	'wikibase-entitydata-bad-revision' => 'Nelze zobrazit revizi $2 entity $1.',
	'wikibase-entitydata-bad-id' => 'Chybné ID: $1',
	'wikibase-entitydata-unsupported-format' => 'Toto rozhraní nepodporuje datový formát $1.',
	'wikibase-entitydata-title' => 'Data entity',
	'special-mylanguagefallbackchain' => 'Můj řetězec záložních jazyků',
	'wikibase-mylanguagefallbackchain-text' => 'Řetězec záložních jazyků, který se použije při zobrazování štítků entit, je zobrazen níže.',
	'wikibase-mylanguagefallbackchain-babel' => 'Můžete jej upravit vložením <nowiki>{{#babel: }}</nowiki> do {{GENDER:$1|vaší}} [[Special:MyPage|uživatelské stránky]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, konverze z $3 - $4',
	'wikibase-conflict-patched' => 'Vaše úprava byla začleněna do nejnovější verze.',
	'wikibase-restoreold' => 'obnovit',
	'wikibase-restore-summary' => 'Obnovena revize $1 od {{GENDER:$2|uživatele|uživatelky}} [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Ve jmenném prostoru $1 není přímé editování povoleno',
	'wikibase-noentity' => 'Tento dataset neexistuje. Co se s ním stalo, zjistíte <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} vyhledáváním v záznamech]</span>.',
	'wikibase-noentity-createone' => 'Můžete také [[$1|vytvořit novou]].',
	'wikibase-item-summary-wbsetitem' => 'Vytvořena nová položka',
	'wikibase-item-summary-wbcreate-new' => 'Vytvořena nová položka',
	'wikibase-item-summary-wbeditentity' => 'Vytvořena nová položka',
	'wikibase-item-summary-wbeditentity-create' => 'Vytvořena nová položka',
	'wikibase-item-summary-wbeditentity-update' => 'Položka byla aktualizována',
	'wikibase-item-summary-wbeditentity-override' => 'Položka byla přepsána',
	'wikibase-item-summary-wbsetreference' => 'Nastavena reference',
	'wikibase-item-summary-wbsetreference-add' => 'K tvrzení byla přidána reference',
	'wikibase-item-summary-wbsetreference-set' => 'Reference tvrzení byla změněna',
	'wikibase-item-summary-wbsetlabel-add' => 'Přidán štítek pro [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Změněn štítek pro [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Odstraněn štítek pro [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Přidán popis pro [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Změněn popis pro [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Odstraněn popis pro [$2]',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|Nastaven alias|Nastaveny aliasy}} pro [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Přidán a změněn alias|Přidány a změněny aliasy}} pro [$2]',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Přidán alias|Přidány aliasy}} pro [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Odstraněn alias|Odstraněny aliasy}} pro [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Přidán odkaz na [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Změněn odkaz na [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Odstraněn odkaz na [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Položka založena k propojení stránek [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Přidán jazykový odkaz k propojení stránek [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Vytvořeno tvrzení|Vytvořena tvrzení}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Vytvořeno tvrzení|Vytvořena tvrzení}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Vytvořeno tvrzení|Vytvořena tvrzení}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Vytvořeno tvrzení|Vytvořena tvrzení}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Nastavena hodnota tvrzení|Nastaveny hodnoty tvrzení}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Odstraněno tvrzení|Odstraněna tvrzení}}',
	'wikibase-item-summary-special-create-item' => 'Založena položka pro [$2] s {{PLURAL:$1|hodnotou|hodnotami}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Vytvořeno tvrzení',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Odstraněno tvrzení|Odstraněna tvrzení}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|Změněno tvrzení|Změněna tvrzení}}',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|Vytvořeno tvrzení|Vytvořena tvrzení}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|Změněno jedno vymezení|Změněna $4 vymezení|Změněno $4 vymezení}} u {{PLURAL:$3|tvrzení}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Změněna jedna reference|Změněny $4 reference|Změněno $4 referencí}} u {{PLURAL:$3|tvrzení}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Postavení {{PLURAL:$3|tvrzení}} bylo změněno',
	'wikibase-item-summary-clientsitelink-update' => 'Stránka přesunuta z [$3] na [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|Bylo přidáno|Byla přidána}} vymezení',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|Bylo změněno|Byla změněna}} vymezení',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|Bylo odstraněno|Byla odstraněna}} vymezení',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|Odstraněna reference|Odstraněny reference}} z výroku',
	'wikibase-item-summary-wbmergeitems-from' => "Sloučeno z položky '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Sloučeno do položky '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Vytvořena nová vlastnost',
	'wikibase-property-summary-wbeditentity-create' => 'Vytvořena nová vlastnost',
	'wikibase-property-summary-wbeditentity-update' => 'Aktualizována vlastnost',
	'wikibase-property-summary-wbeditentity-override' => 'Vymazána vlastnost',
	'wikibase-property-summary-wbsetlabel-add' => 'Přidán štítek pro [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Změněn štítek pro [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Odstraněn štítek pro [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Přidán popis pro [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Změněn popis pro [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Odstraněn popis pro [$2]',
	'wikibase-property-summary-wbsetaliases-set' => '{{PLURAL:$1|Nastaven alias|Nastaveny aliasy}} pro [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Přidán a změněn alias|Přidány a změněny aliasy}} pro [$2]',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Přidán alias|Přidány aliasy}} pro [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Odstraněn alias|Odstraněny aliasy}} pro [$2]',
	'wikibase-property-summary-special-create-property' => 'Založena vlastnost pro [$2] s {{PLURAL:$1|hodnotou|hodnotami}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Položka',
	'wikibase-listdatatypes-commonsmedia-head' => 'Média na Commons',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Zeměpisné souřadnice',
	'wikibase-listdatatypes-quantity-head' => 'Množství',
	'wikibase-listdatatypes-monolingual-text-head' => 'Jednojazyčný text',
	'wikibase-listdatatypes-multilingual-text-head' => 'Vícejazyčný text',
	'wikibase-listdatatypes-string-head' => 'Řetězec',
	'wikibase-listdatatypes-time-head' => 'Čas',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Položka Wikibase',
	'content-model-wikibase-property' => 'Položka Wikibase',
	'content-model-wikibase-query' => 'Dotaz Wikibase',
	'right-item-override' => 'Přepisování položek',
	'right-item-create' => 'Vytváření položek',
	'right-item-remove' => 'Mazání položek',
	'right-property-override' => 'Přepisování vlastností',
	'right-property-create' => 'Vytváření vlastností',
	'right-property-remove' => 'Mazání vlastností',
	'right-alias-remove' => 'Odstraňování aliasů',
	'right-alias-update' => 'Aktualizace aliasů',
	'right-sitelink-remove' => 'Odstraňování odkazů',
	'right-sitelink-update' => 'Aktualizace odkazů na články',
	'right-linktitles-update' => 'Aktualizace odkazů na články', # Fuzzy
	'right-label-remove' => 'Odstraňování štítků', # Fuzzy
	'right-label-update' => 'Aktualizovat štítky',
	'right-description-remove' => 'Odstraňování popisů', # Fuzzy
	'right-description-update' => 'Aktualizovat popisy',
	'action-item-override' => 'přepisovat položky', # Fuzzy
	'action-item-create' => 'vytvářet položky',
	'action-item-remove' => 'mazat položky',
	'action-property-override' => 'přepisovat vlastnosti',
	'action-property-create' => 'vytvořit vlastnosti',
	'action-property-remove' => 'mazat vlastnosti',
	'action-alias-update' => 'aktualizovat aliasy',
	'action-alias-remove' => 'odstranit aliasy',
	'action-sitelink-remove' => 'odstranit odkazy',
	'action-sitelink-update' => 'aktualizovat odkazy na články',
	'action-label-remove' => 'odstranit štítky', # Fuzzy
	'action-label-update' => 'aktualizovat štítky',
	'action-description-remove' => 'mazat popisy',
	'action-description-update' => 'aktualizovat popisy',
);

/** Church Slavic (словѣньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ)
 * @author ОйЛ
 */
$messages['cu'] = array(
	'wikibase-edit' => 'исправи',
	'wikibase-save' => 'съхранѥниѥ',
	'wikibase-save-inprogress' => 'съхранѥниѥ···',
	'wikibase-remove-inprogress' => 'поничьжєниѥ···',
	'wikibase-description-empty' => 'опьсаниꙗ ѥщє нѣстъ',
	'wikibase-sitelink-site-edit-placeholder' => 'мѣсто',
	'wikibase-sitelink-page-edit-placeholder' => 'члѣнъ', # Fuzzy
	'wikibase-terms' => 'дроугꙑ ѩꙁꙑкꙑ',
	'wikibase-remove' => 'поничьжєниѥ',
	'wikibase-aliases-label' => 'вѣдомъ ѥстъ такождє ꙗко :',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|кладѧꙃь|кладѧꙃꙗ|кладаꙃь}}',
	'wikibase-entityselector-more' => 'вѧщє',
	'wikibase-itembytitle-lookup-site' => 'мѣсто :',
	'wikibase-itembytitle-lookup-page' => 'страница :',
	'wikibase-itembytitle-submit' => 'ищи',
	'wikibase-itemdisambiguation-lookup-language' => 'ѩꙁꙑкъ :',
	'wikibase-itemdisambiguation-submit' => 'ищи',
	'wikibase-newentity-submit' => 'сътворѥниѥ',
	'wikibase-modifyterm-language' => 'ѩꙁꙑкъ :',
	'wikibase-entitieswithoutlabel-label-language' => 'ѩꙁꙑкъ :',
	'wikibase-entitieswithoutlabel-label-type' => 'тѷпъ :',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'вьсꙗ',
	'wikibase-listdatatypes-time-head' => 'врѣмѧ',
);

/** Welsh (Cymraeg)
 * @author Cymrodor
 * @author Lloffiwr
 * @author Robin Owain
 */
$messages['cy'] = array(
	'specialpages-group-wikibaserepo' => 'Cof Wikibase',
	'wikibase-edit' => 'golygu',
	'wikibase-save' => 'Cadw',
	'wikibase-cancel' => 'Diddymer',
	'wikibase-add' => 'ychwanegu',
	'wikibase-addqualifier' => 'ychwanegu goleddfwr',
	'wikibase-addreference' => 'ychwanegu ffynhonnell',
	'wikibase-save-inprogress' => "Wrthi'n rhoi ar gadw...",
	'wikibase-remove-inprogress' => "Wrthi'n cael ei wared...",
	'wikibase-label-empty' => 'Ni phenwyd label eto',
	'wikibase-label-edit-placeholder' => 'gosod label',
	'wikibase-description-empty' => 'Ni phenwyd unrhyw ddisgrifiad eto',
	'wikibase-description-edit-placeholder' => 'gosod disgrifiad',
	'wikibase-sitelink-site-edit-placeholder' => 'wici',
	'wikibase-sitelink-page-edit-placeholder' => 'tudalen',
	'wikibase-alias-edit-placeholder' => 'rhoi arallenw',
	'wikibase-label-input-help-message' => 'Rhoi teitl y set data yn $1.',
	'wikibase-description-input-help-message' => 'Rhoi disgrifiad byr yn $1.',
	'wikibase-statements' => 'Mynegiadau',
	'wikibase-terms' => 'Mewn ieithoedd eraill',
	'wikibase-sitelinks-input-help-message' => "Gosod cyswllt at dudalen sy'n perthyn i'r eitem hon.",
	'wikibase-remove' => 'datgysyllter',
	'wikibase-move-up' => 'symud lan',
	'wikibase-move-down' => 'symud i lawr',
	'wikibase-undo-title' => 'Gwrthdroi golygiad i "$1"',
	'wikibase-restore-title' => 'Adfer hen ddiwygiad o "$1"',
	'wikibase-partial-undo' => "Gellir gwrthdroi'r golygiad hwn yn rhannol yn unig.",
	'wikibase-empty-undo' => 'Ni ellir gwrthdroi unrhywbeth yn yr achos hwn.',
	'wikibase-undo-revision-error' => 'Methwyd gwrthdroi',
	'wikibase-undo-badpage' => "Diwygiad gwallus: Nid yw'r diwygiad $2 yn perthyn i [[$1]].",
	'wikibase-undo-firstrev' => "Ni ellir gwrthdroi'r diwygiad a ddechreuodd y dudalen",
	'wikibase-undo-nocontent' => "Methwyd llwytho cynnwys y diwygiad $2 o'r dudalen $1",
	'wikibase-propertyedittool-full' => 'Mae rhestr y gwerthoedd yn gyflawn.',
	'wikibase-propertyedittool-counter-pending-tooltip' => 'Mae {{PLURAL:$1||un gwerth|$1 werth|$1 gwerth}} o hyd yn disgwyl cael {{PLURAL:$1||ei gadw|eu cadw}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|cofnod|cofnod|cofnodion}}',
	'wikibase-disambiguation-title' => 'Gwahaniaethu ystyron "$1"',
	'wikibase-aliases-label' => 'Arallenwau:',
	'wikibase-aliases-empty' => 'Nid oes arallenwau i hwn eto.',
	'wikibase-datatype-label' => 'Math y data:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|ffynhonnell}}',
	'wikibase-snakview-property-input-placeholder' => 'nodwedd',
	'wikibase-snakview-choosesnaktype' => 'Dewiswch fath y gwerth.',
	'wikibase-snakview-variations-somevalue-label' => 'gwerth anhysbys',
	'wikibase-snakview-variations-novalue-label' => 'dim gwerth',
	'wikibase-snakview-snaktypeselector-value' => "gwerth o'ch dewis chi",
	'wikibase-snakview-snaktypeselector-somevalue' => 'gwerth anhysbys',
	'wikibase-snakview-snaktypeselector-novalue' => 'dim gwerth',
	'wikibase-entityselector-more' => 'mwy',
	'wikibase-anonymouseditwarning' => "Dalier sylw: Nid ydych wedi mewngofnodi.
Fe fydd eich cyfeiriad IP yn ymddangos ar hanes golygu'r endid data.",
	'wikibase-restrictionedit-tooltip-message' => "Mae'r dudalen wedi ei diogelu. Ni allwch ei golygu.",
	'special-itembytitle' => 'Eitem yn ôl teitl',
	'wikibase-itembytitle-lookup-fieldset' => 'Chwilio am eitemau yn ôl gwefan a theitl',
	'wikibase-itembytitle-lookup-site' => 'Wici:',
	'wikibase-itembytitle-lookup-page' => 'Tudalen:',
	'wikibase-itembytitle-submit' => 'Chwilier',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Chwilio am eitemau yn ôl iaith a label',
	'wikibase-itemdisambiguation-lookup-language' => 'Iaith:',
	'wikibase-itemdisambiguation-lookup-label' => 'Label:',
	'wikibase-itemdisambiguation-submit' => 'Chwilier',
	'wikibase-newproperty-datatype' => 'Math o ddata:',
	'special-newitem' => 'Gwneud eitem newydd',
	'wikibase-newitem-fieldset' => 'Gwneud eitem newydd',
	'wikibase-newentity-label' => 'Label:',
	'wikibase-newentity-description' => 'Disgrifiad:',
	'wikibase-newentity-submit' => 'Gwneler',
	'special-setlabel' => 'Gosod label',
	'wikibase-setlabel-label' => 'Label:',
	'wikibase-setlabel-submit' => 'Gosoder y label',
	'special-setdescription' => 'Gosod disgrifiad',
	'wikibase-setdescription-label' => 'Disgrifiad:',
	'wikibase-setdescription-submit' => 'Gosoder y disgrifiad',
	'wikibase-setaliases-label' => 'Arallenwau:',
	'wikibase-setaliases-submit' => 'Gosoder yr arallenwau',
	'wikibase-setaliases-warning-remove' => 'Ydych chi wir am dynnu holl arallenwau [[$1]] i ffwrdd?',
	'wikibase-setsitelink-site' => 'Id y wefan:',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Iaith:',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Stamp amser',
	'wikibase-dispatchstats-oldest-change' => 'Hynaf',
	'wikibase-dispatchstats-newest-change' => 'Diweddaraf',
	'wikibase-dispatchstats-site-id' => 'Gwefan',
	'wikibase-dispatchstats-pos' => 'Safle',
	'wikibase-dispatchstats-large-lag' => '(enfawr)',
	'wikibase-dispatchstats-freshest' => 'Mwyaf cyfoes',
	'wikibase-dispatchstats-stalest' => 'Wedi dyddio mwyaf',
	'wikibase-dispatchstats-median' => 'Canolrif',
	'wikibase-dispatchstats-average' => 'Cyfartaledd',
	'wikibase-history-title-with-label' => 'Hanes diwygio "$2", ($1)',
	'wikibase-entitieswithoutlabel-label-language' => 'Iaith:',
	'wikibase-entitieswithoutlabel-label-type' => 'Math:',
	'wikibase-entitieswithoutlabel-submit' => 'Chwilier',
	'wikibase-entitieswithoutlabel-invalid-language' => 'Nid yw "$1" yn god iaith dilys.',
	'special-entitydata' => "Data'r endid",
	'wikibase-entitydata-bad-id' => 'ID annilys: $1.',
	'wikibase-entitydata-title' => "Data'r Endid",
	'wikibase-restoreold' => 'adfer',
	'wikibase-listdatatypes-wikibase-item-head' => 'Eitem',
	'wikibase-listdatatypes-commonsmedia-head' => 'Ffeil gyfrwng ar Gomin Wicifryngau',
	'wikibase-listdatatypes-quantity-head' => 'Mesur',
	'wikibase-listdatatypes-monolingual-text-head' => 'Testun uniaith',
	'wikibase-listdatatypes-multilingual-text-head' => 'Testun amlieithog',
	'wikibase-listdatatypes-string-head' => 'Llinyn',
	'wikibase-listdatatypes-time-head' => 'Amser',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'right-description-update' => 'Diweddaru disgrifiadau',
	'action-item-override' => 'trosysgrifo eitemau',
	'action-item-create' => 'creu eitemau',
	'action-item-remove' => 'dileu eitemau',
	'action-description-update' => 'diweddaru disgrifiadau',
);

/** Danish (dansk)
 * @author Byrial
 * @author Christian List
 * @author Hede2000
 * @author HenrikKbh
 * @author Peter Alberti
 * @author Poul G
 * @author Steenth
 */
$messages['da'] = array(
	'wikibase-desc' => 'Struktureret datalager',
	'specialpages-group-wikibaserepo' => 'Wikibase-datalager',
	'wikibase-edit' => 'rediger',
	'wikibase-save' => 'gem',
	'wikibase-cancel' => 'fortryd',
	'wikibase-add' => 'tilføj',
	'wikibase-addqualifier' => 'tilføj kvalifikator',
	'wikibase-addreference' => 'tilføj kilde',
	'wikibase-save-inprogress' => 'Gemmer...',
	'wikibase-remove-inprogress' => 'Fjerner…',
	'wikibase-label-empty' => 'Ingen etiket er endnu fastlagt',
	'wikibase-label-edit-placeholder' => 'angiv etiket',
	'wikibase-description-empty' => 'Ingen beskrivelse endnu',
	'wikibase-description-edit-placeholder' => 'angiv beskrivelse',
	'wikibase-sitelink-site-edit-placeholder' => 'websted',
	'wikibase-sitelink-page-edit-placeholder' => 'side',
	'wikibase-alias-edit-placeholder' => 'angiv et alias',
	'wikibase-label-input-help-message' => 'Angiv titlen på dette datasæt på $1.',
	'wikibase-description-input-help-message' => 'Angiv en kort beskrivelse på $1.',
	'wikibase-statements' => 'Udsagn',
	'wikibase-terms' => 'På andre sprog',
	'wikibase-sitelinks-add' => 'tilføj en webstedshenvisning',
	'wikibase-sitelinks-empty' => 'Der er endnu ingen webstedshenvisninger for dette emne.',
	'wikibase-sitelinks-input-help-message' => 'Angiv en henvisning til en side der er relateret til dette emne',
	'wikibase-remove' => 'fjern',
	'wikibase-move-up' => 'flyt op',
	'wikibase-move-down' => 'flyt ned',
	'wikibase-undo-title' => 'Fjern redigering af "$1"',
	'wikibase-restore-title' => 'Genskaber tidligere version af "$1"',
	'wikibase-partial-undo' => 'Redigeringen kan delvist omgøres.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|ændring|ændringer}} er udeladt fordi {{PLURAL:$1|den tilhørende værdi|de tilhørende værdier}} senere har ændret sig.',
	'wikibase-empty-undo' => 'Der er intet der kan omgøres her.',
	'wikibase-undo-revision-error' => 'Omgørelse mislykkedes',
	'wikibase-undo-samerev' => 'Kan ikke omgøre, samme version er angivet for basis og mål.',
	'wikibase-undo-badpage' => 'Ugyldig version: Version $2 hører ikke til [[$1]].',
	'wikibase-undo-firstrev' => 'Kan ikke omgøre sidens oprettelse',
	'wikibase-undo-nocontent' => 'Kan ikke læse indholdet af version $2 af siden $1',
	'wikibase-propertyedittool-full' => 'Listen med værdier er komplet.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|En værdi|$1 værdier}} ikke gemt endnu',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|værdi|værdier}}',
	'wikibase-sitelinksedittool-full' => 'Links til sider er allerede angivet for alle kendte websteder.',
	'wikibase-disambiguation-title' => 'Flertydigside for "$1"',
	'wb-special-newitem-new-item-notification' => 'Nyt emne $1 oprettet og omdirigeret til dets side. Tilbage til $2.',
	'wikibase-aliases-label' => 'Også kendt som:',
	'wikibase-aliases-input-help-message' => 'Hvis dette datasæt er kendt under mere end ét bestemt navn, kan du angive alias og synonymer, så det kan findes ved de alternative navne.',
	'wikibase-aliases-empty' => 'Ingen aliasser defineret.',
	'wikibase-datatype-label' => 'Datatype:',
	'wikibase-claimview-snak-tooltip' => 'Angiv en værdi der svarer til egenskaben med navnet "$1". Hvis egenskaben ikke har en udpeget værdi eller den faktiske værdi ikke er kendt, kan du vælge et alternativ til at angive en brugerdefineret værdi ved at klikke på ikonet ud for værdi-inputboksen.',
	'wikibase-claimview-snak-new-tooltip' => 'Efter angivelse af en egenskab, kan du angive en tilsvarende værdi. Hvis egenskaben ikke har en faktisk værdi eller den faktiske værdi ikke er kendt, kan du vælge et alternativ til at angive en brugerdefineret værdi ved at klikke på ikonet ud for værdi-inputboksen.',
	'wikibase-statementview-rank-preferred' => 'Foretrukne rang',
	'wikibase-statementview-rank-normal' => 'Normal rang',
	'wikibase-statementview-rank-deprecated' => 'Forældet rang',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|kilde|kilder}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|En kilde|$1 kilder}} er endnu ikke gemt',
	'wikibase-snakview-property-input-placeholder' => 'egenskab',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak af typen "$1". Håndtering af denne slags Snak understøttes ikke endnu.',
	'wikibase-snakview-choosesnaktype' => 'Vælg en værditype.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Værdien opfylder ikke egenskabsdefinitionen.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Værdiens dataværditype "$1" svarer ikke til egenskabens datatypes dataværditype "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Det er ikke muligt at definere en ny værdi for en slettet egenskab.',
	'wikibase-snakview-variations-somevalue-label' => 'ukendt værdi',
	'wikibase-snakview-variations-novalue-label' => 'ingen værdi',
	'wikibase-snakview-snaktypeselector-value' => 'brugerdefineret værdi',
	'wikibase-snakview-snaktypeselector-somevalue' => 'ukendt værdi',
	'wikibase-snakview-snaktypeselector-novalue' => 'ingen værdi',
	'wikibase-shortcopyrightwarning' => 'Ved at klikke på "$1", accepterer du [[$2|brugervilkårene]], og du accepterer uigenkaldeligt at frigive dit bidrag under $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Jeg accepterer disse vilkår for mine fremtidige redigeringer. Vis ikke denne meddelelse igen.',
	'wikibase-entityselector-more' => 'mere',
	'wikibase-anonymouseditwarning' => 'Advarsel: Du er ikke logget på.
Din IP-adresse vil blive registreret i redigeringshistorikken for denne enhed.',
	'wikibase-restrictionedit-tooltip-message' => 'Denne side er beskyttet. Redigering er ikke tilladt.',
	'wikibase-blockeduser-tooltip-message' => 'Du har ikke tilladelse til at redigere fordi dit brugernavn eller din IP-adresse er blevet blokeret.',
	'wikibase-move-error' => 'Du kan ikke flytte sider, der er i data-navnerummet, og du kan ikke flytte sider ind i det.',
	'wikibase-warning-constraint-violation-length' => 'En længdebegrænsning er udløst for sprogkode "$1".',
	'wikibase-error-constraint-violation-label' => 'Der er {{PLURAL:$1|en begrænsningskrænkelse|begrænsningskrænkelser}} for {{PLURAL:$1|etiketten|etiketterne}} "$3" for {{PLURAL:$1|sprogkoden|sprogkoderne}} "$2".',
	'wikibase-error-constraint-violation-description' => 'Der er {{PLURAL:$1|en begrænsningskrænkelse|begrænsningskrænkelser}} for {{PLURAL:$1|beskrivelsen|beskrivelserne}} "$3" for {{PLURAL:$1|sprogkoden|sprogkoderne}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Der er {{PLURAL:$1|en begrænsningskrænkelse|begrænsningskrænkelser}} for {{PLURAL:$1|kaldenavnet|kaldenavnene}} "$3" for {{PLURAL:$1|sprogkoden|sprogkoderne}} "$2".',
	'wikibase-error-sitelink-already-used' => 'Linket [$1 $2] anvendes allerede af et andet emne, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'En anden egenskab ($3) har allerede etiketten "$1" knyttet til sprogkode $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'En anden forespørgsel ($3) har allerede etiketten "$1" knyttet til sprogkode $2.',
	'wikibase-error-label-not-unique-item' => 'Et andet emne ($3) har allerede etiketten "$1" og beskrivelsen "$4" knyttet til sprogkode $2.',
	'wikibase-error-label-no-entityid' => 'Etiketten kan ikke være et gyldigt enheds-id.',
	'special-itembytitle' => 'Emne efter titel',
	'wikibase-itembytitle-lookup-fieldset' => 'Søg efter emner efter websted og titel',
	'wikibase-itembytitle-lookup-site' => 'Websted:',
	'wikibase-itembytitle-lookup-page' => 'Side:',
	'wikibase-itembytitle-submit' => 'Søg',
	'wikibase-itembytitle-nothing-found' => 'Intet emne blev fundet ved den tidligere søgning. Forfin forespørgslen med bedre identifikation af den eksterne side.',
	'wikibase-itembytitle-invalid-site' => 'Den forrige forespørgsel kunne ikke anvendes til søgning. Angiv et gyldigt websted-id.',
	'wikibase-itembytitle-description' => 'Webstedet er en id-kode, som fx "enwiki".',
	'wikibase-itembytitle-create' => 'Du kan også [{{fullurl:Special:NewItem|site=$1&page=$2}} oprette et emne].',
	'special-itemdisambiguation' => 'Entydiggørelse af emne',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Søg emner efter sprog og etiket',
	'wikibase-itemdisambiguation-lookup-language' => 'Sprog:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etiket:',
	'wikibase-itemdisambiguation-submit' => 'Søg',
	'wikibase-itemdisambiguation-nothing-found' => 'Beklager, intet emne med denne etiket blev fundet.',
	'wikibase-itemdisambiguation-search' => 'Du kan [{{fullurl:Special:Search|search=$1}} søge efter emnet].',
	'wikibase-itemdisambiguation-create' => 'Du kan [{{fullurl:Special:NewItem|label=$1}} oprette emnet].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Det sprog-id, du har angivet er ukendt for systemet. Brug venligst et gyldig id som "da".',
	'wikibase-itemdisambiguation-description' => 'Værdierne, der bruges til søgning skal være postens komplette tekst. Sprog er et id, som "da".',
	'special-newproperty' => 'Opret en ny egenskab',
	'wikibase-newproperty-summary' => 'Husk at kontrollere om egenskaben allerede eksisterer!<br />Du bør oprette en [[Help:Label|etiket]] og en [[Help:Description|beskrivelse]] for alle nye egenskaber, og desuden en gyldig egenskabstype.',
	'wikibase-newproperty-fieldset' => 'Opret en ny egenskab',
	'wikibase-newproperty-datatype' => 'Datatype:',
	'wikibase-newproperty-invalid-datatype' => 'Ugyldig datatype angivet.',
	'special-newitem' => 'Opret et nyt emne',
	'wikibase-newitem-summary' => 'Kontroller om [[Special:ItemByTitle|emnet allerede findes]]!<br />Du bør lave en [[Help:Label|etiket]] og en [[Help:Description|beskrivelse]] for alle nye emner.',
	'wikibase-newitem-fieldset' => 'Opret et nyt emne',
	'wikibase-newitem-site' => 'Webstedet for den første sidehenvisning',
	'wikibase-newitem-page' => 'Navnet på den sidehenvisning',
	'wikibase-newitem-no-external-page' => 'Den angivne side blev ikke fundet på det tilsvarende websted.',
	'wikibase-newitem-add-sitelink-failed' => 'Webstedshenvisningen kunne ikke gemmes.',
	'wikibase-newitem-not-recognized-siteid' => 'Det angivne websteds-id blev ikke genkendt.',
	'wikibase-newentity-label' => 'Etiket:',
	'wikibase-newentity-description' => 'Beskrivelse:',
	'wikibase-newentity-submit' => 'Opret',
	'special-setlabel' => 'Angiv en etiket',
	'wikibase-setlabel-introfull' => 'Du angiver etiketten på $2 for [[$1]].',
	'wikibase-setlabel-intro' => 'I denne formular kan du angive en etiket for en entitet. Du skal angive et ID for entiteten (f.eks. Q23), en sprogkode (f.eks. da) og den ønskede etiket.',
	'wikibase-setlabel-label' => 'Etiket:',
	'wikibase-setlabel-submit' => 'Gem etiketten',
	'wikibase-setlabel-warning-remove' => 'Er du sikker på, at du ønsker at fjerne etiketten for [[$1]]?',
	'special-setdescription' => 'Angiv en beskrivelse',
	'wikibase-setdescription-introfull' => 'Du angiver beskrivelsen på $2 for [[$1]].',
	'wikibase-setdescription-intro' => 'Denne formular giver dig mulighed for at angive en beskrivelse for en entitet. Du skal angive et ID for entiteten (f.eks. Q23), en sprogkode (f.eks. "da") og den ønskede beskrivelse.',
	'wikibase-setdescription-label' => 'Beskrivelse:',
	'wikibase-setdescription-submit' => 'Angiv beskrivelsen',
	'wikibase-setdescription-warning-remove' => 'Vil du virkelig fjerne beskrivelsen for [[$1]]?',
	'special-setaliases' => 'Angiv kaldenavn',
	'wikibase-setaliases-introfull' => 'Du er ved at angive kaldenavne på $2 for [[$1]]. Flere kaldenavne adskilles med lodrette streger (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Denne formular giver dig mulighed for at angive kaldenavne til en entitet. Du skal angive et ID for entiteten (f.eks. Q23), en sprogkode (f.eks. "da") og de ønskede kaldenavne. Flere kaldenavne adskilles med lodrette streger (<code>|</code>).',
	'wikibase-setaliases-label' => 'Aliasser:',
	'wikibase-setaliases-submit' => 'Angiv aliasserne',
	'wikibase-setaliases-warning-remove' => 'Vil du virkelig fjerne alle kaldenavne for [[$1]]?',
	'special-setsitelink' => 'Angiv en sidehenvisning',
	'wikibase-setsitelink-introfull' => 'Du sætter sidehenvisningen til $2 for [[$1]].',
	'wikibase-setsitelink-intro' => 'Denne formular giver dig mulighed for at angive et site link for en entitet. Du skal angive et ID for entiteten (f.eks. Q23), et site ID (f.eks. "dawiki") og det site link du vil bruge for entiteten.',
	'wikibase-setsitelink-site' => 'Site ID:',
	'wikibase-setsitelink-label' => 'Site link:',
	'wikibase-setsitelink-submit' => 'Angiv et site link',
	'wikibase-setsitelink-warning-remove' => 'Vil du virkelig fjerne site link for [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Site ID "$1" er ukendt. Du skal bruge et eksisterende site ID, f.eks "dawiki".',
	'wikibase-setsitelink-add-failed' => 'Site link kunne ikke gemmes.',
	'wikibase-setsitelink-remove-failed' => 'Site link kunne ikke fjernes.',
	'wikibase-setsitelink-not-itemid' => '"$1" er ikke et gyldigt emne-id. Site links kan kun angives for emner.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Sprog:',
	'wikibase-modifyentity-invalid-id' => 'ID "$1" er ukendt for systemet. Brug et gyldigt entitets-ID.',
	'wikibase-modifyterm-invalid-langcode' => 'Sprog-id "$1" er ukendt. Brug venligst et sprog-id, der er kendt i systemet, såsom "da".',
	'special-dispatchstats' => 'Statistik for udbredelse af ændringer',
	'wikibase-dispatchstats-intro' => 'Denne side giver statistikker om udsendelse af ændringer til klienterne.',
	'wikibase-dispatchstats-no-stats' => 'I øjeblikket er der ingen tilgængelige statistikker.',
	'wikibase-dispatchstats-changes' => 'Udbredelseslogstatistik',
	'wikibase-dispatchstats-stats' => 'Position',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Tidsstempel',
	'wikibase-dispatchstats-oldest-change' => 'Ældste',
	'wikibase-dispatchstats-newest-change' => 'Nyeste',
	'wikibase-dispatchstats-site-id' => 'Websted',
	'wikibase-dispatchstats-pos' => 'Placering',
	'wikibase-dispatchstats-lag-num' => 'Udestående',
	'wikibase-dispatchstats-lag-time' => 'Forsinkelse',
	'wikibase-dispatchstats-touched' => 'Besøgt',
	'wikibase-dispatchstats-large-lag' => '(meget stor)',
	'wikibase-dispatchstats-freshest' => 'Nyeste',
	'wikibase-dispatchstats-stalest' => 'Ældste',
	'wikibase-dispatchstats-median' => 'Median',
	'wikibase-dispatchstats-average' => 'Gennemsnit',
	'special-listdatatypes' => 'Liste over alle tilgængelige datatyper',
	'wikibase-listdatatypes-intro' => 'Dette er en liste over alle de datatyper, som i øjeblikket anvendes på denne installation:',
	'wikibase-history-title-with-label' => 'Versionshistorik for "$2" ($1)',
	'wikibase-history-title-without-label' => 'Versionshistorik for $1',
	'special-entitieswithoutdescription' => 'Entiteter uden beskrivelse',
	'wikibase-entitieswithoutdescription-legend' => 'Få en liste af entiteter uden beskrivelse',
	'special-entitieswithoutlabel' => 'Entiteter uden etiket',
	'wikibase-entitieswithoutlabel-legend' => 'Få en liste over entiteter uden etiket',
	'wikibase-entitieswithoutlabel-label-language' => 'Sprog:',
	'wikibase-entitieswithoutlabel-label-type' => 'Type:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'alle',
	'wikibase-entitieswithoutlabel-submit' => 'Søg',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" er ikke en gyldig sprogkode.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" er ikke en gyldig entitetstype.',
	'special-itemswithoutsitelinks' => 'Emner uden webstedshenvisninger',
	'special-entitydata' => 'Entitetsdata',
	'wikibase-entitydata-not-found' => 'Ingen entitet med ID $1 blev fundet.',
	'wikibase-entitydata-not-acceptable' => 'Ingen matchende format fundet. Understøttede MIME-typer: $1',
	'wikibase-entitydata-bad-revision' => 'Kan ikke vise version $2 for entitet $1.',
	'wikibase-entitydata-bad-id' => 'Ugyldig ID: $1',
	'wikibase-entitydata-unsupported-format' => 'Dataformatet $1 understøttes ikke af denne grænseflade.',
	'wikibase-entitydata-title' => 'Entitetsdata',
	'wikibase-entitydata-text' => 'Denne side giver datahenvisninger til entitetsværdier. Angiv entitets-ID i URL-adressen ved hjælp af undersidesyntaks.',
	'special-mylanguagefallbackchain' => 'Min rækkefølge af sprog at falde tilbage på',
	'wikibase-mylanguagefallbackchain-text' => 'Rækkefølgen af sprog at falde tilbage på, der bruges til at vise dig etiketter for entiteter, er vist nedenfor.',
	'wikibase-mylanguagefallbackchain-babel' => 'Du kan redigere den ved at sætte <nowiki>{{#babel:}}</nowiki> på {{GENDER:$1|din}} [[Special:MyPage|brugerside]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, konverteret fra $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Could not find such a sitelink',
	'wikibase-self-conflict-patched' => 'Din redigering blev føjet til den nyeste version, og tilsidesatte nogle af dine egne mellemliggende ændringer.',
	'wikibase-conflict-patched' => 'Din redigering blev føjet til den nyeste version',
	'wikibase-restoreold' => 'gendan',
	'wikibase-restore-summary' => 'Gendan version $1 af [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Direkte redigering er deaktiveret i navnerummet $1',
	'wikibase-noentity' => 'Dette datasæt findes ikke. Du kan
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} søge i relaterede logfiler]</span>
for at finde ud af, hvad der er sket med det.',
	'wikibase-noentity-createone' => 'Du kan også [[$1|oprette et nyt]].',
	'wikibase-item-summary-wbsetitem' => 'Oprettede et nyt emne',
	'wikibase-item-summary-wbcreate-new' => 'Oprettede et nyt emne',
	'wikibase-item-summary-wbeditentity' => 'Oprettede et nyt emne',
	'wikibase-item-summary-wbeditentity-create' => 'Oprettede et nyt emne',
	'wikibase-item-summary-wbeditentity-update' => 'Opdaterede et emne',
	'wikibase-item-summary-wbeditentity-override' => 'Overskrev et emne',
	'wikibase-item-summary-wbsetreference' => 'Angav en reference',
	'wikibase-item-summary-wbsetreference-add' => 'Tilføjede reference til en påstand',
	'wikibase-item-summary-wbsetreference-set' => 'Ændrede reference for påstand',
	'wikibase-item-summary-wbsetlabel-add' => 'Tilføjede [$2] etiket',
	'wikibase-item-summary-wbsetlabel-set' => 'Ændrede etiket for [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Fjernede etiket for [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Tilføjede [$2] beskrivelse',
	'wikibase-item-summary-wbsetdescription-set' => 'Ændrede beskrivelse for [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Fjernede beskrivelse for [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Sætter {{PLURAL:$1|kaldenavn|kaldenavne}} for [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Tilføjede og fjernede {{PLURAL:$1|kaldenavn|kaldenavne}} for [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Tilføjede {{PLURAL:$1|alias|aliasser}} for [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Fjernede {{PLURAL:$1|alias|aliasser}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Tilføjede henvisning til [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Ændrede link til [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Fjernede henvisning for [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Oprettede dette element for at forbinde siderne [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Tilknyttede en sproghenvisning for at forbinde siderne [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Oprettede {{PLURAL:$1|en påstand|påstande}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Oprettede {{PLURAL:$1|en påstand|påstande}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Oprettede {{PLURAL:$1|en påstand|påstande}}',
	'wikibase-item-summary-wbcreateclaim' => 'Oprettede {{PLURAL:$1|en påstand|påstande}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Angav {{PLURAL:$1|en værdi|værdier}} for påstand',
	'wikibase-item-summary-wbremoveclaims' => 'Fjernede {{PLURAL:$1|en påstand|påstande}}',
	'wikibase-item-summary-special-create-item' => 'Oprettede et emne for [$2] med {{PLURAL:$1|en værdi|værdier}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Oprettede påstand',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Fjernede {{PLURAL:$1|påstand|påstande}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Ændrede {{PLURAL:$3|en påstand|$3 påstande}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Oprettede {{PLURAL:$3|en påstand|$3 påstande}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Ændrede {{PLURAL:$4|en kvalifikator|$4 kvalifikatorer}} i {{PLURAL:$3|en påstand|$3 påstande}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Ændrede {{PLURAL:$4|en kilde|$4 kilder}} til {{PLURAL:$3|en påstand|$3 påstande}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Ændrede rangering af {{PLURAL:$3|en påstand|$3 påstande}}',
	'wikibase-item-summary-clientsitelink-update' => 'Side flyttet fra [$3] til [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Tilføjede {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Ændrede {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Fjernede {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Fjernede {{PLURAL:$3|reference|referencer}} fra påstand',
	'wikibase-item-summary-wbmergeitems-from' => "Flettet emne fra '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Flettet emne ind i '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Oprettede en ny egenskab',
	'wikibase-property-summary-wbeditentity-create' => 'Oprettede en ny egenskab',
	'wikibase-property-summary-wbeditentity-update' => 'Opdaterede en egenskab',
	'wikibase-property-summary-wbeditentity-override' => 'Ryddet en egenskab',
	'wikibase-property-summary-wbsetlabel-add' => 'Tilføjede [$2] etiket',
	'wikibase-property-summary-wbsetlabel-set' => 'Ændrede etiket for [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Fjernede etiket for [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Tilføjede [$2] beskrivelse',
	'wikibase-property-summary-wbsetdescription-set' => 'Ændrede beskrivelse for [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Fjernede beskrivelse for [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Sætter {{PLURAL:$1|alias|aliasser}} for [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Tilføjede og fjernede {{PLURAL:$1|alias|aliasser}} for [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Tilføjede {{PLURAL:$1|alias|aliasser}} for [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Fjernede {{PLURAL:$1|alias|aliasser}} for [$2]',
	'wikibase-property-summary-special-create-property' => 'Oprettede en egenskab for [$2] med {{PLURAL:$1|en værdi|værdier}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Emne',
	'wikibase-listdatatypes-wikibase-item-body' => 'Henvisning til andre emner på projektet. Ved indgang bliver emnenavnerummet på Wikidata eftersøgt for tilsvarende poster. Den består af et enkelt tekstfelt.
* ordning – implicit del af Iri-streng
* hierarkisk del – implicit del af Iri-streng
* forespørgsel – implicit del af Iri-streng
* fragment – implicit del af Iri-streng',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commons medier',
	'wikibase-listdatatypes-commonsmedia-body' => 'Henvisning til filer gemt på Wikimedia Commons. Ved indgang vil "Fil"-navnerummet på Commons blive eftersøgt for tilsvarende poster.
* ordning – implicit del af Iri-streng
* hierarkisk del – implicit del af Iri-streng
* forespørgsel – implicit del af Iri-streng
* fragment – implicit del af Iri-streng',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Kuglekoordinat',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Bogstavelige data for en geografisk position givet som et breddegrad-længdegrad-par i dms eller decimale grader for det angivne himmellegeme. Standard er "Jorden" og derefter "WGS84". Det tilføjer en opløsning og område.
* breddegrad – implicit første del (float, dms, dm, dd) af koordinatstrengen, retning er enten givet ved fortegn eller ved efterstillet N/S
* længdegrad – implicit anden del (float, dms, dm, dd) af koordinatstrengen, retning er enten givet ved fortegn eller ved efterstillet E/W
* højde (valgfrit) – eksplicit (?) værdi for højden over en referenceplanet, for kloden "jorden" ville det være "WGS84"-referencekloden
* globe (valgfri) – eksplicit (?) dataværdi, givet som himmellegeme der som standard er sat til "Jorden" og derefter "WGS84"',
	'wikibase-listdatatypes-quantity-head' => 'Kvantitet',
	'wikibase-listdatatypes-quantity-body' => 'Bogstaveligt datafelt for en kvantitet, der relaterer sig til en veldefineret enhed. Den faktiske enhed indgår i de dataværdier, der indtastes.
* værdi – implicit del af strengen (mapping af enhedspræfiks er uklart)
* enhed – implicit del af strengen (mapping til standardiseringsorgan er uklart)
* nøjagtighed (valgfri) – eksplicit dataværdi, har den samme enhed som værdien',
	'wikibase-listdatatypes-monolingual-text-head' => 'Tekst på ét sprog',
	'wikibase-listdatatypes-monolingual-text-body' => 'Bogstaveligt datafelt for en streng der ikke er oversat til andre sprog. Denne type streng er defineret en gang og bliver herefter genbrugt på alle sprog. Typisk brug er geografiske navne skrevet på lokalsproget, et id af en eller anden slags, en kemisk formel eller et videnskabeligt latinsk navn.
* sprog – eksplicit værdi for at identificere sproget for tekstdelen
* tekst – eksplicit værdi for den sprogspecifikke streng',
	'wikibase-listdatatypes-multilingual-text-head' => 'Tekst på flere sprog',
	'wikibase-listdatatypes-multilingual-text-body' => 'Bogstaveligt datafelt for en streng der skal oversættes til andre sprog. Typisk brug er et entitetsnavn af global interesse, der har ikke-lokale skrevne former. Disse kan både have forskellige sprog og skriftsystemer.
* sprog – eksplicit værdi til at identificere sproget for tekstdelen
* tekst – eksplicit værdi for den sprogspecifikke variant af strengen',
	'wikibase-listdatatypes-string-head' => 'Streng',
	'wikibase-listdatatypes-string-body' => "Bogstaveligt datafelt for en streng af tegn. Typisk brug er id'er, der har skriftlige former, der ikke er sprogafhængige.
* værdi – eksplicit værdi for den specifikke streng",
	'wikibase-listdatatypes-time-head' => 'Tid',
	'wikibase-listdatatypes-time-body' => 'Bogstavelige datafelt for en klokkeslætsværdi. Givet som en tid med en præcision og grænser. Tidspunktet gemmes altid internt i tilbageført gregoriansk tid, men kan bruge andre formater under parsing og formatering.(?)
* tid – eksplicit værdi for tidspunkt, repræsenteret pr. ISO8601, året har altid 11 cifre, datoen altid med fortegn i formatet +00000002013-01-01T00:00:00Z
* tidszone – eksplicit værdi som et heltal med fortegn. Tidszoneoplysninger som afvigelse fra UTC i minutter.
* før – eksplicit heltalsværdi for hvor mange enheder efter den tid, det kunne være. Enheden er givet ved præcision.
* efter – eksplicit heltalsværdi for hvor mange enheder før den tid, det kunne være. Enheden er givet ved præcision.
* præcision – eksplicit værdi kodet i en shortint. Tallene har følgende betydning: 0 - milliarder år, 1 - hundrede millioner år,..., 6 - årtusinde, 7 - århundrede, 8 - årti, 9 - år, 10 - måned, 11 - dag, 12 - time, 13 - minut, 14 - sekund.
* kalendermodel – eksplicit værdi givet som en URI. Den vil identificere den kalender-model, der skal bruges til at vise denne tidsværdi.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Bogstaveligt data felt til en URL. URLs er begrænsede til de protokoller, der også er understøttet for eksterne henvisninger i wikitekst.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Wikibase-emne',
	'content-model-wikibase-property' => 'Wikibase-egenskab',
	'content-model-wikibase-query' => 'Wikibase-forespørgsel',
	'right-item-override' => 'Overskrive emner',
	'right-item-create' => 'Oprette emner',
	'right-item-remove' => 'Slette emner',
	'right-property-override' => 'Overskrive egenskaber',
	'right-property-create' => 'Oprette egenskaber',
	'right-property-remove' => 'Slette egenskaber',
	'right-alias-remove' => 'Fjerne aliasser',
	'right-alias-update' => 'Opdatere kaldenavne',
	'right-sitelink-remove' => 'Fjerne webstedshenvisninger',
	'right-sitelink-update' => 'Opdatere webstedhenvisninger',
	'right-linktitles-update' => 'Forbinde sider',
	'right-label-remove' => 'Slette etiketter',
	'right-label-update' => 'Opdate etiketter',
	'right-description-remove' => 'Slette beskrivelser',
	'right-description-update' => 'Opdatere beskrivelser',
	'action-item-override' => 'overskrive emner',
	'action-item-create' => 'oprette emner',
	'action-item-remove' => 'slette emner',
	'action-property-override' => 'overskrive egenskaber',
	'action-property-create' => 'oprette egenskaber',
	'action-property-remove' => 'slette egenskaber',
	'action-alias-update' => 'opdatere aliasser',
	'action-alias-remove' => 'fjerne aliasser',
	'action-sitelink-remove' => 'fjerne webstedshenvisninger',
	'action-sitelink-update' => 'opdatere webstedshenvisninger',
	'action-linktitles-update' => 'forbinde sider',
	'action-label-remove' => 'slette etiketter',
	'action-label-update' => 'opdatere etiketter',
	'action-description-remove' => 'slette beskrivelser',
	'action-description-update' => 'opdatere beskrivelser',
);

/** German (Deutsch)
 * @author Anja Jentzsch
 * @author Flow
 * @author G.Hagedorn
 * @author Geitost
 * @author Hazard-SJ
 * @author Inkowik
 * @author Kghbln
 * @author Metalhead64
 * @author Michawiki
 * @author Nipsky
 * @author Purodha
 * @author Se4598
 * @author Shirayuki
 * @author TMg
 * @author Tomabrafix
 * @author Umherirrender
 * @author Vogone
 * @author Zolo
 */
$messages['de'] = array(
	'wikibase-desc' => 'Ermöglicht ein Repositorium strukturierter Daten',
	'specialpages-group-wikibaserepo' => 'Wikibase-Repositorium',
	'wikibase-edit' => 'bearbeiten',
	'wikibase-save' => 'speichern',
	'wikibase-cancel' => 'abbrechen',
	'wikibase-add' => 'hinzufügen',
	'wikibase-addqualifier' => 'Qualifikator hinzufügen',
	'wikibase-addreference' => 'Quelle hinzufügen',
	'wikibase-save-inprogress' => 'Speichere …',
	'wikibase-remove-inprogress' => 'Entferne …',
	'wikibase-label-empty' => 'Bislang wurde noch keine Bezeichnung angegeben.',
	'wikibase-label-edit-placeholder' => 'Bezeichnung eingeben',
	'wikibase-description-empty' => 'Bislang wurde noch keine Beschreibung angegeben.',
	'wikibase-description-edit-placeholder' => 'Beschreibung eingeben',
	'wikibase-sitelink-site-edit-placeholder' => 'Website',
	'wikibase-sitelink-page-edit-placeholder' => 'Seite',
	'wikibase-alias-edit-placeholder' => 'Alias eingeben',
	'wikibase-label-input-help-message' => 'Gib den Namen für diesen Datensatz in $1 an.',
	'wikibase-description-input-help-message' => 'Gib eine kurze Beschreibung in $1 an.',
	'wikibase-statements' => 'Aussagen',
	'wikibase-terms' => 'In anderen Sprachen',
	'wikibase-sitelinks-add' => 'füge eine Verknüpfung zu einer Websiteverknüpfung hinzu',
	'wikibase-sitelinks-empty' => 'Bislang sind zu diesem Datenobjekt noch keine Websiteverknüpfungen vorhanden.',
	'wikibase-sitelinks-input-help-message' => 'Leg eine Verknüpfung zu einer diesem Datenobjekt entsprechenden Seite fest.',
	'wikibase-remove' => 'entfernen',
	'wikibase-move-up' => 'nach oben verschieben',
	'wikibase-move-down' => 'nach unten verschieben',
	'wikibase-undo-title' => 'Bearbeitung an „$1“ rückgängig machen',
	'wikibase-restore-title' => 'Alte Version von „$1“ wiederherstellen',
	'wikibase-partial-undo' => 'Die Bearbeitung kann teilweise rückgängig gemacht werden.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|Eine Änderung wurde|$1 Änderungen wurden}} ausgelassen, da {{PLURAL:$1|der entsprechende Wert|die entsprechenden Werte}} zwischenzeitlich noch einmal geändert {{PLURAL:$1|wurde|wurden}}.',
	'wikibase-empty-undo' => 'Es gibt nichts, das hier rückgängig gemacht werden kann.',
	'wikibase-undo-revision-error' => 'Das Rückgängigmachen ist fehlgeschlagen.',
	'wikibase-undo-samerev' => 'Die Bearbeitung kann nicht rückgängig gemacht werden, da die Ausgangsversion mit der Zielversion identisch ist.',
	'wikibase-undo-badpage' => 'Die Versionsnummer ist falsch: Die Version $2 gehört nicht zur Seite [[$1]].',
	'wikibase-undo-firstrev' => 'Das Erstellen einer Seite kann nicht rückgängig gemacht werden.',
	'wikibase-undo-nocontent' => 'Inhalt der Version $2 der Seite $1 konnte nicht geladen werden',
	'wikibase-propertyedittool-full' => 'Die Werteliste ist vollständig.',
	'wikibase-ui-pendingquantitycounter-pending-pendingsubpart' => '+$1',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Ein Wert wurde|$1 Werte wurden}} noch nicht gespeichert.',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|Eintrag|Einträge}}',
	'wikibase-sitelinksedittool-full' => 'Für alle bekannten Websites sind die Verknüpfungen zu den Seiten bereits festgelegt.',
	'wikibase-disambiguation-title' => 'Begriffsklärung für „$1“',
	'wb-special-newitem-new-item-notification' => 'Es wurde das neue Datenobjekt $1 erstellt und auf seine Seite weitergeleitet. Zurück zu $2.',
	'wikibase-aliases-label' => 'Auch bekannt als:',
	'wikibase-aliases-input-help-message' => 'Sofern dieser Datensatz unter mehr als einem bestimmten Namen bekannt ist, kannst du Aliasse und Synonyme eingeben, damit er auch unter seinen alternativen Namen gefunden werden kann.',
	'wikibase-aliases-empty' => 'Es wurden keine Aliasse definiert.',
	'wikibase-datatype-label' => 'Datentyp:',
	'wikibase-claimview-snak-tooltip' => 'Gib einen Wert ein, der der Eigenschaft namens „$1“ entspricht. Falls die Eigenschaft keinen bestimmten Wert hat oder der derzeitige Wert unbekannt ist, kannst du eine Alternative wählen, um einen benutzerdefinierten Wert anzugeben, indem du auf das Symbol neben dem Werteingabekasten klickst.',
	'wikibase-claimview-snak-new-tooltip' => 'Nach der Festlegung einer Eigenschaft kannst du einen dazugehörigen Wert eingeben. Falls die Eigenschaft keinen bestimmten Wert hat oder der derzeitige Wert unbekannt ist, kannst du eine Alternative wählen, um einen benutzerdefinierten Wert anzugeben, indem du auf das Symbol neben dem Werteingabekasten klickst.',
	'wikibase-statementview-rank-preferred' => 'Vorrangig',
	'wikibase-statementview-rank-normal' => 'Normaler Rang',
	'wikibase-statementview-rank-deprecated' => 'Herabgestufter Rang',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|Quelle|Quellen}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Eine Quelle|$1 Quellen}} wurden noch nicht gespeichert',
	'wikibase-snakview-property-input-placeholder' => 'Eigenschaft',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak des Typs „$1“. Das Bearbeiten für diese Snakart wird noch nicht unterstützt.',
	'wikibase-snakview-choosesnaktype' => 'Wähle einen Wertetyp aus.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Der Wert entspricht nicht der Eigenschaftsdefinition.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Der Wertedatenwertetyp „$1” stimmt nicht mit dem Datentypdatenwertetyp „$2” der Eigenschaft überein.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Es ist nicht möglich, einen neuen Wert für eine gelöschte Eigenschaft zu definieren.',
	'wikibase-snakview-variations-somevalue-label' => 'Unbekannter Wert',
	'wikibase-snakview-variations-novalue-label' => 'Kein Wert',
	'wikibase-snakview-snaktypeselector-value' => 'Benutzerdefinierter Wert',
	'wikibase-snakview-snaktypeselector-somevalue' => 'Unbekannter Wert',
	'wikibase-snakview-snaktypeselector-novalue' => 'Kein Wert',
	'wikibase-shortcopyrightwarning' => 'Durch Klicken auf „$1“ stimmst du den [[$2|Nutzungsbedingungen]] und unwiderruflich der Veröffentlichung deines Beitrags unter der $3 zu.',
	'wikibase-copyrighttooltip-acknowledge' => 'Ich akzeptiere diese Bedingungen für meine zukünftigen Bearbeitungen. Diese Nachricht nicht mehr anzeigen.',
	'wikibase-entityselector-more' => 'mehr',
	'wikibase-anonymouseditwarning' => 'Warnung: Du bist nicht angemeldet.
Stattdessen wird deine IP-Adresse in der Bearbeitungsgeschichte dieses Objektes gespeichert.',
	'wikibase-restrictionedit-tooltip-message' => 'Diese Seite wurde geschützt, so dass Bearbeitungen nicht möglich sind.',
	'wikibase-blockeduser-tooltip-message' => 'Dein Benutzername oder deine IP-Adresse wurde gesperrt, sodass du keine Berechtigung zum Bearbeiten hast.',
	'wikibase-move-error' => 'Du kannst keine Seiten aus dem Datennamensraum heraus- bzw. in ihn hineinverschieben.',
	'wikibase-warning-constraint-violation-length' => 'Es wurde eine Längenbeschränkung für den Sprachcode „$1“ ausgelöst.',
	'wikibase-error-constraint-violation-label' => 'Es gibt {{PLURAL:$1|eine Beschränkungsverletzung|Beschränkungsverletzungen}} für die {{PLURAL:$1|Bezeichnung|Bezeichnungen}} „$3“ für {{PLURAL:$1|den Sprachcode|die Sprachcodes}} „$2“.',
	'wikibase-error-constraint-violation-description' => 'Es gibt {{PLURAL:$1|eine Beschränkungsverletzung|Beschränkungsverletzungen}} für die {{PLURAL:$1|Beschreibung|Beschreibungen}} „$3“ für {{PLURAL:$1|den Sprachcode|die Sprachcodes}} „$2“.',
	'wikibase-error-constraint-violation-aliases' => 'Es gibt {{PLURAL:$1|eine Beschränkungsverletzung|Beschränkungsverletzungen}} für {{PLURAL:$1|den Alias|die Aliasse}} „$3“ für {{PLURAL:$1|den Sprachcode|die Sprachcodes}} „$2“.',
	'wikibase-error-sitelink-already-used' => 'Der Websitelink [$1 $2] ist bereits im Datenobjekt [[$3]] eingeschlossen.',
	'wikibase-error-label-not-unique-wikibase-property' => 'Eine andere Eigenschaft ($3) hat bereits die Bezeichnung „$1“, die dem Sprachcode $2 zugeordnet ist.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Eine andere Abfrage ($3) hat bereits die Bezeichnung „$1“, die dem Sprachcode $2 zugeordnet ist.',
	'wikibase-error-label-not-unique-item' => 'Ein anderes Datenobjekt ($3) hat bereits die Bezeichnung „$1“ und die Beschreibung „$4“, die dem Sprachcode $2 zugeordnet ist.',
	'wikibase-error-label-no-entityid' => 'Die Bezeichnung darf keine gültige Objektkennung sein.',
	'special-itembytitle' => 'Datenobjekte nach Titel',
	'wikibase-itembytitle-lookup-fieldset' => 'Suche Datenobjekte nach Website und Titel',
	'wikibase-itembytitle-lookup-site' => 'Website:',
	'wikibase-itembytitle-lookup-page' => 'Seite:',
	'wikibase-itembytitle-submit' => 'Suchen',
	'wikibase-itembytitle-nothing-found' => 'Mit der vorherigen Suche konnte kein Datenobjekt ermittelt werden. Bitte verfeinere die Abfrage indem du die externe Seite besser beschreibst.',
	'wikibase-itembytitle-invalid-site' => 'Die vorherige Abfrage konnte nicht zum Suchen eingesetzt werden. Du mußt eine gültige Websitekennung angeben.',
	'wikibase-itembytitle-description' => 'Website ist eine Kennung, z.&nbsp;B. „dewiki“.',
	'wikibase-itembytitle-create' => 'Du kannst auch [{{fullurl:Special:NewItem|site=$1&page=$2}} ein Datenobjekt erstellen].',
	'special-itemdisambiguation' => 'Objekt-Begriffsklärung',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Suche nach Datenelementen nach Sprache und Bezeichnung',
	'wikibase-itemdisambiguation-lookup-language' => 'Sprache:',
	'wikibase-itemdisambiguation-lookup-label' => 'Bezeichnung:',
	'wikibase-itemdisambiguation-submit' => 'Suchen',
	'wikibase-itemdisambiguation-nothing-found' => 'Es wurde leider kein Datenobjekt mit dieser Bezeichnung gefunden.',
	'wikibase-itemdisambiguation-search' => 'Du kannst [{{fullurl:Special:Search|search=$1}} nach dem Datenobjekt suchen].',
	'wikibase-itemdisambiguation-create' => 'Du kannst auch [{{fullurl:Special:NewItem|label=$1}} ein Datenobjekt erstellen].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Die angegebene Sprachkennung ist dem System leider nicht bekannt. Bitte verwende eine gültige Kennung, wie bspw. „de“.',
	'wikibase-itemdisambiguation-description' => 'Die für die Suche genutzten Werte müssen vollständige Texteinträge sein. Sprache ist eine Kennung, z.&nbsp;B. „de“.',
	'special-newproperty' => 'Ein neues Attribut erstellen',
	'wikibase-newproperty-summary' => 'Überprüfe, [[Special:PropertyDisambiguation|ob die Eigenschaft bereits vorhanden ist]]!<br />Du solltest eine [[Help:Label|Bezeichnung]] und eine [[Help:Description|Beschreibung]] für alle neuen Eigenschaften erstellen und zusätzlich einen gültigen Eigenschaftstyp.',
	'wikibase-newproperty-fieldset' => 'Ein neues Attribut erstellen',
	'wikibase-newproperty-datatype' => 'Datentyp:',
	'wikibase-newproperty-invalid-datatype' => 'Es wurde ein ungültiger Datentyp angegeben.',
	'special-newitem' => 'Ein neues Datenobjekt erstellen',
	'wikibase-newitem-summary' => 'Überprüfe, [[Special:ItemByTitle|ob das Objekt bereits vorhanden ist]]!<br />Du solltest eine [[Help:Label|Bezeichnung]] und eine [[Help:Description|Beschreibung]] für alle neuen Objekte erstellen.',
	'wikibase-newitem-fieldset' => 'Ein neues Datenobjekt erstellen',
	'wikibase-newitem-site' => 'Website der ersten verlinkten Seite',
	'wikibase-newitem-page' => 'Titel der ersten verlinkten Seite',
	'wikibase-newitem-no-external-page' => 'Die angegebene Seite konnte nicht auf der dazugehörigen Website gefunden werden.',
	'wikibase-newitem-add-sitelink-failed' => 'Der Websitelink konnte nicht gespeichert werden.',
	'wikibase-newitem-not-recognized-siteid' => 'Die angegebene Websitekennung wurde nicht erkannt.',
	'wikibase-newentity-label' => 'Bezeichnung:',
	'wikibase-newentity-description' => 'Beschreibung:',
	'wikibase-newentity-submit' => 'Erstellen',
	'special-setlabel' => 'Eine Bezeichnung festlegen',
	'wikibase-setlabel-introfull' => 'Du legst die Bezeichnung für [[$1]] in der Sprache $2 fest.',
	'wikibase-setlabel-intro' => 'Dieses Formular ermöglicht es dir, die Bezeichnungen eines Objektes festzulegen. Du musst eine Kennung für dieses Objekt (z. B. „Q23“), einen Sprachcode (z. B. „de“) und die festzulegende Bezeichnung angeben.',
	'wikibase-setlabel-label' => 'Bezeichnung:',
	'wikibase-setlabel-submit' => 'Die Bezeichnung festlegen',
	'wikibase-setlabel-warning-remove' => 'Willst du wirklich die Bezeichnung von [[$1]] entfernen?',
	'special-setdescription' => 'Eine Beschreibung festlegen',
	'wikibase-setdescription-introfull' => 'Du legst die Beschreibung in $2 für [[$1]] fest.',
	'wikibase-setdescription-intro' => 'Dieses Formular ermöglicht dir, die Beschreibung eines Objektes festzulegen. Du musst die Kennung des Objektes (z.&nbsp;B. „Q23“), eine Sprachkennung (z.&nbsp;B. „de“) und die festzulegende Beschreibung angeben.',
	'wikibase-setdescription-label' => 'Beschreibung:',
	'wikibase-setdescription-submit' => 'Die Beschreibung festlegen',
	'wikibase-setdescription-warning-remove' => 'Willst du wirklich die Beschreibung von [[$1]] entfernen?',
	'special-setaliases' => 'Aliasse festlegen',
	'wikibase-setaliases-introfull' => 'Du legst die Aliasse in $2 für [[$1]] fest. Mehrere Aliasse werden durch ein Pipezeichen (<code>|</code>) getrennt.',
	'wikibase-setaliases-intro' => 'Dieses Formular ermöglicht dir, die Aliasse eines Objektes festzulegen. Du musst die Kennung des Objektes (z.&nbsp;B. „Q23“), einen Sprachcode (z.&nbsp;B. „de“) und die festzulegenden Aliasse angeben. Mehrere Aliasse werden durch ein Pipe-Symbol (<code>|</code>) getrennt.',
	'wikibase-setaliases-label' => 'Aliasse:',
	'wikibase-setaliases-submit' => 'Die Aliasse festlegen',
	'wikibase-setaliases-warning-remove' => 'Willst du wirklich alle Aliasse von [[$1]] entfernen?',
	'special-setsitelink' => 'Einen Websitelink festlegen',
	'wikibase-setsitelink-introfull' => 'Du legst den Websitelink von $2 für [[$1]] fest.',
	'wikibase-setsitelink-intro' => 'Dieses Formular ermöglicht dir die Festlegung des Websitelinks eines Objektes. Du musst die Objektkennung (z.&nbsp;B. „Q23“), eine Websitekennung (z.&nbsp;B. „dewiki“) und den Websitelink angeben.',
	'wikibase-setsitelink-site' => 'Websitekennung:',
	'wikibase-setsitelink-label' => 'Websitelink:',
	'wikibase-setsitelink-badges' => 'Auszeichnungen:',
	'wikibase-setsitelink-submit' => 'Den Websitelink festlegen',
	'wikibase-setsitelink-warning-remove' => 'Möchtest du den Websitelink von [[$1]] wirklich entfernen?',
	'wikibase-setsitelink-invalid-site' => 'Die Websitekennung „$1“ ist unbekannt. Bitte verwende eine vorhandene Kennung, wie „dewiki“.',
	'wikibase-setsitelink-not-item' => 'Die Kennung $1 gehört zu keinem Objekt.',
	'wikibase-setsitelink-add-failed' => 'Der Websitelink konnte nicht gespeichert werden.',
	'wikibase-setsitelink-remove-failed' => 'Der Websitelink konnte nicht entfernt werden.',
	'wikibase-setsitelink-not-itemid' => '„$1“ ist keine gültige Objektkennung. Websitelinks können nur für Datenobjekte festgelegt werden.',
	'wikibase-modifyentity-id' => 'Kennung:',
	'wikibase-modifyterm-language' => 'Sprache:',
	'wikibase-modifyentity-invalid-id' => 'Die Kennung „$1“ ist unbekannt. Bitte nutze eine gültige Objektkennung.',
	'wikibase-modifyterm-invalid-langcode' => 'Der Sprachcode „$1“ ist unbekannt. Bitte nutze einen gültige Sprachcode, wie bspw. „de“.',
	'special-dispatchstats' => 'Statistiken zu Änderungsabfertigungen',
	'wikibase-dispatchstats-intro' => 'Diese Seite liefert Statistiken über Änderungsabfertigungen zu den Clients.',
	'wikibase-dispatchstats-no-stats' => 'Derzeit sind keine Statistiken verfügbar.',
	'wikibase-dispatchstats-changes' => 'Statistiken zum Änderungslogbuch',
	'wikibase-dispatchstats-stats' => 'Abfertigungsstatistiken',
	'wikibase-dispatchstats-change-id' => 'Kennung',
	'wikibase-dispatchstats-change-timestamp' => 'Zeitstempel',
	'wikibase-dispatchstats-oldest-change' => 'Älteste',
	'wikibase-dispatchstats-newest-change' => 'Neueste',
	'wikibase-dispatchstats-site-id' => 'Website',
	'wikibase-dispatchstats-pos' => 'Stand',
	'wikibase-dispatchstats-lag-num' => 'Ausstehend',
	'wikibase-dispatchstats-lag-time' => 'Verzögerung',
	'wikibase-dispatchstats-touched' => 'Letzte Verarbeitung',
	'wikibase-dispatchstats-large-lag' => '(sehr groß)',
	'wikibase-dispatchstats-freshest' => 'Neueste',
	'wikibase-dispatchstats-stalest' => 'Älteste',
	'wikibase-dispatchstats-median' => 'Mittel',
	'wikibase-dispatchstats-average' => 'Durchschnitt',
	'special-listdatatypes' => 'Liste aller verfügbaren Datentypen',
	'wikibase-listdatatypes-intro' => 'Dies ist eine Liste aller Datentypen, die derzeit in dieser Installation verwendet werden:',
	'wikibase-history-title-with-label' => 'Versionsgeschichte von „$2“ ($1)',
	'wikibase-history-title-without-label' => 'Versionsgeschichte von ($1)',
	'special-entitieswithoutdescription' => 'Objekte ohne Beschreibung',
	'wikibase-entitieswithoutdescription-legend' => 'Liste der Objekte ohne Beschreibung holen',
	'special-entitieswithoutlabel' => 'Objekte ohne Bezeichnung',
	'wikibase-entitieswithoutlabel-legend' => 'Liste der Objekte ohne Bezeichnung holen',
	'wikibase-entitieswithoutlabel-label-language' => 'Sprache:',
	'wikibase-entitieswithoutlabel-label-type' => 'Typ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'alle',
	'wikibase-entitieswithoutlabel-submit' => 'Suchen',
	'wikibase-entitieswithoutlabel-invalid-language' => '„$1“ ist kein gültiger Sprachcode.',
	'wikibase-entitieswithoutlabel-invalid-type' => '„$1“ ist kein gültiger Objekttyp.',
	'special-itemswithoutsitelinks' => 'Objekte ohne Websitelinks',
	'special-entitydata' => 'Objektdaten',
	'wikibase-entitydata-not-found' => 'Es wurde kein Objekt mit der Kennung $1 gefunden.',
	'wikibase-entitydata-not-acceptable' => 'Kein passendes Format gefunden. Unterstützte MIME-Typen: $1',
	'wikibase-entitydata-bad-revision' => 'Die Version $2 des Objektes $1 kann nicht angezeigt werden.',
	'wikibase-entitydata-bad-id' => 'Ungültige Kennung: $1.',
	'wikibase-entitydata-unsupported-format' => 'Das Datenformat $1 wird von dieser Schnittstelle nicht unterstützt.',
	'wikibase-entitydata-title' => 'Objektdaten',
	'wikibase-entitydata-text' => 'Diese Seite liefert eine verlinkte Datenschnittstelle zu Objektwerten. Bitte gib die Objektkennung in der URL an, indem du Unterseitensyntax verwendest.',
	'special-mylanguagefallbackchain' => 'Meine Sprach-Fallback-Kette',
	'wikibase-mylanguagefallbackchain-text' => 'Sprach-Fallbackkette zur Anzeige der Objektbezeichnungen wird unten stehend angezeigt.',
	'wikibase-mylanguagefallbackchain-babel' => 'Du kannst sie bearbeiten, indem du <nowiki>{{#babel:}}</nowiki> in {{GENDER:$1|deine}} [[Special:MyPage|Benutzerseite]] einfügst.',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 – $2, konvertiert von $3 – $4',
	'wikibase-api-no-such-sitelink' => 'Dieser Websitelink konnte nicht gefunden werden',
	'wikibase-self-conflict-patched' => 'Deine Bearbeitung wurde in die aktuellste Version gepatcht und deine eigenen zwischenzeitlichen Änderungen überschrieben.',
	'wikibase-conflict-patched' => 'Deine Bearbeitung wurde in die aktuellste Version gepatcht.',
	'wikibase-restoreold' => 'zurücksetzen',
	'wikibase-restore-summary' => 'Die Version $1 von [[Special:Contributions/$2|$2]] wurde wiederhergestellt.',
	'wikibase-no-direct-editing' => 'Das direkte Bearbeiten im Namensraum $1 wurde deaktiviert.',
	'wikibase-noentity' => 'Dieser Datensatz ist nicht vorhanden. Du kannst die <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} entsprechenden Logbücher danach durchsuchen]</span>, um herauszufinden, was mit ihm passiert ist.',
	'wikibase-noentity-createone' => 'Du kannst auch [[$1|einen neuen erstellen]].',
	'wikibase-item-summary-wbsetitem' => 'Ein neues Datenobjekt erstellt',
	'wikibase-item-summary-wbcreate-new' => 'Ein neues Datenobjekt erstellt',
	'wikibase-item-summary-wbeditentity' => 'Ein neues Datenelement erstellt',
	'wikibase-item-summary-wbeditentity-create' => 'Ein neues Datenobjekt erstellt',
	'wikibase-item-summary-wbeditentity-update' => 'Datenobjekt aktualisiert',
	'wikibase-item-summary-wbeditentity-override' => 'Ein Datenobjekt geleert',
	'wikibase-item-summary-wbsetreference' => 'Referenz festgelegt',
	'wikibase-item-summary-wbsetreference-add' => 'Einzelnachweis der Aussage hinzugefügt',
	'wikibase-item-summary-wbsetreference-set' => 'Einzelnachweis der Aussage geändert',
	'wikibase-item-summary-wbsetlabel-add' => 'Bezeichnung für [$2] hinzugefügt',
	'wikibase-item-summary-wbsetlabel-set' => 'Bezeichnung für [$2] geändert',
	'wikibase-item-summary-wbsetlabel-remove' => 'Bezeichnung für [$2] entfernt',
	'wikibase-item-summary-wbsetdescription-add' => 'Beschreibung für [$2] hinzugefügt',
	'wikibase-item-summary-wbsetdescription-set' => 'Beschreibung für [$2] geändert',
	'wikibase-item-summary-wbsetdescription-remove' => 'Beschreibung für [$2] entfernt',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|Alias|Aliasse}} für [$2] festgelegt',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Alias|Aliasse}} für [$2] hinzugefügt und entfernt',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Alias|Aliasse}} für [$2] hinzugefügt',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Alias|Aliasse}} für [$2] entfernt',
	'wikibase-item-summary-wbsetsitelink-add' => 'Einen Link zu [$2] hinzugefügt',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Link mit Auszeichnungen zu [$2] hinzugefügt',
	'wikibase-item-summary-wbsetsitelink-set' => 'Link zu [$2] geändert',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Auszeichnungen für [$2] geändert',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Link und Auszeichnungen für [$2] geändert',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Link zu [$2] entfernt',
	'wikibase-item-summary-wblinktitles-create' => 'Dieses Objekt erstellt, um Seiten zu verbinden [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Einen Sprachlink hinzugefügt, um Seiten zu verbinden [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Eine Aussage|Aussagen}} erstellt',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Eine Aussage|Aussagen}} erstellt',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Eine Aussage|Aussagen}} erstellt',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Eine Aussage|Aussagen}} erstellt',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Einen Aussagewert|Aussagenwerte}} festgelegt',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Eine Aussage|Aussagen}} entfernt',
	'wikibase-item-summary-special-create-item' => 'Ein Element für [$2] mit {{PLURAL:$1|Wert|Werten}} erstellt',
	'wikibase-item-summary-wbcreateclaim-create' => 'Aussage erstellt',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Eine Aussage|Aussagen}} entfernt',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|Aussage|Aussagen}} geändert',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|Aussage|Aussagen}} erstellt',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|Einen Qualifikator|$4 Qualifikatoren}} {{PLURAL:$3|einer Aussage|von Aussagen}} geändert',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Eine Referenz|$4 Referenzen}} {{PLURAL:$3|einer Aussage|von Aussagen}} geändert',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Den Rang der {{PLURAL:$3|Aussage|Aussagen}} geändert',
	'wikibase-item-summary-clientsitelink-update' => 'Seite von [$3] nach [$4] verschoben',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|Qualifikator|Qualifikatoren}} hinzugefügt',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|Qualifikator|Qualifikatoren}} geändert',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|Qualifikator|Qualifikatoren}} entfernt',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|Einzelnachweis|Einzelnachweise}} von der Aussage entfernt',
	'wikibase-item-summary-wbmergeitems-from' => 'Objekt von „$3“ zusammengeführt',
	'wikibase-item-summary-wbmergeitems-to' => 'Objekt in „$3“ zusammengeführt',
	'wikibase-property-summary-wbcreate-new' => 'Eine neue Eigenschaft erstellt',
	'wikibase-property-summary-wbeditentity-create' => 'Eine neue Eigenschaft erstellt',
	'wikibase-property-summary-wbeditentity-update' => 'Eine Eigenschaft aktualisiert',
	'wikibase-property-summary-wbeditentity-override' => 'Eine Eigenschaft geleert',
	'wikibase-property-summary-wbsetlabel-add' => 'Bezeichnung für [$2] hinzugefügt',
	'wikibase-property-summary-wbsetlabel-set' => 'Bezeichnung für [$2] geändert',
	'wikibase-property-summary-wbsetlabel-remove' => 'Bezeichnung für [$2] entfernt',
	'wikibase-property-summary-wbsetdescription-add' => 'Beschreibung für [$2] hinzugefügt',
	'wikibase-property-summary-wbsetdescription-set' => 'Beschreibung für [$2] geändert',
	'wikibase-property-summary-wbsetdescription-remove' => 'Beschreibung für [$2] entfernt',
	'wikibase-property-summary-wbsetaliases-set' => '{{PLURAL:$1|Alias|Aliasse}} für [$2] festgelegt',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Alias|Aliasse}} für [$2] entfernt und hinzugefügt',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Alias|Aliasse}} für [$2] hinzugefügt',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Alias|Aliasse}} für [$2] entfernt',
	'wikibase-property-summary-special-create-property' => 'Eigenschaft für [$2] mit {{PLURAL:$1|Wert|Werten}} erstellt',
	'wikibase-listdatatypes-wikibase-item-head' => 'Datenobjekt',
	'wikibase-listdatatypes-wikibase-item-body' => 'Link zu anderen Objekten im Projekt. Es wird der „Objekt“-Namensraum auf Wikidata für passende Einträge durchsucht. Er besteht aus einem einfachen Texteintragsfeld.
* scheme – impliziter Teil der Iri-Zeichenkette.
* hierarchicalpart – impliziter Teil der Iri-Zeichenkette.
* query – impliziter Teil der Iri-Zeichenkette.
* fragment – impliziter Teil der Iri-Zeichenkette.',
	'wikibase-listdatatypes-commonsmedia-head' => 'Mediendatei auf Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Link zu Dateien, die auf Wikimedia Commons gespeichert sind. Es wird der „Datei“-Namensraum auf Commons für passende Einträge durchsucht.
* scheme – impliziter Teil der Iri-Zeichenkette.
* hierarchicalpart – impliziter Teil der Iri-Zeichenkette.
* query – impliziter Teil der Iri-Zeichenkette.
* fragment – impliziter Teil der Iri-Zeichenkette.',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Koordinate',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Literale Daten für eine geografische Position, die als Breitengrad-Längengrad-Paar in GMS oder Dezimalgrad für den Sternenkörper angegeben ist. Standards sind „Erde“, anschließend „WGS84“. Es wird eine Auflösung und ein Bereich hinzugefügt.
* latitude – impliziter erster Teil (float, dms, dm, dd) der Koordinatenkette. Die Richtung wird entweder mit einem Präfixzeichen oder mit dem Postfix „N/S“ angegeben.
* longitude – impliziter zweiter Teil (float, dms, dm, dd) der Koordinatenkette. Die Richtung wird entweder mit einem Präfixzeichen oder mit dem Postfix „O/W“ angegeben.
* altitude (optional) – ausdrücklicher (?) Wert für die Höhe über einer Bezugsebene. Für den Globus „Erde“ ist der Bezugsglobus „WGS84“.
* globe (optional) – ausdrücklicher (?) Datenwert, angegeben als Sternenkörper. Standards sind „Erde“, anschließend „WGS84“.',
	'wikibase-listdatatypes-quantity-head' => 'Menge',
	'wikibase-listdatatypes-quantity-body' => 'Literales Datenfeld für eine Menge, die sich auf eine Art klar definierte Einheit bezieht. Die tatsächliche Einheit geht in die Datenwerte, die eingegeben werden.
* value – impliziter Teil der Zeichenkette (Mapping des Einheitspräfixes ist unklar).
* unit – impliziter Teil der Zeichenkette (Mapping zum Standardisieren des Körpers ist unklar).
* accuracy (optional) – ausdrücklicher Datenwert. Hat die gleiche Einheit wie der Wert.',
	'wikibase-listdatatypes-monolingual-text-head' => 'Einsprachiger Text',
	'wikibase-listdatatypes-monolingual-text-body' => 'Literales Datenfeld für eine Zeichenkette, die nicht in andere Sprachen übersetzt ist. Diese Art von Zeichenkette ist einmal definiert und wird auf allen Sprachen verwendet. Typische Verwendung sind geografische Namen, die in der lokalen Sprache geschrieben sind, eine Kennung gleicher Art, eine chemische Formel oder ein lateinischer wissenschaftlicher Name.
* language – ausdrücklicher Wert zur Identifizierung der Sprache für den Textabschnitt.
* value – ausdrücklicher Wert für die sprachspezifische Variantenkette.',
	'wikibase-listdatatypes-multilingual-text-head' => 'Mehrsprachiger Text',
	'wikibase-listdatatypes-multilingual-text-body' => 'Literales Datenfeld für eine Zeichenkette, die in andere Sprachen übersetzt werden muss. Typische Verwendung ist ein Objektname mit globaler Interesse, der nicht-lokal geschriebene Formulare hat. Dies kann in Sprachen und Skriptsystemen abweichen.
* language – ausdrücklicher Wert zur Identifizierung der Sprache des Textabschnitts.
* value – ausdrücklicher Wert für die sprachspezifische Variantenkette.',
	'wikibase-listdatatypes-string-head' => 'Zeichenkette',
	'wikibase-listdatatypes-string-body' => 'Literales Datenfeld für eine Glyphenkette. Typische Verwendung sind Kennungen mit geschriebenen Formen, die nicht von der Sprache des Lesers abhängig sind.
* value – ausdrücklicher Wert für die sprachspezifische Variantenkette',
	'wikibase-listdatatypes-time-head' => 'Zeit',
	'wikibase-listdatatypes-time-body' => 'Literales Datenfeld für einen Zeitwert, angegeben als Zeit mit Genauigkeit und Begrenzungen. Die Zeit wird immer intern als gregorianisch gespeichert, kann jedoch andere Formate beim Parsen und Formatieren benutzen (?).
* time – ausdrücklicher Wert für einen Zeitpunkt; dargestellt, wie in der Norm ISO8601 beschrieben. Das Jahr hat immer 11 Ziffern und das Datum ist immer vorzeichenbehaftet im Format +00000002013-01-01T00:00:00Z.
* timezone – ausdrücklicher Wert als vorzeichenbehaftete Ganzzahl. Die Zeitzoneninformationen wird als Unterschied zur UTC in Minuten angegeben.
* before – ausdrücklicher Ganzzahlwert für eine Anzahl an Einheiten nach der angegebenen Zeit. Die Einheit ist als "precision" (siehe unten) angegeben.
* after – ausdrücklicher Ganzzahlwert für eine Anzahl an Einheiten vor der angegebenen Zeit. Die Einheit ist als "precision" (siehe unten) angegeben.
* precision – ausdrücklicher Wert, kodiert als kurze Ganzzahl mit folgender Bedeutung: 0: Milliarden Jahre; 1: Hundert Millionen Jahre … 6: Jahrtausende; 7: Jahrhunderte; 8: Jahrzehnte; 9: Jahre; 10: Monate; 11: Tage; 12: Stundee; 13: Minuten; 14: Sekunden.
* calendarmodel – ausdrücklicher Wert, angegeben als URI. Er identifiziert das Kalendermodell, das zur Anzeige dieses Zeitwertes verwendet werden soll.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Literales Datenfeld für eine URL. URLs sind auf die Protokolle beschränkt, die auch für externe Links im Wikitext unterstützt werden.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Wikibase-Datenobjekt',
	'content-model-wikibase-property' => 'Wikibase-Eigenschaft',
	'content-model-wikibase-query' => 'Wikibase-Abfrage',
	'right-item-override' => 'Datenobjekte überschreiben',
	'right-item-create' => 'Datenobjekte erstellen',
	'right-item-remove' => 'Datenobjekte löschen',
	'right-property-override' => 'Eigenschaften überschreiben',
	'right-property-create' => 'Eigenschaften erstellen',
	'right-property-remove' => 'Eigenschaften löschen',
	'right-alias-remove' => 'Aliasse entfernen',
	'right-alias-update' => 'Aliasse aktualisieren',
	'right-sitelink-remove' => 'Websitelinks entfernen',
	'right-sitelink-update' => 'Websitelinks aktualisieren',
	'right-linktitles-update' => 'Seiten verknüpfen',
	'right-label-remove' => 'Bezeichnungen löschen',
	'right-label-update' => 'Bezeichnungen aktualisieren',
	'right-description-remove' => 'Beschreibungen löschen',
	'right-description-update' => 'Beschreibungen aktualisieren',
	'action-item-override' => 'Objekte zu überschreiben',
	'action-item-create' => 'Objekte zu erstellen',
	'action-item-remove' => 'Objekte zu löschen',
	'action-property-override' => 'Eigenschaften zu überschreiben',
	'action-property-create' => 'Eigenschaften zu erstellen',
	'action-property-remove' => 'Eigenschaften zu löschen',
	'action-alias-update' => 'Aliasse zu aktualisieren',
	'action-alias-remove' => 'Aliasse zu entfernen',
	'action-sitelink-remove' => 'Websitelinks zu entfernen',
	'action-sitelink-update' => 'Websitelinks zu aktualisieren',
	'action-linktitles-update' => 'Seiten zu verknüpfen',
	'action-label-remove' => 'Bezeichnungen zu löschen',
	'action-label-update' => 'Bezeichnungen zu aktualisieren',
	'action-description-remove' => 'Beschreibungen zu löschen',
	'action-description-update' => 'Beschreibungen zu aktualisieren',
);

/** German (formal address) (Deutsch (Sie-Form)‎)
 * @author G.Hagedorn
 * @author Geitost
 * @author Kghbln
 */
$messages['de-formal'] = array(
	'wikibase-label-input-help-message' => 'Geben Sie den Namen für diesen Datensatz in $1 an.',
	'wikibase-description-input-help-message' => 'Geben Sie eine kurze Beschreibung in $1 an.',
	'wikibase-sitelinks-add' => 'fügen Sie eine Verknüpfung zu einer Seitenverknüpfung hinzu',
	'wikibase-sitelinks-input-help-message' => 'Legen Sie eine Verknüpfung zu einer diesem Datenobjekt entsprechenden Seite fest.',
	'wikibase-aliases-input-help-message' => 'Sofern dieser Datensatz unter mehr als einem bestimmten Namen bekannt ist, können Sie Aliasse und Synonyme eingeben, damit er auch unter seinen alternativen Namen gefunden werden kann.',
	'wikibase-blockeduser-tooltip-message' => 'Sie wurden gesperrt und können daher keine Bearbeitungen machen.', # Fuzzy
	'wikibase-move-error' => 'Sie können keine Seiten aus dem Datennamensraum heraus- bzw. in ihn hineinverschieben.',
	'wikibase-itembytitle-nothing-found' => 'Mit der vorherigen Suche konnte kein Datenobjekt ermittelt werden. Bitte verfeinern Sie die Abfrage indem Sie die externe Seite besser beschreiben.',
	'wikibase-itembytitle-invalid-site' => 'Die vorherige Abfrage konnte nicht zum Suchen eingesetzt werden. Sie müssen eine gültige Websitekennung angeben.',
	'wikibase-itembytitle-create' => 'Sie können auch [{{fullurl:Special:NewItem|site=$1&page=$2}} ein Datenobjekt erstellen].',
	'wikibase-itemdisambiguation-nothing-found' => 'Mit der vorherigen Suche konnte kein Datenobjekt ermittelt werden. Bitte verfeinern Sie die Abfrage.', # Fuzzy
	'wikibase-itemdisambiguation-create' => 'Sie können auch [{{fullurl:Special:NewItem|label=$1}} ein Datenobjekt erstellen].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Die angegebene Sprachkennung ist dem System leider nicht bekannt. Bitte verwenden Sie eine gültige Kennung, wie bspw. „de“.',
	'wikibase-setlabel-introfull' => 'Sie legen die Bezeichnung für [[$1]] in der Sprache $2 fest.',
	'wikibase-setlabel-intro' => 'Dieses Formular ermöglicht es Ihnen, die Bezeichnungen eines Objektes festzulegen. Sie müssen eine Kennung für dieses Objekt (z. B. „Q23“), einen Sprachcode (z. B. „de“) und die festzulegende Bezeichnung angeben.',
	'wikibase-modifyentity-invalid-id' => 'Die Kennung „$1“ ist unbekannt. Bitte nutzen Sie eine gültige Objektkennung.',
	'wikibase-modifyterm-invalid-langcode' => 'Der Sprachcode „$1“ ist unbekannt. Bitte nutzen Sie einen gültige Sprachcode, wie bspw. „de“.',
	'wikibase-noentity' => 'Dieser Datensatz ist nicht vorhanden. Sie können die <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} entsprechenden Logbücher danach durchsuchen]</span>, um herauszufinden, was mit ihm passiert ist.',
	'wikibase-noentity-createone' => 'Sie können auch [[$1|einen neuen erstellen]].',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Gorizon
 * @author Marmase
 * @author Mirzali
 */
$messages['diq'] = array(
	'wikibase-edit' => 'bıvurne',
	'wikibase-save' => 'star ke',
	'wikibase-cancel' => 'bıterkne',
	'wikibase-add' => 'Deke',
	'wikibase-addreference' => 'Çıme dek',
	'wikibase-save-inprogress' => 'Starêno...',
	'wikibase-remove-inprogress' => 'Wedarêno',
	'wikibase-sitelink-site-edit-placeholder' => 'sita',
	'wikibase-sitelink-page-edit-placeholder' => 'per',
	'wikibase-statements' => 'İfadey',
	'wikibase-terms' => 'Zıwananê binan de',
	'wikibase-remove' => 'wedarne',
	'wikibase-move-up' => 'bere cor',
	'wikibase-move-down' => 'bere cêr',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|çıme|çımey}}',
	'wikibase-itembytitle-lookup-site' => 'Sita:',
	'wikibase-itembytitle-lookup-page' => 'Pele:',
	'wikibase-itembytitle-submit' => 'Cı geyre',
	'wikibase-itemdisambiguation-lookup-language' => 'Zıwan:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etiket:',
	'wikibase-itemdisambiguation-submit' => 'Cı geyre',
	'wikibase-newentity-label' => 'Etiket:',
	'wikibase-newentity-description' => 'Şınasiyen:',
	'wikibase-newentity-submit' => 'Vıraze',
	'wikibase-setlabel-label' => 'Etiket:',
	'wikibase-setdescription-label' => 'Şınasiye:',
	'wikibase-setaliases-label' => 'Nameyê bini:',
	'wikibase-setsitelink-site' => 'Kamiya sita:',
	'wikibase-setsitelink-label' => 'Gıreyê sita:',
	'wikibase-modifyentity-id' => 'ID',
	'wikibase-modifyterm-language' => 'Zıwan:',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'İmzay demi',
	'wikibase-dispatchstats-oldest-change' => 'Tewr kehan',
	'wikibase-dispatchstats-newest-change' => 'Tewr newe',
	'wikibase-dispatchstats-site-id' => 'Sita',
	'wikibase-dispatchstats-pos' => 'Pozisyon',
	'wikibase-dispatchstats-lag-num' => 'Vınderde',
	'wikibase-dispatchstats-lag-time' => 'Biya',
	'wikibase-dispatchstats-touched' => 'Bi xırabe',
	'wikibase-dispatchstats-large-lag' => '(zaf gırdo)',
	'wikibase-dispatchstats-freshest' => 'Tewr tezey',
	'wikibase-dispatchstats-stalest' => 'Tewr kehani',
	'wikibase-dispatchstats-median' => 'Werte',
	'wikibase-dispatchstats-average' => 'Averac',
	'wikibase-entitieswithoutlabel-label-language' => 'Zıwan:',
	'wikibase-entitieswithoutlabel-label-type' => 'Babet:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'pêro',
	'wikibase-entitieswithoutlabel-submit' => 'Bıvin',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1"  raveyrdi qoda zıwani niya.',
	'wikibase-restoreold' => 'reset kerê',
	'wikibase-listdatatypes-string-head' => 'La',
);

/** Lower Sorbian (dolnoserbski)
 * @author Derbeth
 * @author Michawiki
 */
$messages['dsb'] = array(
	'wikibase-desc' => 'Repozitorium strukturěrowanych datow',
	'specialpages-group-wikibaserepo' => 'Repozitorium Wikibase',
	'wikibase-edit' => 'wobźěłaś',
	'wikibase-save' => 'składowaś',
	'wikibase-cancel' => 'pśetergnuś',
	'wikibase-add' => 'pśidaś',
	'wikibase-addreference' => 'žrědło pśidaś',
	'wikibase-save-inprogress' => 'Składujo se...',
	'wikibase-remove-inprogress' => 'Wótpórajo se...',
	'wikibase-label-empty' => 'Hyšći njejo se žedne pomjenjenje definěrowało.',
	'wikibase-label-edit-placeholder' => 'pomjenjenje zapódaś',
	'wikibase-description-empty' => 'Hyšće njejo se žedne wopisanje definěrowało',
	'wikibase-description-edit-placeholder' => 'wopisanje zapódaś',
	'wikibase-sitelink-site-edit-placeholder' => 'sedło',
	'wikibase-sitelink-page-edit-placeholder' => 'bok',
	'wikibase-alias-edit-placeholder' => 'alias zapódaś',
	'wikibase-label-input-help-message' => 'Zapódaj mě toś teje datoweje sajźby w $1.',
	'wikibase-description-input-help-message' => 'Zapódaj krotke wopisanje w $1.',
	'wikibase-statements' => 'Wugronjenja',
	'wikibase-terms' => 'W drugich rěcach',
	'wikibase-sitelinks-add' => 'wótkaz sedłowemu wótkazoju pśidaś',
	'wikibase-sitelinks-empty' => 'Až doněnta žeden sedłowy wótkaz za toś ten element.',
	'wikibase-sitelinks-input-help-message' => 'Staj wótkaz k bokoju, kótaryž jo z toś tym elementom zwězany.',
	'wikibase-remove' => 'wótpóraś',
	'wikibase-undo-title' => 'Změnu za "$1" anulěrowaś',
	'wikibase-restore-title' => 'Wótnowjenje stareje wersije "$1"',
	'wikibase-partial-undo' => 'Toś ta změna dajo se pó źělach anulěrowaś.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|změna jo se wuwóstajiła|změnje stej se wuwóstajiłej|změny su se wuwóstajili|změnow jo se wuwóstajiło}}, dokulaž {{PLURAL:$1|wótpowědna gódnota jo se změniła|wótpowědnej gódnośe stej se změniłej|wótpowědne gódnoty su se změnili|wótpowědne změny su se změnili}} wót togo casa.',
	'wikibase-empty-undo' => 'Njedajo nic, což dajo se anulěrowaś.',
	'wikibase-undo-revision-error' => 'Anulěrowanje njejo se raźiło',
	'wikibase-undo-samerev' => 'Změna njedajo se anulěrowaś, dokulaž wuchadna wersija jo identiska z celoweju wersiju.',
	'wikibase-undo-badpage' => 'Wopacna wersija: Wersija $2 njesłuša k [[$1]].',
	'wikibase-undo-firstrev' => 'Napóranje boka njedajo se anulěrowaś',
	'wikibase-propertyedittool-full' => 'Lisćina gódnotow jo dopołna.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Jadna gódnota hyšći njeskładowana|$1 gódnośe hyšći njeskładowanej|$1 gódnoty hyšći njeskładowane|$1 gódnotow hyšći njeskładowane}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|zapisk|zapiska|zapiski}}',
	'wikibase-sitelinksedittool-full' => 'Wótkaze k bokam su južo za wšykne znate sedła nastajone.',
	'wikibase-disambiguation-title' => 'Bok wěcejzmysłowosći za "$1"',
	'wb-special-newitem-new-item-notification' => 'Nowy element $1 jo se napórał a k swójomu bokoju dalej pósrědnił. Slědk k $2.',
	'wikibase-aliases-label' => 'Teke znaty ako:',
	'wikibase-aliases-input-help-message' => 'Jolic toś ta datowa sajźba jo znata pó někotarymi mjenjami, móžoš aliase a synonymy zapódaś, aby dajo se pód swójimi alternatiwnymi mjenjami namakaś.',
	'wikibase-aliases-empty' => 'Njejsu se žedne aliase definěrowali.',
	'wikibase-datatype-label' => 'Datowy typ:',
	'wikibase-claimview-snak-tooltip' => 'Zapódaj gódnotu pó kakosći z mjenim "$1". Jolic kakosć njama wěstu gódnotu abo tuchylna gódnota njejo znata, móžoš alternatiwu wubraś, aby swójsku gódnotu pódał, z tym až kliknjoš na symbol pódla zapódawańskego kašćika za gódnoty.',
	'wikibase-claimview-snak-new-tooltip' => 'Pó zapódawanju kakosći, móžoš wótpowědnu gódnotu zapódaś. Jolic kakosć njama wěstu gódnotu abo tuchylna gódnota njejo znata, móžoš alternatiwu wubraś, aby swójsku gódnotu pódał, z tym až kliknjoš na symbol pódla zapódawańskego kašćika za gódnoty.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|žrědło|žrědle|žrědła}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Jadne žrědło hyšći njeskładowane|$1 žrědle hyšći njeskładowanej|$1 žrědła hyšći njeskładowane|$1 žrědłow hyšći njeskładowanych}}',
	'wikibase-snakview-property-input-placeholder' => 'kakosć',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak typa "$1". Wobźěłowanje za toś tu družynu Snak hyšći se njepódpěra.',
	'wikibase-snakview-choosesnaktype' => 'Wubjeŕ gódnotowy typ.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Gódnota njewótpowědujo definiciji kakosći.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Datowy gódnotowy typ "$1" gódnoty njewótpowědujo datowemu gódnotowemu typoju "$2" kakosći.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Njejo móžno, nowu gódnotu za wulašowanu kakosć definěrowaś.',
	'wikibase-snakview-variations-somevalue-label' => 'njeznata gódnota',
	'wikibase-snakview-variations-novalue-label' => 'žedna gódnota',
	'wikibase-snakview-snaktypeselector-value' => 'swójska gódnota',
	'wikibase-snakview-snaktypeselector-somevalue' => 'njeznata gódnota',
	'wikibase-snakview-snaktypeselector-novalue' => 'žedna gódnota',
	'wikibase-shortcopyrightwarning' => 'Pśez kliknjenje na "$1" zwólijoš do [[$2|wužywańskich wuměnjenjow]] a sy definitiwnje z tym wobjadny, swój pśinosk pód $3 stajiś.',
	'wikibase-copyrighttooltip-acknowledge' => 'Akceptěruju toś te wuměnjenja za swóje pśiduce změny. Njepokaž toś tu powěźeńku hyšći raz.',
	'wikibase-entityselector-more' => 'wěcej',
	'wikibase-anonymouseditwarning' => 'Warnowanje: Njejsy pśizjawjony. Twója IP-adresa pśewzejo se do wersijoweje historije toś teje entity.',
	'wikibase-restrictionedit-tooltip-message' => 'Toś ten bok jo šćitany, wobźěłowanje njejo dowólone.',
	'wikibase-blockeduser-tooltip-message' => 'Njamaš pšawo wobźěłaś, dokulaž twójo wužywarske mě abo twója IP-adresa jo se zablokěrowała.',
	'wikibase-move-error' => 'Njamóžoš boki pśesunuś, kótarež su w datowem mjenjowem rumje, a njamóžoš boki do njego pśesunuś.',
	'wikibase-warning-constraint-violation-length' => 'Wobgranicowanje dłujkosći za rěcny code "$1" jo se zapušćiło.',
	'wikibase-error-constraint-violation-label' => 'Jo pśestupjenje {{PLURAL:$1|wobgranicowanja|wobgranicowanjeju|wobgranicowanjow}} za {{PLURAL:$1|pomjenjenje|pomjenjeni|pomjenjenja}} "$3" za {{PLURAL:$1|rěcny kode|rěcnej koda|rěcne kody}}  "$2".',
	'wikibase-error-constraint-violation-description' => 'Jo pśestupjenje {{PLURAL:$1|wobgranicowanja|wobgranicowanjeju|wobgranicowanjow}} za {{PLURAL:$1|wopisanje|wopisani|wopisanja}} "$3" za {{PLURAL:$1|rěcny kode|rěcnej koda|rěcne kody}}  "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Jo pśestupjenje {{PLURAL:$1|wobgranicowanja|wobgranicowanjeju|wobgranicowanjow}} za {{PLURAL:$1|alias|aliasa|aliase}} "$3" za {{PLURAL:$1|rěcny kode|rěcnej koda|rěcne kody}}  "$2".',
	'wikibase-error-sitelink-already-used' => 'Sedłowy wótkaz [$1 $2] jo južo w drugem elemenśe  [[$3]] wopśimjony.',
	'wikibase-error-label-not-unique-wikibase-property' => 'Druga kakosć ($3) ma južo pomjenjenje "$1" z rěcnym kodom $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Druge napšašowanje ($3) ma južo pomjenjenje "$1" z rěcnym kodom $2.',
	'wikibase-error-label-not-unique-item' => 'Drugi element ($3) ma južo pomjenjenje "$1" a wopisanje "$4" z rěcnym kodom $2.',
	'special-itembytitle' => 'Element pó titelu',
	'wikibase-itembytitle-lookup-fieldset' => 'Elementy pó sedle a titelu pytaś',
	'wikibase-itembytitle-lookup-site' => 'Sedło:',
	'wikibase-itembytitle-lookup-page' => 'Bok:',
	'wikibase-itembytitle-submit' => 'Pytaś',
	'wikibase-itembytitle-nothing-found' => 'Pśez pjerwjejšne pytanje njejo se žeden element namakał. Pšosym zlěpš napšašowanje z lěpšeju identifikaciju eksternego boka.',
	'wikibase-itembytitle-invalid-site' => 'Pjerwjejšne napšašowanje njedajo se za pytanje wužywaś. Pšosym pódaj płaśiwy sedłowy identifikator.',
	'wikibase-itembytitle-description' => 'Sedło jo identifikatorowy kod, na pś. "dsbwiki".',
	'wikibase-itembytitle-create' => 'Móžoš teke [{{fullurl:Special:NewItem|site=$1&page=$2}} element napóraś].',
	'special-itemdisambiguation' => 'Bok wěcejzmysłnosći elementa',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Elementy pó rěcy a pomjenjenju pytaś',
	'wikibase-itemdisambiguation-lookup-language' => 'Rěc:',
	'wikibase-itemdisambiguation-lookup-label' => 'Pomjenjenje:',
	'wikibase-itemdisambiguation-submit' => 'Pytaś',
	'wikibase-itemdisambiguation-nothing-found' => 'Bóžko njejo se žeden element z tym pomjenim namakał.',
	'wikibase-itemdisambiguation-create' => 'Móžoš teke [{{fullurl:Special:NewItem|label=$1}} element napóraś].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Bóžko rěcny identifikator, kótaryž sy pódał, jo njeznaty systemoju. Pšosym wužyj płaśiwy identifikator ako "dsb".',
	'wikibase-itemdisambiguation-description' => 'Gódnoty, kótarež wužywaju se za pytanje, muse dopołne tekstowe zapiski byś. Rěc jo identifikator, na pśikład "dsb".',
	'special-newproperty' => 'Nowu kakosć napóraś',
	'wikibase-newproperty-summary' => 'Pśekontrolěruj, [[Special:PropertyDisambiguation|lěc kakosć južo eksistěrujo]]!<br />Ty by měł [[Help:Label|pomjenjenje]] a [[Help:Description|wopisanje]] za wšykne nowe kakosći napóraś, a mimo togo w płaśiwem typje kakosći.',
	'wikibase-newproperty-fieldset' => 'Nowu kakosć napóraś',
	'wikibase-newproperty-datatype' => 'Datowy typ:',
	'wikibase-newproperty-invalid-datatype' => 'Njepłaśiwy datowy typ pódany.',
	'special-newitem' => 'Nowy element napóraś',
	'wikibase-newitem-summary' => 'Pśekontrolěruj, [[Special:ItemByTitle|lěc element južo eksistěrujo]]!<br />Ty by měł [[Help:Label|pomjenjenje]] a [[Help:Description|wopisanje]] za wšykne nowe elementy napóraś.',
	'wikibase-newitem-fieldset' => 'Nowy element napóraś',
	'wikibase-newitem-site' => 'Sedło prědnego wótkazanego boka',
	'wikibase-newitem-page' => 'Mě prědnego wótkazanego boka',
	'wikibase-newitem-no-external-page' => 'Pódany bok njedajo se na wótpowědujucem sedle namakaś.',
	'wikibase-newitem-add-sitelink-failed' => 'Sedłowy wótkaz njedajo se składowaś.',
	'wikibase-newitem-not-recognized-siteid' => 'Pódany sedłowy identifikator njejo se spóznał.',
	'wikibase-newentity-label' => 'Pomjenjenje:',
	'wikibase-newentity-description' => 'Wopisanje:',
	'wikibase-newentity-submit' => 'Napóraś',
	'special-setlabel' => 'Pomjenjenje póstajiś',
	'wikibase-setlabel-introfull' => 'Póstajaš pomjenjenje $2 za [[$1]].',
	'wikibase-setlabel-intro' => 'Toś ten formular śi zmóžnja , pomjenjenje entity póstajiś. Musyš ID entity pódaś (na pś. Q23), a rěcny code (na pś. dsb) a pomjenjenje, kótarež ma se póstajiś.',
	'wikibase-setlabel-label' => 'Pomjenjenje:',
	'wikibase-setlabel-submit' => 'Pomjenjenje póstajiś',
	'wikibase-setlabel-warning-remove' => 'Coš napšawdu pomjenjenje z [[$1]] wótpóraś?',
	'special-setdescription' => 'Wopisanje póstajiś',
	'wikibase-setdescription-introfull' => 'Pódawaš wopisanje $2 za [[$1]].',
	'wikibase-setdescription-intro' => 'Tós te formular śi zmóžnja , wopisanje entity pódaś. Musyš ID entity pódaś (na pś. Q23), a rěcny code (na pś. dsb) a wopisanje, kótarež ma se pódaś.',
	'wikibase-setdescription-label' => 'Wopisanje:',
	'wikibase-setdescription-submit' => 'Wopisanje póstajiś',
	'wikibase-setdescription-warning-remove' => 'Coš napšawdu wopisanje z [[$1]] wótpóraś?',
	'special-setaliases' => 'Aliase póstajiś',
	'wikibase-setaliases-introfull' => 'Pódawaš aliase w $2 za [[$1]]. Někotare aliase źěle se pśez padorownu smužku <code>|</code>.',
	'wikibase-setaliases-intro' => 'Toś ten formular śi zmóžnja, aliase entity pódaś. Musyš ID entity pódaś (na pś. Q23), rěcny code (na pś. "dsb") a aliase, kótarež maju se pódaś. Někotare aliase źěle se pśez znamuško <code>|</code>.',
	'wikibase-setaliases-label' => 'Aliase:',
	'wikibase-setaliases-submit' => 'Aliase póstajiś',
	'wikibase-setaliases-warning-remove' => 'Coš napšawdu wšykne aliase z [[$1]] wótpóraś?',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Rěc:',
	'wikibase-modifyentity-invalid-id' => 'ID "$1" jo systemoju njeznaty. Pšosym wužyj płaśiwy ID.',
	'wikibase-modifyterm-invalid-langcode' => 'Rěcny identifikator "$1" jo njeznaty. Pšosym wužyj rěcny identifikator, kótaryž znajo system, kaž na pś. "dsb".',
	'special-listdatatypes' => 'Lisćina wšych k dispoziciji stojecych datowych typow',
	'wikibase-listdatatypes-intro' => 'To jo lisćina wšych datowych typow, kótarež wužywaju se tuchylu w toś tej instalaciji:',
	'wikibase-history-title-with-label' => 'Wersijowa historija "$2" ($1)',
	'wikibase-history-title-without-label' => 'Wersijowa historija ($1)',
	'special-entitieswithoutlabel' => 'Entity bźez pomjenjenja',
	'wikibase-entitieswithoutlabel-legend' => 'Lisćinu entitow bźez pomjenjenja wótwołaś',
	'wikibase-entitieswithoutlabel-label-language' => 'Rěc:',
	'wikibase-entitieswithoutlabel-label-type' => 'Typ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'wšykne',
	'wikibase-entitieswithoutlabel-submit' => 'Pytaś',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" njejo płaśiwy rěcny code.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" njejo płaśiwy entitowy typ.',
	'special-itemswithoutsitelinks' => 'Elementy bźez sedłowych wótkazow',
	'special-entitydata' => 'Entitowe daty',
	'wikibase-entitydata-not-found' => 'Entita z ID $1 njejo se namakała.',
	'wikibase-entitydata-bad-revision' => 'Wersija $2 entity $1 njedajo se pokazaś.',
	'wikibase-entitydata-unsupported-format' => 'Datowy format $1 njepódpěra se pśez toś ten wužywarski pówjerch.',
	'wikibase-entitydata-title' => 'Entitowe daty',
	'wikibase-entitydata-text' => 'Toś ten bok dodawa wótkazany datowy pówjerch za gódnoty entitow. Pšosym pódaj ID w URL, z tym až wužywaš syntaksu pódboka.',
	'wikibase-self-conflict-patched' => 'Twója změna jo se do nejnowšeje wersije pópšawiła, z tym až pśepisujo někotare z twójich mjazycasnych změnow.',
	'wikibase-conflict-patched' => 'Twója změna jo se do nejnowšeje wersije zaźěłała.',
	'wikibase-restoreold' => 'slědk stajiś',
	'wikibase-restore-summary' => 'Wersiju $1 wót [[Special:Contributions/$2|$2]] wótnowiś',
	'wikibase-no-direct-editing' => 'Direktne wobźěłowanje w mjenjowem rumje $1 jo se znjemóžniło.',
	'wikibase-noentity' => 'Toś ta datowa sajźba njeeksistěrujo. Móžoš <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} wótpowědujuce protokole pśepytaś]</span>, aby wuslěźił, což jo se jej stało.',
	'wikibase-noentity-createone' => 'Móžoš teke [[$1|nowu napóraś]].',
	'wikibase-item-summary-wbsetitem' => 'Nowy element jo se napórał',
	'wikibase-item-summary-wbeditentity' => 'Nowy element jo se napórał',
	'wikibase-item-summary-wbeditentity-create' => 'Nowy element jo se napórał',
	'wikibase-item-summary-wbeditentity-update' => 'Element jo se aktualizěrował',
	'wikibase-item-summary-wbeditentity-override' => 'Element jo se pśepisał',
	'wikibase-item-summary-wbsetlabel-set' => 'Pomjenjenje jo se za [$2] změniło',
	'wikibase-item-summary-wbsetlabel-remove' => 'Pomjenjenje jo se za [$2] wótpórało',
	'wikibase-item-summary-wbsetdescription-set' => 'Wopisanje jo se za  [$2] změniło',
	'wikibase-item-summary-wbsetdescription-remove' => 'Wopisanje jo se za  [$2] wótpórało',
	'wikibase-item-summary-wbsetaliases-set' => 'Póstaja {{PLURAL:$1|alias|aliasa|aliase}} za [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Alias jo|Aliasa stej|Aliase su}} se za [$2] {{PLURAL:$1|pśidał a wótpórał|pśidałej a wótpórałej|pśidali a wótpórali}}',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Alias jo|Aliasa stej|Aliase su}} se za [$2] {{PLURAL:$1|pśidał|pśidałej|pśidali}}',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Alias jo|Aliasa stej|Aliase su}} se za [$2] {{PLURAL:$1|wótpórał|wótpórałej|wótpórali}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Jo wótkaz k [$2] pśidał',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Jo wótkaz k [$2] wótpórał',
	'wikibase-item-summary-wblinktitles-create' => 'Jo toś ten element wótpórał, aby boki zwězał [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Jo mjazyrěcne wótkaze pśidał, aby boki zwězał [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Twarźenje jo se napórało|Twarźeni stej se napórałej|Twarźenja su se napórali}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Twarźenje jo se napórało|Twarźeni stej se napórałej|Twarźenja su se napórali}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Twarźenje jo se napórało|Twarźeni stej se napórałej|Twarźenja su se napórali}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Twarźenje jo se napórało|Twarźeni stej se napórałej|Twarźenja su se napórali}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Gódnota twarźenja jo se póstajiło|Gódnośe twarźenja stej se póstajiłej|Gódnoty twarźenja su se póstajili}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Twarźenje jo se wótpórało|Twarźeni stej se wótpórałej|Twarźenja su se wótpórali}}',
	'wikibase-item-summary-special-create-item' => 'Element z {{PLURAL:$1| gódnotu|gódnotoma|gódnotami}} jo se za  [$2] napórał',
	'wikibase-property-summary-wbeditentity-create' => 'Nowa kakosć jo se napórała',
	'wikibase-property-summary-wbeditentity-update' => 'Kakosć jo se aktualizěrowała',
	'wikibase-property-summary-wbeditentity-override' => 'Kakosć jo se wuprozniła',
	'wikibase-property-summary-wbsetlabel-set' => 'Pomjenjenje jo se za [$2] změniło',
	'wikibase-property-summary-wbsetlabel-remove' => 'Pomjenjenje jo se za [$2] wótpórało',
	'wikibase-property-summary-wbsetdescription-set' => 'Wopisanje jo se za  [$2] změniło',
	'wikibase-property-summary-wbsetdescription-remove' => 'Wopisanje jo se za  [$2] wótpórało',
	'wikibase-property-summary-wbsetaliases-set' => 'Póstaja {{PLURAL:$1|alias|aliasa|aliase}} za [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Alias jo|Aliasa stej|Aliase su}} se za [$2] {{PLURAL:$1|pśidał a wótpórał|pśidałej a wótpórałej|pśidali a wótpórali}}',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Alias jo|Aliasa stej|Aliase su}} se za [$2] {{PLURAL:$1|pśidał|pśidałej|pśidali}}',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Alias jo|Aliasa stej|Aliase su}} se za [$2] {{PLURAL:$1|wótpórał|wótpórałej|wótpórali}}',
	'wikibase-property-summary-special-create-property' => 'Kakosć z {{PLURAL:$1| gódnotu|gódnotoma|gódnotami}} jo se za  [$2] napórała',
	'wikibase-listdatatypes-wikibase-item-head' => 'Element',
	'wikibase-listdatatypes-commonsmedia-head' => 'Medijowe dataje w Commons',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Geokoordinata',
	'wikibase-listdatatypes-quantity-head' => 'Kopica',
	'wikibase-listdatatypes-monolingual-text-head' => 'Jadnorěcny tekst',
	'wikibase-listdatatypes-multilingual-text-head' => 'Wěcejrěcny tekst',
	'wikibase-listdatatypes-string-head' => 'Znamuškowy rjeśazk',
	'wikibase-listdatatypes-time-head' => 'Cas',
	'content-model-wikibase-item' => 'Element z Wikibase',
	'content-model-wikibase-property' => 'Kakosć Wikibase',
	'content-model-wikibase-query' => 'Napšašowanje Wikibase',
	'right-item-override' => 'Elementy pśepisaś',
	'right-item-create' => 'Elementy napóraś',
	'right-item-remove' => 'Elementy lašowaś',
	'right-property-override' => 'Kakosći pśepisaś',
	'right-property-create' => 'Kakosći napóraś',
	'right-property-remove' => 'Kakosći lašowaś',
	'right-alias-remove' => 'Aliase wótpóraś',
	'right-sitelink-remove' => 'Sedłowe wótkaze wótpóraś',
	'right-sitelink-update' => 'Sedłowe wótkaze aktualizěrowaś',
	'right-linktitles-update' => 'Boki zwězaś',
	'right-label-remove' => 'Pomjenjenja lašowaś',
	'right-label-update' => 'Pomjenjenja aktualizěrowaś',
	'right-description-remove' => 'Wopisanja lašowaś',
	'right-description-update' => 'Wopisanja aktualizěrowaś',
	'action-item-override' => 'elementy pśepisaś',
	'action-item-create' => 'elementy napóraś',
	'action-item-remove' => 'elementy lašowaś',
	'action-property-override' => 'kakosći pśepisaś',
	'action-property-create' => 'kakosći napóraś',
	'action-property-remove' => 'kakosći lašowaś',
	'action-alias-update' => 'aliase aktualizěrowaś',
	'action-alias-remove' => 'aliase wótpóraś',
	'action-sitelink-remove' => 'sedłowe wótkaze wótpóraś',
	'action-sitelink-update' => 'sedłowe wótkaze aktualizěrowaś',
	'action-linktitles-update' => 'boki zwězaś',
	'action-label-remove' => 'pomjenjenja lašowaś',
	'action-label-update' => 'pomjenjenja aktualizěrowaś',
	'action-description-remove' => 'wopisanja lašowaś',
	'action-description-update' => 'wopisanja aktualizěrowaś',
);

/** Greek (Ελληνικά)
 * @author Geraki
 * @author Nikosguard
 * @author Protnet
 * @author Xaris333
 */
$messages['el'] = array(
	'specialpages-group-wikibaserepo' => 'Wikibase αποθετήριο',
	'wikibase-edit' => 'επεξεργασία',
	'wikibase-save' => 'αποθήκευση',
	'wikibase-cancel' => 'άκυρο',
	'wikibase-add' => 'προσθήκη',
	'wikibase-addqualifier' => 'προσθέστε προσδιοριστή',
	'wikibase-addreference' => 'προσθήκη πηγής',
	'wikibase-save-inprogress' => 'Αποθηκεύεται...',
	'wikibase-remove-inprogress' => 'Αφαιρείται...',
	'wikibase-label-empty' => 'Δεν έχει ορισθεί ακόμη ετικέτα',
	'wikibase-label-edit-placeholder' => 'προσθέστε ετικέτα',
	'wikibase-description-empty' => 'Δεν ορίστηκε ακόμα περιγραφή',
	'wikibase-description-edit-placeholder' => 'προσθέστε περιγραφή',
	'wikibase-sitelink-site-edit-placeholder' => 'τοποθεσία',
	'wikibase-sitelink-page-edit-placeholder' => 'σελίδα',
	'wikibase-alias-edit-placeholder' => 'Πληκτρολογήστε μια εναλλακτική ονομασία',
	'wikibase-label-input-help-message' => 'Πληκτρολογήστε τον τίτλο γι αυτό το σύνολο δεδομένων στα  $1.',
	'wikibase-description-input-help-message' => 'Πληκτρολογήστε μια σύντομη περιγραφή στα $1 .',
	'wikibase-statements' => 'Δηλώσεις',
	'wikibase-terms' => 'Σε άλλες γλώσσες',
	'wikibase-sitelinks-add' => 'προσθέσετε έναν σύνδεσμο προς μια ιστοσελίδα-σύνδεση',
	'wikibase-sitelinks-empty' => 'Καμία σύνδεση τοποθεσίας για αυτό το στοιχείο ακόμα.',
	'wikibase-sitelinks-input-help-message' => 'Ορίστε μια σύνδεση σε μια σελίδα που σχετίζεται με αυτό το αντικείμενο.',
	'wikibase-remove' => 'αφαίρεση',
	'wikibase-move-up' => 'Μετακίνηση επάνω',
	'wikibase-move-down' => 'Μετακίνηση κάτω',
	'wikibase-undo-title' => 'Αναίρεση επεξεργασίας "$1"',
	'wikibase-restore-title' => 'Επαναφορά παλαιότερης αναθεώρησης του "$1"',
	'wikibase-partial-undo' => 'Η επεξεργασία εν μέρει μπορεί να αναιρεθεί.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|αλλαγή έχει|αλλαγές έχουν}} παραλειφθεί επειδή οι αντίστοιχες  {{PLURAL:$1|τιμή έχει|τιμές έχουν}} αλλάξει ξανά από τότε.',
	'wikibase-empty-undo' => 'Δεν υπάρχει τίποτα που μπορεί να αναιρεθεί εδώ.',
	'wikibase-undo-revision-error' => 'Η αναίρεση απέτυχε',
	'wikibase-undo-samerev' => 'Δεν μπορείτε να αναιρέσετε, ίδια αναθεώρηση για αναίρεση βάσης και αναίρεσης στόχου.',
	'wikibase-undo-badpage' => 'Κακή αναθεώρηση: Η αναθεώρηση $2 δεν ανήκει στη σελίδα [[$1]].',
	'wikibase-undo-firstrev' => 'Δεν μπορεί να αναιρεθεί η δημιουργία σελίδας',
	'wikibase-undo-nocontent' => 'Δεν μπορεί να φορτώσει το περιεχόμενο της αναθεώρησης  $2 της σελίδας $1',
	'wikibase-propertyedittool-full' => 'Ο κατάλογος με τις τιμές είναι πλήρης.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|μια τιμή δεν έχει|$1 τιμές δεν έχουν}} αποθηκευτεί ακόμα',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|καταχώρηση|καταχωρήσεις}}',
	'wikibase-sitelinksedittool-full' => 'Οι συνδέσμοι σε σελίδες έχουν ήδη οριστεί για όλες τις γνωστές τοποθεσίες.',
	'wikibase-disambiguation-title' => 'Αποσαφήνιση για "$1"',
	'wb-special-newitem-new-item-notification' => 'Νέο στοιχείο $1 δημιουργήθηκε και κατευθύνει προς αυτή τη σελίδα. Πίσω στην $2 .',
	'wikibase-aliases-label' => 'Γνωστό επίσης ως:',
	'wikibase-aliases-input-help-message' => 'Μπορείτε να εισαγάγετε ψευδώνυμα και συνώνυμα με τα οποία είναι γνωστό αυτό το σύνολο δεδομένων,έτσι ώστε να είναι δυνατόν να εντοπιστεί από τα πιθανές εναλλακτικές ονομασίες.',
	'wikibase-aliases-empty' => 'Δεν ορίζονται εναλλακτικές ονομασίες.',
	'wikibase-datatype-label' => 'Τύπος δεδομένων:',
	'wikibase-claimview-snak-tooltip' => 'Εισαγάγετε μια τιμή που αντιστοιχεί στην ιδιότητα που ονομάζεται "$1". Εάν η ιδιότητα δεν έχει καθορισμένη τιμή ή η πραγματική τιμή δεν είναι γνωστή, μπορείτε να επιλέξετε μια εναλλακτική λύση για να καθορίσετε μια προσαρμοσμένη τιμή κάνοντας κλικ στο εικονίδιο δίπλα στο πλαίσιο τιμή εισόδου.',
	'wikibase-claimview-snak-new-tooltip' => 'Αφού καθορίσετε μια ιδιότητα, μπορείτε να εισαγάγετε μια αντίστοιχη τιμή. Εάν η ιδιότητα δεν έχει καθορισμένη τιμή ή η πραγματική τιμή δεν είναι γνωστή, μπορείτε να επιλέξετε μια εναλλακτική λύση για να καθορίσετε μια προσαρμοσμένη τιμή κάνοντας κλικ στο εικονίδιο δίπλα στο πλαίσιο τιμή εισόδου.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|πηγή|πηγές}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|μία πηγή|$1 πηγές}} δεν έχουν ακόμη αποθηκευτεί',
	'wikibase-snakview-property-input-placeholder' => 'ιδιότητα',
	'wikibase-snakview-choosesnaktype' => 'Επιλέξτε έναν τύπο τιμών.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Η τιμή δεν συμμορφώνεται με τον ορισμό της ιδιότητας.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Δεν είναι δυνατόν να οριστεί νέα τιμή για ιδιότητα που έχει διαγραφεί.',
	'wikibase-snakview-variations-somevalue-label' => 'άγνωστη τιμή',
	'wikibase-snakview-variations-novalue-label' => 'καμία τιμή',
	'wikibase-snakview-snaktypeselector-value' => 'προσαρμοσμένη τιμή',
	'wikibase-snakview-snaktypeselector-somevalue' => 'άγνωστη τιμή',
	'wikibase-snakview-snaktypeselector-novalue' => 'καμία τιμή',
	'wikibase-shortcopyrightwarning' => 'Κάνοντας κλικ στο "$1", συμφωνείτε με τους [[$2|όρους χρήσης]], και συμφωνείτε αμετάκλητα να θέσετε την συνεισφορά σας υπό το $3 .',
	'wikibase-copyrighttooltip-acknowledge' => 'Αποδέχομαι τους όρους αυτούς και για τις επεξεργασίες που θα κάνω στο μέλλον. Να μην εμφανιστεί ξανά αυτό το μήνυμα.',
	'wikibase-entityselector-more' => 'περισσότερα',
	'wikibase-anonymouseditwarning' => 'Προειδοποίηση: Δεν έχετε συνδεθεί. Η διεύθυνση IP σας θα καταγραφεί στο ιστορικό επεξεργασίας της σελίδας $1.', # Fuzzy
	'wikibase-restrictionedit-tooltip-message' => 'Αυτή η σελίδα προστατεύεται.Δεν επιτρέπονται επεξεργασίες.',
	'wikibase-blockeduser-tooltip-message' => 'Δεν μπορείτε να προβείτε σε επεξεργασία γιατί το όνομα χρήστη ή η διεύθυνση IP που χρησιμοποιείτε έχει υποστεί φραγή.',
	'wikibase-move-error' => 'Δεν μπορείτε να μετακινήσετε σελίδες από και προς τον ονοματοχώρο δεδομένων.',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|Υπάρχει παραβίαση περιορισμού|Υπάρχουν παραβιάσεις περιορισμών}} {{PLURAL:$1|στην ετικέτα|στις ετικέτες}} "$3"  {{PLURAL:$1|στον κωδικό γλώσσας|στους κωδικούς γλώσσας}} "$2".',
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|Υπάρχει παραβίαση περιορισμού|Υπάρχουν παραβιάσεις περιορισμών}} {{PLURAL:$1|της περιγραφής |των περιγραφών}} "$3" {{PLURAL:$1|στον κωδικό γλώσσας|στους κωδικούς γλώσσας}} "$2".',
	'wikibase-error-sitelink-already-used' => 'Ο σύνδεσμος [$1 $2] χρησιμοποιείται από το αντικείμενο [[$3]].', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'Μια άλλη ιδιότητα ( $3 ) έχει ήδη ετικέτα " $1 " που συνδέονται με κωδικό γλώσσας $2', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Ένα άλλο αντικείμενο ($3) που έχει συσχετιστεί με τον κωδικό γλώσσας $2 έχει ήδη ετικέτα "$1" και περιγραφή "$4"', # Fuzzy
	'special-itembytitle' => 'Αντικείμενα ανά τίτλο',
	'wikibase-itembytitle-lookup-page' => 'Σελίδα:',
	'wikibase-itembytitle-submit' => 'Αναζήτηση',
	'wikibase-itembytitle-create' => 'Μπορείτε επίσης να [{{fullurl:Special:NewItem|site=$1&page=$2}}να δημιουργήσετε ένα αντικείμενο].',
	'special-itemdisambiguation' => 'Αποσαφήνιση αντικειμένου',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Αναζήτηση αντικειμένων ανά γλώσσα και ετικέτα',
	'wikibase-itemdisambiguation-lookup-language' => 'Γλώσσα:',
	'wikibase-itemdisambiguation-lookup-label' => 'Ετικέτα:',
	'wikibase-itemdisambiguation-submit' => 'Αναζήτηση',
	'wikibase-itemdisambiguation-nothing-found' => 'Συγνώμη, δεν βρέθηκε κανένα αντικείμενο με αυτή την ετικέτα.',
	'wikibase-itemdisambiguation-create' => 'Μπορείτε να  [{{fullurl:Special:NewItem|label=$1}} δημιουργήσετε το αντικείμενο].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Συγνώμη, το αναγνωριστικό γλώσσας που δώσατε είναι άγνωστο για το σύστημα.Παρακαλώ δώστε ένα έγκυρο αναγνωριστικό όλως το "en".',
	'special-newproperty' => 'Δημιουργήστε μια νέα ιδιότητα',
	'wikibase-newproperty-fieldset' => 'Δημιουργήστε μια νέα ιδιότητα',
	'wikibase-newproperty-datatype' => 'Τύπος δεδομένων:',
	'wikibase-newproperty-invalid-datatype' => 'Ορίσθηκε άκυρος τύπος δεδομένων', # Fuzzy
	'special-newitem' => 'Δημιουργία νέου αντικείμενου',
	'wikibase-newitem-summary' => 'Βεβαιωθείτε πως [[Special:ItemByTitle|ελέγξατε ότι το αντικείμενο δεν υπάρχει ήδη]]!<br /> Θα πρέπει να προσθέσετε [[Help:Label|ετικέτα]] και [[Help:Description|περιγραφή]] για κάθε νέο αντικείμενο που δημιουργείτε.',
	'wikibase-newitem-fieldset' => 'Δημιουργήστε ένα νέο αντικείμενο.',
	'wikibase-newitem-page' => 'Όνομα της πρώτης σελίδας που συνδέεται',
	'wikibase-newitem-no-external-page' => 'Η συγκεκριμένη σελίδα δεν βρέθηκε στον αντίστοιχο ιστότοπο.',
	'wikibase-newitem-not-recognized-siteid' => 'Το αναγνωριστικό της τοποθεσίας που παρέχεται δεν αναγνωρίζεται.',
	'wikibase-newentity-label' => 'Ετικέτα:',
	'wikibase-newentity-description' => 'Περιγραφή:',
	'wikibase-newentity-submit' => 'Δημιουργία',
	'special-setlabel' => 'Προσθέστε ετικέτα',
	'wikibase-setlabel-label' => 'Ετικέτα',
	'wikibase-setlabel-submit' => 'Προσθέστε ετικέτα',
	'wikibase-setlabel-warning-remove' => 'Είστε βέβαιοι ότι θέλετε να αφαιρέσετε την ετικέτα του [[$1]];',
	'special-setdescription' => 'Προσθέστε μια περιγραφή',
	'wikibase-setdescription-label' => 'Περιγραφή:',
	'wikibase-setdescription-submit' => 'Προσθέστε μια περιγραφή',
	'wikibase-setdescription-warning-remove' => 'Είστε βέβαιοι ότι θέλετε να αφαιρέσετε την περιγραφή του [[$1]];',
	'wikibase-modifyterm-language' => 'Γλώσσα:',
	'wikibase-modifyterm-invalid-langcode' => 'Το αναγνωριστικό γλώσσας "$1" που δώσατε δεν αναγνωρίσθηκε από το σύστημα. Παρακαλώ χρησιμοποιήστε ένα έγκυρο αναγνωριστικό όπως το "en".',
	'wikibase-dispatchstats-oldest-change' => 'Παλαιότερο',
	'wikibase-dispatchstats-newest-change' => 'Νεότερο',
	'wikibase-entitieswithoutlabel-label-language' => 'Γλώσσα:',
	'wikibase-entitieswithoutlabel-label-type' => 'Τύπος:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'όλα',
	'wikibase-entitieswithoutlabel-submit' => 'Εύρεση',
	'wikibase-entitieswithoutlabel-invalid-language' => 'Το "$1" δεν είναι έγκυρος κώδικας γλώσσας.',
	'wikibase-restoreold' => 'επαναφορά',
	'wikibase-noentity-createone' => 'Μπορείτε επίσης να [[$1|δημιουργήσετε ένα νέο]].',
	'wikibase-item-summary-wbsetitem' => 'Δημιουργήστε ένα νέο αντικείμενο.',
	'wikibase-item-summary-wbcreate-new' => 'Δημιούργησε ένα νέο αντικείμενο',
	'wikibase-item-summary-wbeditentity' => 'Δημιουργήθηκε ένα νέο αντικείμενο',
	'wikibase-item-summary-wbeditentity-create' => 'Δημιούργησε ένα νέο αντικείμενο',
	'wikibase-item-summary-wbeditentity-update' => 'Ενημέρωσε ένα αντικείμενο',
	'wikibase-item-summary-wbeditentity-override' => 'Δημιούργησε ένα αντικείμενο',
	'wikibase-item-summary-wbsetreference' => 'Προσθέστε μια πηγή',
	'wikibase-item-summary-wbsetreference-add' => 'Πρόσθεσε πηγή στο ερώτημα',
	'wikibase-item-summary-wbsetreference-set' => 'τροποποίησε την πηγή στο ερώτημα',
	'wikibase-item-summary-wbsetlabel-add' => 'Πρόσθεσε την [$2] ετικέτα',
	'wikibase-item-summary-wbsetlabel-set' => 'Τροποποίησε την [$2] ετικέτα',
	'wikibase-item-summary-wbsetlabel-remove' => 'Αφαίρεσε την [$2] ετικέτα',
	'wikibase-item-summary-wbsetdescription-add' => 'Πρόσθεσε την [$2] περιγραφή',
	'wikibase-item-summary-wbsetdescription-set' => 'Τροποποίησε την [$2] περιγραφή',
	'wikibase-item-summary-wbsetdescription-remove' => 'Αφαίρεσε την [$2] περιγραφή',
	'wikibase-item-summary-wbsetsitelink-add' => 'Πρόσθεσε σύνδεσμο στο [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Τροποποίησε σύνδεσμο στο [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Αφαίρεσε σύνδεσμο από το [$2]',
	'wikibase-item-summary-clientsitelink-update' => 'Η σελίδα μετακινήθηκε από [$3] σε [$4]',
	'wikibase-property-summary-wbcreate-new' => 'Δημιούργησε μια νέα ιδιότητα',
	'wikibase-property-summary-wbeditentity-create' => 'Δημιουργήστε μια νέα ιδιότητα',
	'wikibase-property-summary-wbeditentity-update' => 'Η ιδιότητα ενημερώθηκε',
	'wikibase-property-summary-wbeditentity-override' => 'Δημιουργία ιδιότητας',
	'wikibase-property-summary-wbsetlabel-add' => 'Πρόσθεσε την [$2] ετικέτα',
	'wikibase-property-summary-wbsetlabel-set' => 'Τροποποίησε την [$2] ετικέτα',
	'wikibase-property-summary-wbsetlabel-remove' => 'Αφαίρεσε την [$2] ετικέτα',
	'wikibase-property-summary-wbsetdescription-add' => 'Πρόσθεσε την [$2] περιγραφή',
	'wikibase-property-summary-wbsetdescription-set' => 'Τροποποίησε την [$2] περιγραφή',
	'wikibase-property-summary-wbsetdescription-remove' => 'Αφαίρεσε την [$2] περιγραφή',
	'wikibase-listdatatypes-wikibase-item-head' => 'αντικείμενο',
	'wikibase-listdatatypes-commonsmedia-head' => 'Πολυμέσα των Commons',
	'wikibase-listdatatypes-quantity-head' => 'Ποσότητα',
	'wikibase-listdatatypes-monolingual-text-head' => 'Μονόγλωσσο κείμενο',
	'wikibase-listdatatypes-multilingual-text-head' => 'Πολύγλωσσο κείμενο',
	'wikibase-listdatatypes-time-head' => 'Χρόνος',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-query' => 'Ερώτημα Wikibase',
	'right-label-remove' => 'Αφαιρέσετε ετικέτες', # Fuzzy
	'right-label-update' => 'Ενημερώστε ετικέτες',
	'right-description-remove' => 'Αφαιρέστε περιγραφές', # Fuzzy
	'action-item-create' => 'δημιουργήστε αντικείμενα',
	'action-item-remove' => 'αφαιρέσετε αντικείμενα', # Fuzzy
	'action-property-create' => 'δημιουργήσετε ιδιότητες',
	'action-property-remove' => 'αφαιρέσετε ιδιότητες', # Fuzzy
	'action-label-remove' => 'αφαιρέσετε ετικέτες', # Fuzzy
	'action-label-update' => 'ενημερώσετε ετικέτες',
	'action-description-remove' => 'αφαιρέσετε περιγραφές', # Fuzzy
	'action-description-update' => 'τροποποιήσετε περιγραφές',
);

/** Emiliano-Romagnolo (emiliàn e rumagnòl)
 * @author Gloria sah
 * @author Lévi
 */
$messages['eml'] = array(
	'wikibase-edit' => 'mudéfica',
	'wikibase-save' => 'sêlva',
	'wikibase-terms' => 'In êtri léngui',
	'wikibase-setdescription-label' => 'Spiegasiòun',
	'wikibase-setdescription-submit' => 'Scrév la spiegasiòun',
);

/** Canadian English (Canadian English)
 * @author Aude
 */
$messages['en-ca'] = array(
	'wikibase-desc' => 'Structured data repository',
);

/** British English (British English)
 * @author Shirayuki
 * @author Thehelpfulone
 */
$messages['en-gb'] = array(
	'wikibase-newitem-not-recognized-siteid' => 'The supplied site identifier was not recognised.',
	'wikibase-listdatatypes-quantity-body' => 'Literal data field for a quantity that relates to some kind of well-defined unit. The actual unit goes in the data values that is entered.
* value – implicit part of the string (mapping of unit prefix is unclear)
* unit – implicit part of the string (mapping to standardising body is unclear)
* accuracy (optional) – explicit data value, has the same unit as the value',
);

/** Esperanto (Esperanto)
 * @author Amire80
 * @author Anakmalaysia
 * @author ArnoLagrange
 * @author KuboF
 * @author Yekrats
 */
$messages['eo'] = array(
	'wikibase-desc' => 'Deponejo por strukturitaj datumoj',
	'specialpages-group-wikibaserepo' => 'Deponejo Vikibazo',
	'wikibase-edit' => 'redakti',
	'wikibase-save' => 'konservi',
	'wikibase-cancel' => 'nuligi',
	'wikibase-add' => 'aldoni',
	'wikibase-addreference' => 'aldoni fonton',
	'wikibase-save-inprogress' => 'Konservado...',
	'wikibase-remove-inprogress' => 'Forigado...',
	'wikibase-label-empty' => 'Neniu etikedo difinita',
	'wikibase-label-edit-placeholder' => 'enigi etikedon',
	'wikibase-description-empty' => 'Neniu priskribo jam difinita',
	'wikibase-description-edit-placeholder' => 'enigi priskribon',
	'wikibase-sitelink-site-edit-placeholder' => 'retejo',
	'wikibase-sitelink-page-edit-placeholder' => 'paĝo',
	'wikibase-alias-edit-placeholder' => 'enigi kromnomon',
	'wikibase-label-input-help-message' => 'Enigu la titolon de ĉi tiu datumo en $1',
	'wikibase-description-input-help-message' => 'Enigu mallongan priskribon en $1',
	'wikibase-statements' => 'Deklaroj',
	'wikibase-terms' => 'En aliaj lingvoj',
	'wikibase-sitelinks-add' => 'aldonu ligilon al iu paĝo',
	'wikibase-sitelinks-empty' => 'Ne jam estas paĝo en tiu vikio por ĉi tiu ero',
	'wikibase-sitelinks-input-help-message' => 'Kreu ligilon al paĝo rilata al ĉi tiu ero',
	'wikibase-remove' => 'forigi',
	'wikibase-move-up' => 'movi supren',
	'wikibase-move-down' => 'movi suben',
	'wikibase-undo-title' => 'Malfaro de redakto al $1',
	'wikibase-restore-title' => 'Restarigante malnovan version de "$1"',
	'wikibase-partial-undo' => 'La redakto povas esti parte malfarita',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|ŝanĝo estis preterlasita|ŝanĝoj estis preterlasitaj}} ĉar  {{PLURAL:$1|respektiva valoro|respektivaj valoroj}} denove intertempe ŝanĝiĝis.',
	'wikibase-empty-undo' => 'Nenio povas esti mlafarita ĉi tie',
	'wikibase-undo-revision-error' => 'Malfaro malsukcesis',
	'wikibase-undo-samerev' => 'Neeble malfari : samaj versioj estas donitaj por malfar-bazo kaj -celo',
	'wikibase-undo-badpage' => 'Malbona versio: Versio $2 ne apartenas al [[$1]]',
	'wikibase-undo-firstrev' => 'Ne eblas malfari kreadon de la paĝo',
	'wikibase-undo-nocontent' => 'Ne eblas ŝargi enhavon de la revizio $2 de la paĝo $1',
	'wikibase-propertyedittool-full' => 'La listo de valoroj estas plena',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Unu valoro|$1 valoroj}} ne jam konservita{{PLURAL:$1||j}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|ero|eroj}}',
	'wikibase-sitelinksedittool-full' => 'Ligiloj al paĝoj jam estis kreitaj por ĉiuj konataj vikioj',
	'wikibase-disambiguation-title' => 'Apartigilo por "$1"',
	'wb-special-newitem-new-item-notification' => 'Nova ero $1 kreita kaj alidirektita al ties paĝo. Reveni al $2.',
	'wikibase-aliases-label' => 'Kromnomita:',
	'wikibase-aliases-input-help-message' => 'Se ĉi tiu datumaro estas konata per pli ol unu nomo, vi povas enigi kromnomojn kaj sinonimojn, tiel ke ĝi povu esti trovata per ties alternativaj nomoj.',
	'wikibase-aliases-empty' => 'Neniu kromnomo difinita',
	'wikibase-datatype-label' => 'Datumtipo',
	'wikibase-statementview-rank-preferred' => 'Preferata rango',
	'wikibase-statementview-rank-normal' => 'Normala rango',
	'wikibase-statementview-rank-deprecated' => 'Malpreferata rango',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|fonto|fontoj}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Unu fonto|$1 fontoj}} ankoraŭ ne konservita{{PLURAL:$1||j}}',
	'wikibase-snakview-property-input-placeholder' => 'atributo',
	'wikibase-snakview-choosesnaktype' => 'Elektu specon de valoro.',
	'wikibase-snakview-variations-somevalue-label' => 'nekonata valoro',
	'wikibase-snakview-variations-novalue-label' => 'sen valoro',
	'wikibase-snakview-snaktypeselector-value' => 'propra valoro',
	'wikibase-snakview-snaktypeselector-somevalue' => 'nekonata valoro',
	'wikibase-snakview-snaktypeselector-novalue' => 'sen valoro',
	'wikibase-shortcopyrightwarning' => 'Klakante al "$1" vi akceptas la [[$2|kondiĉojn de uzado]] kaj vi nerevokeble akceptas liberigi vian kontribuon laŭ $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Mi akceptas tiujn ĉi kondiĉojn por miaj estontaj redaktoj. Ne plu montru tiun ĉi mesaĝon.',
	'wikibase-entityselector-more' => 'pli',
	'wikibase-anonymouseditwarning' => 'Averto: Vi ne estas ensalutinta.
Via adreso IP estos konservita en la redakta historio de tiu ĉi aĵo.',
	'wikibase-restrictionedit-tooltip-message' => 'Ĉi tiu paĝo estas protektita kontraŭ redaktado',
	'wikibase-blockeduser-tooltip-message' => 'Vi ne havas permeson redakti ĉar via uzantonomo aŭ IP-adreso estas forbarita.',
	'wikibase-move-error' => 'Vi ne povas alinomi paĝojn el la datuma nomspaco, nek povas alinomi paĝojn ene de ĝi.',
	'wikibase-error-sitelink-already-used' => 'Reteja ligilo [$1 $2] estas jam inkluzivita en alia ero, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Alia atributo ($3) jam havas etikedon "$1" ligitan kun lingvokodo $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Alia peto ($3) jam havas etikedon "$1" ligitan kun lingvokodo $2.',
	'wikibase-error-label-not-unique-item' => 'Alia ero ($3) jam havas etikedon "$1" kaj priskribon $4 ligitajn kun lingvokodo $2.',
	'wikibase-itemlink' => '$1 $2',
	'wikibase-itemlink-id-wrapper' => '($1)',
	'wikibase-itemlink-title' => '$1 | $2',
	'special-itembytitle' => 'Ero laŭ titolo',
	'wikibase-itembytitle-lookup-fieldset' => 'Priserĉu erojn laŭ retejo kaj titolo',
	'wikibase-itembytitle-lookup-site' => 'Retejo:',
	'wikibase-itembytitle-lookup-page' => 'Paĝo:',
	'wikibase-itembytitle-submit' => 'Serĉu',
	'wikibase-itembytitle-nothing-found' => 'Neniu ero estis trovita en la antaŭa serĉo. Bonvolu pliprecizigi vian peton kun pli bona identigado de la ekstera paĝo.',
	'wikibase-itembytitle-invalid-site' => 'La antaŭa peto ne povas esti uzata por serĉo. bonvolu provizi validan retejidentigilon.',
	'wikibase-itembytitle-description' => 'Retejo havas identigan kodon, kia "eowiki".',
	'wikibase-itembytitle-create' => 'Vi ankaŭ povas [{{fullurl:Special:NewItem|site=$1&page=$2}} krei eron].',
	'special-itemdisambiguation' => 'Apartigado de eroj',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Serĉu erojn laŭ lingvo kaj etikedo',
	'wikibase-itemdisambiguation-lookup-language' => 'Lingvo:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etikedo:',
	'wikibase-itemdisambiguation-submit' => 'Serĉu',
	'wikibase-itemdisambiguation-nothing-found' => 'Bedaŭrinde neniu ero kun tia etikedo estis trovita.',
	'wikibase-itemdisambiguation-create' => 'Vi povas [{{fullurl:Special:NewItem|label=$1}} krei ĉi tiun eron].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Bedaŭrinde la lingvokodo kiun vi provizis estas nekonata de la sistemo. Bonvolu uzi validan kodon kia "eo".',
	'wikibase-itemdisambiguation-description' => 'Valoroj uzitaj por serĉi devas esti plena teksta enigo. Lingvo estu kodo kia "eo".',
	'special-newproperty' => 'Kreu novan econ',
	'wikibase-newproperty-fieldset' => 'Kreu novan econ',
	'wikibase-newproperty-datatype' => 'Datumtipo:',
	'special-newitem' => 'Krei novan eron',
	'wikibase-newitem-fieldset' => 'Kreu novan eron',
	'wikibase-newitem-site' => 'Retejo de la unua ligita paĝo',
	'wikibase-newitem-page' => 'Nomo de la unua ligita paĝo',
	'wikibase-newitem-no-external-page' => 'La menciita paĝo ne povas esti trovita en la koresponda vikio.',
	'wikibase-newitem-add-sitelink-failed' => 'La retejligilo ne povis esti konservita.',
	'wikibase-newentity-label' => 'Etikedo:',
	'wikibase-newentity-description' => 'Priskribo:',
	'wikibase-newentity-submit' => 'Kreu',
	'special-setlabel' => 'Kreu etikedon',
	'wikibase-setlabel-introfull' => 'Vi nun kreas etikedon en $2 por [[$1]].',
	'wikibase-setlabel-intro' => 'Ĉi tiu formularo ebligas krei etikedon por ero. Vi provizu la ID-on de la ero (ekz. Q123) lingvokodon (ekz eo), kaj la kreendan etikedon.',
	'wikibase-setlabel-label' => 'Etikedo:',
	'wikibase-setlabel-submit' => 'Kreu etikedon',
	'wikibase-setlabel-warning-remove' => 'Ĉu vi vere volas forigi etikedon de [[$1]]?',
	'special-setdescription' => 'Aldoni priskribon',
	'wikibase-setdescription-label' => 'Priskribo:',
	'wikibase-setdescription-submit' => 'Aldoni priskribon',
	'wikibase-setdescription-warning-remove' => 'Ĉu vi vere volas forigi la priskribon de [[$1]]?',
	'wikibase-setaliases-label' => 'Kromnomoj:',
	'wikibase-setaliases-warning-remove' => 'Ĉu vi vere volas forigi ĉiujn kromnomojn de [[$1]]?',
	'wikibase-setsitelink-site' => 'Identigilo de retejo:',
	'wikibase-setsitelink-label' => 'Reteja ligilo:',
	'wikibase-setsitelink-add-failed' => 'La reteja ligilo ne povis esti konservita.',
	'wikibase-setsitelink-remove-failed' => 'La reteja ligilo ne povis esti konservita.',
	'wikibase-modifyentity-id' => 'Identigilo:',
	'wikibase-modifyterm-language' => 'Lingvo:',
	'wikibase-modifyentity-invalid-id' => 'La identigilo "$1" estas nekonata de la sistemo. Bonvolu uzi validan  identigilon.',
	'wikibase-modifyterm-invalid-langcode' => 'Lingvokodo "$1" estas nekonata. Bonvolu uzi lingvokodon konatan de la sistemo kia "eo".',
	'wikibase-dispatchstats-change-id' => 'Identigo',
	'wikibase-dispatchstats-change-timestamp' => 'Tempindiko',
	'wikibase-dispatchstats-oldest-change' => 'Plej malnova',
	'wikibase-dispatchstats-newest-change' => 'Plej nova',
	'wikibase-dispatchstats-site-id' => 'Retejo:',
	'wikibase-dispatchstats-pos' => 'Pozicio',
	'wikibase-dispatchstats-lag-time' => 'Malfruo',
	'wikibase-dispatchstats-large-lag' => '(tre granda)',
	'wikibase-dispatchstats-freshest' => 'Plej freŝa',
	'wikibase-dispatchstats-average' => 'Avaraĝa',
	'special-listdatatypes' => 'Listo de ĉiuj datumtipoj',
	'wikibase-listdatatypes-intro' => 'Ĉi tio estas la listo de ĉiuj datumtipoj nune uzataj en ĉi tiu instalaĵo:',
	'wikibase-history-title-with-label' => 'Revizia historio de "$2" ($1)',
	'wikibase-history-title-without-label' => 'Revizia historio de ($1)',
	'wikibase-entitieswithoutlabel-label-language' => 'Lingvo:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'ĉiuj',
	'wikibase-entitieswithoutlabel-submit' => 'Trovi',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" ne estas valida lingva kodo.',
	'special-itemswithoutsitelinks' => 'Eroj sen retejligiloj',
	'wikibase-restoreold' => 'restarigi',
	'wikibase-restore-summary' => 'Restarigi version $1 de [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Rekta redakto estas malebligita en nomspaco $1',
	'wikibase-noentity' => 'Ĉi tiu datumaro ne ekzistas. Vi povas
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} priserĉi la rilatajn protokolojn]</span>
por trovi de kie ĝi venis.',
	'wikibase-noentity-createone' => 'vi ankaŭ povas [[$1|krei iun novan]].',
	'wikibase-item-summary-wbsetitem' => 'Kreita nova ero',
	'wikibase-item-summary-wbcreate-new' => 'Kreita nova ero',
	'wikibase-item-summary-wbeditentity' => 'Kreu novan eron',
	'wikibase-item-summary-wbeditentity-create' => 'Kreita nova ero',
	'wikibase-item-summary-wbeditentity-update' => 'Ĝisdatigita ero',
	'wikibase-item-summary-wbsetlabel-set' => 'Ŝanĝis etikedon [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Forigis etikedon [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Ŝanĝis priskribon [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Forigis priskribon [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Kreis {{PLURAL:$1|kromnomon|kromnomojn}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Aldonis kaj forigis {{PLURAL:$1|kromnomon|kromnomojn}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Aldonis {{PLURAL:$1|kromnomon|kromnomojn}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Forigis {{PLURAL:$1|kromnomon|kromnomojn}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Aldonita ligilo al [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Ŝanĝita ligilo liganta al [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Forigita ligilo de [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Kreita ero por interkonekti paĝojn [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Aldonita lingva ligilo por konekti paĝojn [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Kreis {{PLURAL:$1|deklaron|deklarojn}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Kreis {{PLURAL:$1|deklaron|deklarojn}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Kreis {{PLURAL:$1|deklaron|deklarojn}}',
	'wikibase-item-summary-wbmergeitems-from' => "Kunigita ero elde '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Kunigita ero al '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Kreita nova atributo',
	'wikibase-property-summary-wbeditentity-update' => 'Ĝisdatigita atributo',
	'wikibase-property-summary-wbsetlabel-add' => 'Kreita etikedo por [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Ŝanĝita etikedo por [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Forigita etikedo por [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Aldonita priskribo por [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Ŝanĝita priskribo por [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Forigita priskribo por [$2]',
	'wikibase-listdatatypes-wikibase-item-head' => 'Ero',
	'wikibase-listdatatypes-commonsmedia-head' => 'Medio en Komunejo',
	'wikibase-listdatatypes-monolingual-text-head' => 'Unulingva teksto',
	'wikibase-listdatatypes-multilingual-text-head' => 'Multlingva teksto',
	'wikibase-listdatatypes-string-head' => 'Ĉeno',
	'wikibase-listdatatypes-time-head' => 'Tempo',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Vikidatuma ero',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Benfutbol10
 * @author Dalton2
 * @author Fitoschido
 * @author Gustronico
 * @author Hazard-SJ
 * @author Hereñu
 * @author Jewbask
 * @author Littledogboy
 * @author Maor X
 * @author McDutchie
 * @author Mr.Ajedrez
 * @author Ovruni
 * @author Savh
 * @author Shirayuki
 * @author The Anonymouse
 * @author Vivaelcelta
 * @author Zolo
 */
$messages['es'] = array(
	'wikibase-desc' => 'Repositorio de datos estructurados',
	'specialpages-group-wikibaserepo' => 'Repositorio de Wikibase',
	'wikibase-edit' => 'editar',
	'wikibase-save' => 'guardar',
	'wikibase-cancel' => 'cancelar',
	'wikibase-add' => 'añadir',
	'wikibase-addqualifier' => 'añadir un calificativo',
	'wikibase-addreference' => 'añadir una fuente',
	'wikibase-save-inprogress' => 'Guardando...',
	'wikibase-remove-inprogress' => 'Eliminando...',
	'wikibase-label-empty' => 'No se ha definido ninguna etiqueta todavía.',
	'wikibase-label-edit-placeholder' => 'introducir la etiqueta',
	'wikibase-description-empty' => 'No se ha definido ninguna descripción todavía.',
	'wikibase-description-edit-placeholder' => 'introducir una descripción',
	'wikibase-sitelink-site-edit-placeholder' => 'sitio',
	'wikibase-sitelink-page-edit-placeholder' => 'página',
	'wikibase-alias-edit-placeholder' => 'introduce un alias',
	'wikibase-label-input-help-message' => 'Introducir el título de este conjunto de datos en  $1.',
	'wikibase-description-input-help-message' => 'Introducir una breve descripción en  $1.',
	'wikibase-statements' => 'Declaraciones',
	'wikibase-terms' => 'En otros idiomas',
	'wikibase-sitelinks-add' => 'Agregar un enlace a un enlace de sitio (site-link)',
	'wikibase-sitelinks-empty' => 'No hay ningún enlace de sitio para este elemento.',
	'wikibase-sitelinks-input-help-message' => 'Poner un enlace a una página relacionada con este elemento.',
	'wikibase-remove' => 'eliminar',
	'wikibase-move-up' => 'subir',
	'wikibase-move-down' => 'bajar',
	'wikibase-undo-title' => 'Deshaciendo una edición de "$1"',
	'wikibase-restore-title' => 'Restaurando la revisión antigua de "$1"',
	'wikibase-partial-undo' => 'La edición se puede deshacer parcialmente.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|cambio ha|cambios han}} sido omitidos porque {{PLURAL:$1|el valor respectivo ha|los valores respectivos han}} cambiado desde entonces.',
	'wikibase-empty-undo' => 'No hay nada que se pueda deshacer aquí.',
	'wikibase-undo-revision-error' => 'Error al deshacer',
	'wikibase-undo-samerev' => 'No se puede deshacer, la revisión que se va a deshacer es la misma que la que va a quedar.',
	'wikibase-undo-badpage' => 'Revisión incorrecta: La revisión $2 no pertenece a [[$1]].',
	'wikibase-undo-firstrev' => 'No se puede deshacer la creación de la página',
	'wikibase-undo-nocontent' => 'No se puede cargar el contenido de la revisión $2 de la página "$1"',
	'wikibase-propertyedittool-full' => 'La lista de valores está completa.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Un valor aún no guardado|$1 valores aún no guardados}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entrada|entradas}}',
	'wikibase-sitelinksedittool-full' => 'Los enlaces a las páginas están ya definidos para todos los sitios conocidos.',
	'wikibase-disambiguation-title' => 'Desambiguación para "$1"',
	'wb-special-newitem-new-item-notification' => 'Nuevo elemento $1 creado y redirigido a la página correspondiente. Volver a  $2.',
	'wikibase-aliases-label' => 'Alias y nombres alternativos:',
	'wikibase-aliases-input-help-message' => 'Si este conjunto de datos es conocido bajo más de un nombre en particular, puede escribir sus alias y sinónimos, para que así pueda ser encontrado por sus nombres alternativos.',
	'wikibase-aliases-empty' => 'No hay alias definidos.',
	'wikibase-datatype-label' => 'Tipo de dato:',
	'wikibase-claimview-snak-tooltip' => 'Ingresa un valor correspondiente a la propiedad "$1". Si la propiedad no tiene ningún valor asignado o si éste no se conoce, puedes elegir una alternativa y especificar un valor personalizado haciendo clic en el icono junto a la caja de entrada del valor.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|fuente|fuentes}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Una fuente|$1 fuentes}} aún no se guardó',
	'wikibase-snakview-property-input-placeholder' => 'propiedad',
	'wikibase-snakview-choosesnaktype' => 'Elige un tipo de valor.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'El valor no cumple con la definición de la propiedad.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'El tipo de valor de datos del valor "$1" no coincide con el tipo de valor de datos del tipo de valor de la propiedad "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'No es posible definir un nuevo valor para una propiedad borrada.',
	'wikibase-snakview-variations-somevalue-label' => 'valor desconocido',
	'wikibase-snakview-variations-novalue-label' => 'sin valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor personalizado',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor desconocido',
	'wikibase-snakview-snaktypeselector-novalue' => 'sin valor',
	'wikibase-shortcopyrightwarning' => 'Al hacer clic en "$1", aceptas [[$2|los términos de uso]] y aceptas liberar irrevocablemente tus contribuciones bajo la $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Acepto estos términos para mis futuras contribuciones. No volver a mostrar este mensaje otra vez.',
	'wikibase-entityselector-more' => 'más',
	'wikibase-anonymouseditwarning' => 'Aviso: No has iniciado sesión.
Tu dirección IP quedará registrada en el historial de revisiones de esta entidad.',
	'wikibase-restrictionedit-tooltip-message' => 'Esta página está protegida, no se permite editar.',
	'wikibase-blockeduser-tooltip-message' => 'No tienes permiso para editar porque tu nombre de usuario ha sido bloqueado.',
	'wikibase-move-error' => 'No puedes trasladar las páginas que se encuentran en el espacio de nombres de datos, y no puedes trasladar páginas hacia allí.',
	'wikibase-warning-constraint-violation-length' => 'Se activó una restricción de longitud para el código de idioma «$1».',
	'wikibase-error-sitelink-already-used' => 'El enlace del sitio [$1 $2] ya es usado por el elemento [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Otra propiedad ($3) ya tiene la etiqueta "$1" asociada con el código de idioma $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Otra consulta ($3) ya tiene la etiqueta "$1" asociada con el código de idioma $2.',
	'wikibase-error-label-not-unique-item' => 'Otro elemento ($3) ya tiene la etiqueta "$1" y la descripción "$4" asociada con el código de idioma $2.',
	'special-itembytitle' => 'Elemento por título',
	'wikibase-itembytitle-lookup-fieldset' => 'Búsqueda de artículos por sitio y título',
	'wikibase-itembytitle-lookup-site' => 'Sitio:',
	'wikibase-itembytitle-lookup-page' => 'Página:',
	'wikibase-itembytitle-submit' => 'Buscar',
	'wikibase-itembytitle-nothing-found' => 'No se encontró ningún elemento en la búsqueda anterior. Delimita la consulta con una mejor identificación de la página externa.',
	'wikibase-itembytitle-invalid-site' => 'La consulta anterior no pudo utilizarse para realizar una búsqueda. Debe proporcionar un identificador de sitio válido.',
	'wikibase-itembytitle-description' => 'El sitio es un código de identificación, como "enwiki".',
	'wikibase-itembytitle-create' => 'También puedes [{{fullurl:Special:NewItem|site=$1&page=$2}} crear un elemento].',
	'special-itemdisambiguation' => 'Elemento desambiguante',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Buscar elementos por idioma y etiqueta',
	'wikibase-itemdisambiguation-lookup-language' => 'Idioma:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etiqueta:',
	'wikibase-itemdisambiguation-submit' => 'Buscar',
	'wikibase-itemdisambiguation-nothing-found' => 'Lo sentimos, no se encontró ningún elemento con esa etiqueta.',
	'wikibase-itemdisambiguation-create' => 'Puedes [{{fullurl:Special:NewItem|label=$1}} crear el elemento].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Lo sentimos, el identificador de idioma que ha proporcionado es desconocido para el sistema. Por favor utilice un identificador válido como "en".',
	'wikibase-itemdisambiguation-description' => 'Los valores utilizados para la búsqueda deben ser una entrada de texto completo. El idioma es un identificador, como "es".',
	'special-newproperty' => 'Crear una nueva propiedad',
	'wikibase-newproperty-summary' => 'Asegúrate de comprobar si la propiedad existe!<br />Debes crear una [[Help:Label|etiqueta]] y una [[Help:Description|descripción]] para las nuevas propiedades, y añadir un tipo de propiedad válido.',
	'wikibase-newproperty-fieldset' => 'Crear una nueva propiedad',
	'wikibase-newproperty-datatype' => 'Tipo de dato:',
	'wikibase-newproperty-invalid-datatype' => 'El tipo de datos no es válido.',
	'special-newitem' => 'Crear un nuevo elemento',
	'wikibase-newitem-summary' => 'Asegúrate de [[Special:ItemByTitle|comprobar si el elemento ya existe]]!<br />Debes crear una [[Help:Label|etiqueta]] y una [[Help:Description|descripción]] para todos los elementos nuevos.',
	'wikibase-newitem-fieldset' => 'Crear un nuevo elemento',
	'wikibase-newitem-site' => 'Sitio de la primera página enlazada',
	'wikibase-newitem-page' => 'Nombre de la primera página enlazada',
	'wikibase-newitem-no-external-page' => 'No se encontró la página especificada en el sitio correspondiente.',
	'wikibase-newitem-add-sitelink-failed' => 'No se pudo guardar el enlace del sitio.',
	'wikibase-newitem-not-recognized-siteid' => 'No se reconoció el identificador de sitio especificado.',
	'wikibase-newentity-label' => 'Etiqueta:',
	'wikibase-newentity-description' => 'Descripción:',
	'wikibase-newentity-submit' => 'Crear',
	'special-setlabel' => 'Definir una etiqueta',
	'wikibase-setlabel-introfull' => 'Estás definiendo la etiqueta en $2 para [[$1]].',
	'wikibase-setlabel-intro' => 'Este formulario permite definir la etiqueta de una entidad. Debes proporcionar el identificador ID de la entidad (por ejemplo, Q23), un código de idioma (por ejemplo, es) y la propia etiqueta.',
	'wikibase-setlabel-label' => 'Etiqueta:',
	'wikibase-setlabel-submit' => 'Definir la etiqueta',
	'wikibase-setlabel-warning-remove' => '¿Estás {{GENDER:|seguro|segura}} de que quieres eliminar la etiqueta de [[$1]]?',
	'special-setdescription' => 'Establecer una descripción',
	'wikibase-setdescription-introfull' => 'Estás definiendo la descripción en $2 para [[$1]].',
	'wikibase-setdescription-intro' => 'Este formulario permite establecer la descripción de una entidad. Necesitas proporcionar el ID de la entidad (por ejemplo, Q23), un código de idioma (por ejemplo, "es") y una descripción.',
	'wikibase-setdescription-label' => 'Descripción:',
	'wikibase-setdescription-submit' => 'Establecer la descripción',
	'wikibase-setdescription-warning-remove' => '¿Estás {{GENDER:|seguro|segura}} de que quieres eliminar la descripción de [[$1]]?',
	'special-setaliases' => 'Establecer alias',
	'wikibase-setaliases-introfull' => 'Estás estableciendo los alias en $2 para [[$1]]. Los diferentes alias se separan con un caracter barra vertical (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Este formulario permite definir los alias de una entidad. Necesitas proporcionar el ID de la entidad (por ejemplo, Q23) el código de un idioma (por ejemplo, "gl") y los alias a definir. Los diferentes alias se separan por una pleca <code>|</code>.',
	'wikibase-setaliases-label' => 'Alias:',
	'wikibase-setaliases-submit' => 'Establecer o alias',
	'wikibase-setaliases-warning-remove' => '¿Estás {{GENDER:|seguro|segura}} de que quieres eliminar todos los alias de [[$1]]?',
	'special-setsitelink' => 'Definir un enlace de sitio',
	'wikibase-setsitelink-site' => 'Id. del sitio:',
	'wikibase-setsitelink-label' => 'Enlace del sitio:',
	'wikibase-setsitelink-submit' => 'Definir el enlace de sitio',
	'wikibase-setsitelink-warning-remove' => '¿Estás {{GENDER:|seguro|segura}} de que quieres eliminar el enlace de sitio de [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Se desconoce el id del sitio "$1". Por favor, utiliza un id de sitio existente, como "eswiki".',
	'wikibase-modifyentity-id' => 'Id.:',
	'wikibase-modifyterm-language' => 'Idioma:',
	'wikibase-modifyentity-invalid-id' => 'El identificador ID "$1" es desconocido para el sistema. Utiliza un identificador de entidad que sea válido.',
	'wikibase-modifyterm-invalid-langcode' => 'El identificador de idioma "$1" es desconocido. Utiliza un identificador de idioma que sea conocido para el sistema, como "es".',
	'special-dispatchstats' => 'Estadísticas de distribución de las modificaciones',
	'wikibase-dispatchstats-intro' => 'Esta página proporciona estadísticas sobre la distribución de las modificaciones de los clientes.',
	'wikibase-dispatchstats-no-stats' => 'Actualmente no hay estadísticas disponibles.',
	'wikibase-dispatchstats-changes' => 'Estadísticas del registro de modificaciones',
	'wikibase-dispatchstats-stats' => 'Estadísticas de distribución',
	'wikibase-dispatchstats-change-id' => 'Id.',
	'wikibase-dispatchstats-change-timestamp' => 'Fecha y hora',
	'wikibase-dispatchstats-oldest-change' => 'Más antiguas',
	'wikibase-dispatchstats-newest-change' => 'Más nuevas',
	'wikibase-dispatchstats-site-id' => 'Sitio',
	'wikibase-dispatchstats-pos' => 'Posición',
	'wikibase-dispatchstats-lag-num' => 'Pendiente',
	'wikibase-dispatchstats-lag-time' => 'Atraso',
	'wikibase-dispatchstats-touched' => 'Tocado',
	'wikibase-dispatchstats-large-lag' => '(muy grande)',
	'wikibase-dispatchstats-freshest' => 'Más reciente',
	'wikibase-dispatchstats-stalest' => 'Más antiguo',
	'wikibase-dispatchstats-median' => 'Medio',
	'wikibase-dispatchstats-average' => 'Media',
	'special-listdatatypes' => 'Enumerar todos los tipos de datos disponibles',
	'wikibase-listdatatypes-intro' => 'Esta es una lista de todos los tipos de datos en uso actualmente en esta instalación:',
	'wikibase-history-title-with-label' => 'Historial de revisiones de "$2" ($1)',
	'wikibase-history-title-without-label' => 'Historial de revisiones de ($1)',
	'special-entitieswithoutlabel' => 'Entidades sin etiqueta',
	'wikibase-entitieswithoutlabel-legend' => 'Obtener la lista de entidades sin etiqueta',
	'wikibase-entitieswithoutlabel-label-language' => 'Idioma:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipo:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'todos',
	'wikibase-entitieswithoutlabel-submit' => 'Encontrar',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" no es un código de idioma válido.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" no es un tipo de entidad válido.',
	'special-itemswithoutsitelinks' => 'Elementos sin enlaces lingüísticos',
	'special-entitydata' => 'Datos de la entidad',
	'wikibase-entitydata-not-found' => 'No se encontró ninguna entidad con identificador ID $1.',
	'wikibase-entitydata-bad-revision' => 'No se puede mostrar la revisión  $2  de la entidad $1.',
	'wikibase-entitydata-unsupported-format' => 'El formato de datos $1 no es compatible con esta interfaz.',
	'wikibase-entitydata-title' => 'Datos de la entidad',
	'wikibase-entitydata-text' => 'Esta página proporciona una interfaz de datos enlazados a los valores de la entidad. Por favor proporciona el identificador ID de la entidad en la dirección URL, utilizando la sintaxis de la subpágina.',
	'wikibase-mylanguagefallbackchain-babel' => 'Tu puedes editar esto poniendo <nowiki>{{#babel: }}</nowiki> en {{GENDER:$1|tu}} [[Special:MyPage|página de usuario]].',
	'wikibase-self-conflict-patched' => 'Su edición fue modificada en la última versión, reemplazando algunos de sus propios cambios intermedios.',
	'wikibase-conflict-patched' => 'Su edición fue modificada en la versión más reciente.',
	'wikibase-restoreold' => 'restaurar',
	'wikibase-restore-summary' => 'Se restauró la revisión $1 de [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'La edición directa está desactivada en el espacio de nombres $1',
	'wikibase-noentity' => 'Este conjunto de datos no existe. Puedes <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} buscar los registros relacionados]</span> para saber donde se pueden encontrar.',
	'wikibase-noentity-createone' => 'También puedes [[$1|crear uno nuevo]].',
	'wikibase-item-summary-wbsetitem' => 'Se creó un nuevo elemento',
	'wikibase-item-summary-wbcreate-new' => 'Se creó un nuevo elemento',
	'wikibase-item-summary-wbeditentity' => 'Se creó un nuevo elemento',
	'wikibase-item-summary-wbeditentity-create' => 'Se creó un nuevo elemento',
	'wikibase-item-summary-wbeditentity-update' => 'Se actualizó un elemento',
	'wikibase-item-summary-wbeditentity-override' => 'Se sobreescribió un elemento',
	'wikibase-item-summary-wbsetreference' => 'Se estableció una referencia',
	'wikibase-item-summary-wbsetlabel-set' => 'Se cambió la etiqueta [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'La etiqueta [$2] ha sido eliminada',
	'wikibase-item-summary-wbsetdescription-set' => 'Se cambió la descripción [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'La descripción [$2] ha sido eliminada',
	'wikibase-item-summary-wbsetaliases-set' => 'Definiendo {{PLURAL:$1|el alias|los alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Se {{PLURAL:$1|añadió y eliminó un|añadieron y eliminaron}} alias de [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Se añadió {{PLURAL:$1|el alias|los alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Eliminando {{PLURAL:$1|el alias|los alias}} de [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Se añadió un enlace a [$2]', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Se eliminó el enlace a [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Se creó este elemento para conectar las páginas [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Se añadió un enlace lingüístico para conectar las páginas [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Se {{PLURAL:$1|creó una afirmación|crearon afirmaciones}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Se {{PLURAL:$1|creó una afirmación|crearon afirmaciones}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Se {{PLURAL:$1|creó una afirmación|crearon afirmaciones}}',
	'wikibase-item-summary-wbcreateclaim' => 'Se {{PLURAL:$1|creó una afirmación|crearon afirmaciones}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Se {{PLURAL:$1|definió el valor de una afirmación|definieron los valores de varias afirmaciones}}',
	'wikibase-item-summary-wbremoveclaims' => 'Se {{PLURAL:$1|eliminó una afirmación|eliminaron afirmaciones}}',
	'wikibase-item-summary-special-create-item' => 'Se ha creado un elemento de [$2] con {{PLURAL:$1|valor|valores}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Se creó una afirmación',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Se {{PLURAL:$1|eliminó una afirmación|eliminaron varias afirmaciones}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Se {{PLURAL:$3|creó una afirmación|crearon afirmaciones}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Se {{PLURAL:$4|modificó un calificador|modificaron $4 calificadores}} de {{PLURAL:$3|una afirmación|afirmaciones}}',
	'wikibase-property-summary-wbeditentity-create' => 'Se creó una nueva propiedad',
	'wikibase-property-summary-wbeditentity-update' => 'Se actualizó una propiedad',
	'wikibase-property-summary-wbeditentity-override' => 'Se sobreescribió una propiedad', # Fuzzy
	'wikibase-property-summary-wbsetlabel-set' => 'Se cambió la etiqueta [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Se eliminó la etiqueta [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Se cambió la descripción [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Se eliminó la descripción [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Definiendo {{PLURAL:$1|el alias|los alias}} [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Se {{PLURAL:$1|añadió y eliminó un|añadieron y eliminaron}} alias de [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Se {{PLURAL:$1|añadió un|añadieron}} alias de [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Se {{PLURAL:$1|eliminó un|eliminaron}} alias de [$2]',
	'wikibase-property-summary-special-create-property' => 'Se ha creado una propiedad de [$2] con {{PLURAL:$1|valor|valores}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Elemento',
	'wikibase-listdatatypes-wikibase-item-body' => 'Enlace hacia otros elementos del proyecto. Durante la entrada, se realizará una búsqueda en el espacio de nombres "Elemento" de Wikidata para buscar entradas coincidentes. Consiste en un campo de entrada de texto simple.
*scheme - parte implícita de la cadena de texto IRI
*hierarchicalpart - parte implícita de la cadena de texto IRI
*query - parte implícita de la cadena de texto IRI
*fragment - parte implícita de la cadena de texto IRI',
	'wikibase-listdatatypes-commonsmedia-head' => 'Archivos multimedia de Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Enlace hacia archivos de Wikimedia Commons. Durante la entrada, se realizará una búsqueda en el espacio de nombres "Archivo" de Commons para buscar entradas coincidentes.
*scheme - parte implícita de la cadena de texto IRI
*hierarchicalpart - parte implícita de la cadena de texto IRI
*query - parte implícita de la cadena de texto IRI
*fragment - parte implícita de la cadena de texto IRI',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordenadas geográficas',
	'wikibase-listdatatypes-quantity-head' => 'Cantidad',
	'wikibase-listdatatypes-monolingual-text-head' => 'Texto monolingüe',
	'wikibase-listdatatypes-multilingual-text-head' => 'Texto multilingüe',
	'wikibase-listdatatypes-string-head' => 'Cadena',
	'wikibase-listdatatypes-time-head' => 'Hora',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Elemento de Wikibase',
	'content-model-wikibase-property' => 'Propiedad de Wikibase',
	'content-model-wikibase-query' => 'Consulta de Wikibase',
	'right-item-override' => 'Sobreescribir elementos',
	'right-item-create' => 'Crear elementos',
	'right-item-remove' => 'Borrar elementos',
	'right-property-override' => 'Sobreescribir propiedades',
	'right-property-create' => 'Crear propiedades',
	'right-property-remove' => 'Borrar propiedades',
	'right-alias-remove' => 'Quitar alias',
	'right-alias-update' => 'Actualizar alias',
	'right-sitelink-remove' => 'Quitar enlaces de sitios',
	'right-sitelink-update' => 'Actualizar enlaces de sitios',
	'right-linktitles-update' => 'Asociar páginas',
	'right-label-remove' => 'Borrar etiquetas',
	'right-label-update' => 'Actualizar etiquetas',
	'right-description-remove' => 'Borrar descripciones',
	'right-description-update' => 'Actualizar descripciones',
	'action-item-override' => 'sobrescribir elementos',
	'action-item-create' => 'crear elementos',
	'action-item-remove' => 'borrar elementos',
	'action-property-override' => 'sobreescribir propiedades',
	'action-property-create' => 'crear propiedades',
	'action-property-remove' => 'borrar propiedades',
	'action-alias-update' => 'actualizar alias',
	'action-alias-remove' => 'borrar alias',
	'action-sitelink-remove' => 'borrar enlaces de sitio',
	'action-sitelink-update' => 'actualizar enlaces de sitio',
	'action-linktitles-update' => 'asociar páginas',
	'action-label-remove' => 'borrar etiquetas',
	'action-label-update' => 'actualizar etiquetas',
	'action-description-remove' => 'borrar descripciones',
	'action-description-update' => 'actualizar descripciones',
);

/** Estonian (eesti)
 * @author Avjoska
 * @author Pikne
 * @author WikedKentaur
 */
$messages['et'] = array(
	'wikibase-desc' => 'Struktureeritud andmehoidla',
	'specialpages-group-wikibaserepo' => 'Vikibaasi hoidla',
	'wikibase-edit' => 'redigeeri',
	'wikibase-save' => 'salvesta',
	'wikibase-cancel' => 'loobu',
	'wikibase-add' => 'lisa',
	'wikibase-addqualifier' => 'lisa näitaja',
	'wikibase-addreference' => 'lisa viide',
	'wikibase-save-inprogress' => 'Salvestamine...',
	'wikibase-remove-inprogress' => 'Eemaldamine...',
	'wikibase-label-empty' => 'Silt on seni määramata',
	'wikibase-label-edit-placeholder' => 'sisesta silt',
	'wikibase-description-empty' => 'Kirjeldus on seni määramata',
	'wikibase-description-edit-placeholder' => 'sisesta kirjeldus',
	'wikibase-sitelink-site-edit-placeholder' => 'võrgukoht',
	'wikibase-sitelink-page-edit-placeholder' => 'lehekülg',
	'wikibase-alias-edit-placeholder' => 'sisesta rööpkuju',
	'wikibase-label-input-help-message' => 'Sisesta selle andmekomplekti pealkiri $1 keeles.',
	'wikibase-description-input-help-message' => 'Sisesta lühikirjeldus $1 keeles.',
	'wikibase-statements' => 'Lausungid',
	'wikibase-terms' => 'Teistes keeltes',
	'wikibase-sitelinks-empty' => 'Selle üksuse võrgukohalingid puuduvad seni.',
	'wikibase-sitelinks-input-help-message' => 'Määra selle üksusega seotud leheküljele viitav link.',
	'wikibase-remove' => 'eemalda',
	'wikibase-move-up' => 'liiguta üles',
	'wikibase-move-down' => 'liiguta alla',
	'wikibase-undo-title' => 'Üksuse "$1" redigeerimise tagasi võtmine',
	'wikibase-restore-title' => 'Üksuse "$1" vana redaktsiooni taastamine',
	'wikibase-partial-undo' => 'Selle muudatuse saab osaliselt tagasi võtta.',
	'wikibase-empty-undo' => 'Siin pole midagi tagasi võtta.',
	'wikibase-undo-revision-error' => 'Tagasivõtmine ebaõnnestus',
	'wikibase-undo-badpage' => 'Halb redaktsioon: $2 pole lehekülje [[$1]] redaktsioon.',
	'wikibase-undo-firstrev' => 'Lehekülje loomist ei saa tagasi võtta',
	'wikibase-undo-nocontent' => 'Lehekülje $1 redaktsiooni $2 sisu ei saa laadida.',
	'wikibase-propertyedittool-full' => 'Väärtuste nimekiri on valmis.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Üks väärtus|$1 väärtust}} on veel salvestamata.',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|sissekanne|sissekannet}}',
	'wikibase-sitelinksedittool-full' => 'Kõigile teadaolevate võrgukohtade lehekülgedele viitavad lingid määratud.',
	'wikibase-disambiguation-title' => 'Eristatavad üksused sildiga "$1"',
	'wb-special-newitem-new-item-notification' => 'Uus üksus $1 loodud. Sind suunati selle leheküljele. Naase leheküljele "$2".',
	'wikibase-aliases-label' => 'Teisiti:',
	'wikibase-aliases-input-help-message' => 'Kui see andmestik on tuntud mitme nimetuse all, võid sisestada rööpkujusid ja sünonüüme, nii et seda saaks leida teiste nimetuste järgi.',
	'wikibase-aliases-empty' => 'Rööpkujud on määramata.',
	'wikibase-datatype-label' => 'Andmetüüp:',
	'wikibase-statementview-rank-preferred' => 'Eelisjärk',
	'wikibase-statementview-rank-normal' => 'Tavajärk',
	'wikibase-statementview-rank-deprecated' => 'Igandjärk',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|allikas|allikat}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Üks allikas|$1 allikat}} on veel salvestamata.',
	'wikibase-snakview-property-input-placeholder' => 'omadus',
	'wikibase-snakview-choosesnaktype' => 'Vali väärtuse tüüp.',
	'wikibase-snakview-variations-somevalue-label' => 'tundmatu väärtus',
	'wikibase-snakview-variations-novalue-label' => 'väärtus puudub',
	'wikibase-snakview-snaktypeselector-value' => 'kohandatud väärtus',
	'wikibase-snakview-snaktypeselector-somevalue' => 'tundmatu väärtus',
	'wikibase-snakview-snaktypeselector-novalue' => 'väärtus puudub',
	'wikibase-shortcopyrightwarning' => 'Kui klõpsad "$1", nõustud [[$2|kasutustingimustega]] ja avaldad pöördumatult oma kaastöö litsentsi $3 all.',
	'wikibase-copyrighttooltip-acknowledge' => 'Nõustun tegema edasisi muudatusi kooskõlas nende tingimustega. Ära seda sõnumit enam näita.',
	'wikibase-entityselector-more' => 'veel',
	'wikibase-anonymouseditwarning' => 'Hoiatus: Sa pole sisse loginud.
Sinu IP-aadress talletatakse olemi ajaloos.',
	'wikibase-restrictionedit-tooltip-message' => 'See lehekülg on kaitstud. Redigeerimine pole lubatud.',
	'wikibase-blockeduser-tooltip-message' => 'Sul pole redigeerimisluba, sest su kasutajanimi või IP-aadress on blokeeritud.',
	'wikibase-move-error' => 'Andmete nimeruumis olevaid lehekülgi ei saa teisaldada. Samuti ei saa sinna mujalt lehekülgi teisaldada.',
	'wikibase-error-sitelink-already-used' => 'Võrgukohalink [$1 $2] kuulub juba üksuse [[$3]] juurde.',
	'wikibase-error-label-not-unique-wikibase-property' => 'Teisel omadusel ($3) on juba silt "$1", mis on seotud keelekoodiga $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Teisel päringul ($3) on juba silt "$1", mis on seotud keelekoodiga $2.',
	'wikibase-error-label-not-unique-item' => 'Teisel üksusel ($3) on juba silt "$1" ja kirjeldus "$4", mis on seotud keelekoodiga $2.',
	'wikibase-error-label-no-entityid' => 'Silt ei tohi sobida üksuse identifikaatoriks.',
	'special-itembytitle' => 'Üksus pealkirja järgi',
	'wikibase-itembytitle-lookup-fieldset' => 'Üksuste otsimine võrgukoha ja pealkirja järgi',
	'wikibase-itembytitle-lookup-site' => 'Võrgukoht:',
	'wikibase-itembytitle-lookup-page' => 'Lehekülg:',
	'wikibase-itembytitle-submit' => 'Otsi',
	'wikibase-itembytitle-invalid-site' => 'Eelneva päringu abil ei õnnestunud otsida. Palun kasuta sobivat võrgukoha identifikaatorit.',
	'wikibase-itembytitle-description' => 'Võrgukohale vastab identifikaatorikood, nt "enwiki".',
	'wikibase-itembytitle-create' => 'Saad üksuse ka [{{fullurl:Special:NewItem|site=$1&page=$2}} luua].',
	'special-itemdisambiguation' => 'Sama sildiga üksuste eristamine',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Üksuste otsimine keele ja sildi järgi',
	'wikibase-itemdisambiguation-lookup-language' => 'Keel:',
	'wikibase-itemdisambiguation-lookup-label' => 'Silt:',
	'wikibase-itemdisambiguation-submit' => 'Otsi',
	'wikibase-itemdisambiguation-nothing-found' => 'Sellise sildiga üksust kahjuks ei leitud.',
	'wikibase-itemdisambiguation-search' => 'Saad [{{fullurl:Special:Search|search=$1}} üksust otsida].',
	'wikibase-itemdisambiguation-create' => 'Saad [{{fullurl:Special:NewItem|label=$1}} üksuse luua].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Keeleidentifikaator, mille ära tõid, on kahjuks süsteemis tundmatu. Palun kasuta sobivat keeleidentifikaatorit nagu "et".',
	'special-newproperty' => 'Uue omaduse loomine',
	'wikibase-newproperty-summary' => 'Kontrolli kindlasti, ega omadus juba olemas pole!<br />Kõigi uute omaduste juurde tuleks lisada [[Help:Label|silt]] ja [[Help:Description|kirjeldus]] ning lisaks ka sobiv omaduse tüüp.',
	'wikibase-newproperty-fieldset' => 'Uue omaduse loomine',
	'wikibase-newproperty-datatype' => 'Andmetüüp:',
	'wikibase-newproperty-invalid-datatype' => 'Määratud vigane andmetüüp.',
	'special-newitem' => 'Uue üksuse loomine',
	'wikibase-newitem-summary' => 'Kontrolli kindlasti, ega [[Special:ItemByTitle|üksus juba olemas pole]]!<br />Kõigi uute üksuste juurde tuleks lisada [[Help:Label|silt]] ja [[Help:Description|kirjeldus]].',
	'wikibase-newitem-fieldset' => 'Uue üksuse loomine',
	'wikibase-newitem-site' => 'Esimese lingitud lehekülje võrgukoht',
	'wikibase-newitem-page' => 'Esimese lingitud lehekülje pealkiri',
	'wikibase-newitem-no-external-page' => 'Vastavast võrgukohast ei leitud määratud lehekülge.',
	'wikibase-newitem-add-sitelink-failed' => 'Seda võrgukohalinki ei saa salvestada.',
	'wikibase-newitem-not-recognized-siteid' => 'Ette antud võrgukohaidentifikaatorit ei tuntud ära.',
	'wikibase-newentity-label' => 'Silt:',
	'wikibase-newentity-description' => 'Kirjeldus:',
	'wikibase-newentity-submit' => 'Loo',
	'special-setlabel' => 'Sildi määramine',
	'wikibase-setlabel-introfull' => 'Määrad $2 keeles üksuse [[$1]] silti.',
	'wikibase-setlabel-intro' => 'See vorm võimaldab määrata olemi sildi. Sul tuleb ära tuua olemi identifikaator (nt Q23), keelekood (nt "et") ja soovitud silt.',
	'wikibase-setlabel-label' => 'Silt:',
	'wikibase-setlabel-submit' => 'Määra silt',
	'wikibase-setlabel-warning-remove' => 'Kas soovid tõesti olemi [[$1]] sildi eemaldada?',
	'special-setdescription' => 'Kirjelduse määramine',
	'wikibase-setdescription-introfull' => 'Määrad $2 keeles üksuse [[$1]] kirjeldust.',
	'wikibase-setdescription-intro' => 'See vorm võimaldab määrata olemi kirjelduse. Sul tuleb ära tuua olemi identifikaator (nt Q23), keelekood (nt "et") ja soovitud kirjeldus.',
	'wikibase-setdescription-label' => 'Kirjeldus:',
	'wikibase-setdescription-submit' => 'Määra kirjeldus',
	'wikibase-setdescription-warning-remove' => 'Kas soovid tõesti olemi [[$1]] kirjelduse eemaldada?',
	'special-setaliases' => 'Rööpkujude määramine',
	'wikibase-setaliases-introfull' => 'Määrad $2 keeles üksuse [[$1]] rööpkujusid. Mitu rööpkuju eraldatakse püstkriipsuga (<code>|</code>).',
	'wikibase-setaliases-intro' => 'See vorm võimaldab määrata olemi rööpkujusid. Sul tuleb ära tuua olemi identifikaator (nt Q23), keelekood (nt "et") ja soovitud rööpkujud. Mitut rööpkuju eraldab püstkriips (<code>|</code>).',
	'wikibase-setaliases-label' => 'Rööpkujud:',
	'wikibase-setaliases-submit' => 'Määra rööpkujud',
	'wikibase-setaliases-warning-remove' => 'Kas soovid tõesti kõik olemi [[$1]] rööpkujud eemaldada?',
	'special-setsitelink' => 'Võrgukohalingi määramine',
	'wikibase-setsitelink-introfull' => 'Määrad $2 keeles üksuse [[$1]] võrgukohalinki.',
	'wikibase-setsitelink-intro' => 'See vorm võimaldab määrata olemi võrgukohalingi. Sul tuleb ära tuua olemi identifikaator (nt Q23), võrgukoha identifikaator (nt "et") ja soovitud võrgukohalink.',
	'wikibase-setsitelink-site' => 'Võrgukoha identifikaator:',
	'wikibase-setsitelink-label' => 'Võrgukohalink:',
	'wikibase-setsitelink-badges' => 'Märgistused:',
	'wikibase-setsitelink-submit' => 'Määra võrgukohalink',
	'wikibase-setsitelink-warning-remove' => 'Kas soovid tõesti üksuse [[$1]] võrgukohalingi eemaldada?',
	'wikibase-setsitelink-invalid-site' => 'Võrgukoha identifikaator "$1" on tundmatu. Palun kasuta olemasolevat võrgukoha identifikaatorit nagu "etwiki".',
	'wikibase-setsitelink-not-item' => '$1 pole üksuse identifikaator.',
	'wikibase-setsitelink-add-failed' => 'Võrgukohalinki ei õnnestunud salvestada.',
	'wikibase-setsitelink-remove-failed' => 'Võrgukohalinki ei õnnestunud eemaldada.',
	'wikibase-setsitelink-not-itemid' => '"$1" pole sobiv üksuse identifikaator. Võrgukohalinke saab määrata ainult üksustele.',
	'wikibase-modifyentity-id' => 'Identifikaator:',
	'wikibase-modifyterm-language' => 'Keel:',
	'wikibase-modifyentity-invalid-id' => 'Identifikaator "$1" on süsteemis tundmatu. Palun kasuta sobivat olemi identifikaatorit.',
	'wikibase-modifyterm-invalid-langcode' => 'Keele identifikaator "$1" on tundmatu. Palun kasuta süsteemile tuntavat keeleidentifikaatorit nagu "en".',
	'special-dispatchstats' => 'Muudatuste dispetšimise arvandmed',
	'wikibase-dispatchstats-intro' => 'Sellel leheküljel on toodud arvandmed klientide vahel muudatuste dispetšimise kohta.
Klientvikit teavitatakse muudatusest võrgukohas {{SITENAME}}, kui muudatus on selles vikis dispetšitud ja kui muudatus on selles vikis tööjärje läbinud.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] näitavad tööjärjes vanima ja kõige hilisema üksuse numbrit ja kuupäeva.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] näitavad suurima ja väikseima viibega klientviki teavet ja nende vahele jääva mediaani teavet. Iga viki kohta on toodud järgmised andmed:
** "{{int:wikibase-dispatchstats-site-id}}" on klientviki seesmine identifikaator.
** "{{int:wikibase-dispatchstats-pos}}" on viimati sellesse vikisse dispetšitud muudatuse identifikaator.
** "{{int:wikibase-dispatchstats-lag-num}}" on sellesse vikisse seni dispetšimata muudatuste arv.
** "{{int:wikibase-dispatchstats-lag-time}}" on aeg viimase muudatuse vikisse dispetšimise ja viimase võrgukohas {{SITENAME}} tehtud muudatuse vaheline aeg.
** "{{int:wikibase-dispatchstats-touched}}" on aeg, mil viimane muudatuste pakk vikisse dispetšiti.',
	'wikibase-dispatchstats-no-stats' => 'Saadaolevad arvandmed puuduvad praegu.',
	'wikibase-dispatchstats-changes' => 'Muudatuste logi arvandmed',
	'wikibase-dispatchstats-stats' => 'Dispetšimise arvandmed',
	'wikibase-dispatchstats-change-id' => 'Identifikaator',
	'wikibase-dispatchstats-change-timestamp' => 'Ajatempel',
	'wikibase-dispatchstats-oldest-change' => 'Vanim',
	'wikibase-dispatchstats-newest-change' => 'Uusim',
	'wikibase-dispatchstats-site-id' => 'Võrgukoht',
	'wikibase-dispatchstats-pos' => 'Koht',
	'wikibase-dispatchstats-lag-num' => 'Ootel',
	'wikibase-dispatchstats-lag-time' => 'Viive',
	'wikibase-dispatchstats-touched' => 'Kokkupuude',
	'wikibase-dispatchstats-large-lag' => '(väga suur)',
	'wikibase-dispatchstats-freshest' => 'Värskeim',
	'wikibase-dispatchstats-stalest' => 'Vanim',
	'wikibase-dispatchstats-median' => 'Mediaan',
	'wikibase-dispatchstats-average' => 'Keskmine',
	'special-listdatatypes' => 'Kõigi olemasolevate andmetüüpide loend',
	'wikibase-listdatatypes-intro' => 'Siin on loetletud kõik selles installis praegu kasutusel olevad andmetüübid:',
	'wikibase-history-title-with-label' => 'Olemi "$2" ($1) redaktsiooniajalugu',
	'wikibase-history-title-without-label' => 'Olemi ($1) redaktsiooniajalugu',
	'special-entitieswithoutdescription' => 'Kirjelduseta olemid',
	'wikibase-entitieswithoutdescription-legend' => 'Kirjelduseta olemite loendi hankimine',
	'special-entitieswithoutlabel' => 'Sildita olemid',
	'wikibase-entitieswithoutlabel-legend' => 'Sildita olemite loendi hankimine',
	'wikibase-entitieswithoutlabel-label-language' => 'Keel:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tüüp:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'kõik',
	'wikibase-entitieswithoutlabel-submit' => 'Otsi',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" pole sobiv keelekood.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" pole sobiv olemi tüüp.',
	'special-itemswithoutsitelinks' => 'Võrgukohalinkideta üksused',
	'special-entitydata' => 'Olemi andmed',
	'wikibase-entitydata-not-found' => 'Olemit identifikaatoriga $1 ei leitud.',
	'wikibase-entitydata-not-acceptable' => 'Vastavat vormingut ei leitud. Toetatud MIME tüübid: $1',
	'wikibase-entitydata-bad-revision' => 'Olemi $1 redaktsiooni $2 ei õnnestu näidata.',
	'wikibase-entitydata-bad-id' => 'Vigane identifikaator: $1.',
	'wikibase-entitydata-unsupported-format' => 'See liides ei toeta andmevormingut $1.',
	'wikibase-entitydata-title' => 'Olemi andmed',
	'special-mylanguagefallbackchain' => 'Minu keelevaliku ahel',
	'wikibase-mylanguagefallbackchain-text' => 'Allpool on toodud keelevaliku ahel, mille järgi näed olemite silte.',
	'wikibase-mylanguagefallbackchain-babel' => 'Saad seda muuta, kui paned {{GENDER:$1|oma}} [[Special:MyPage|kasutajaleheküljele]] parserifunktsiooni <nowiki>{{#babel: }}</nowiki>.',
	'wikibase-api-no-such-sitelink' => 'Sellist võrgukohalinki ei õnnestu leida.',
	'wikibase-restoreold' => 'ennista',
	'wikibase-restore-summary' => 'Kasutaja [[Special:Contributions/$2|$2]] redaktsioon $1 taastatud.',
	'wikibase-noentity' => 'Andmestikku pole olemas. Saad
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} otsida seotud logidest]</span>, kuhu see kadus.',
	'wikibase-noentity-createone' => 'Saad ka [[$1|uue luua]].',
	'wikibase-item-summary-wbsetitem' => 'Loodud uus üksus',
	'wikibase-item-summary-wbcreate-new' => 'Loodud uus üksus',
	'wikibase-item-summary-wbeditentity' => 'Loodud uus üksus',
	'wikibase-item-summary-wbeditentity-create' => 'Loodud uus üksus',
	'wikibase-item-summary-wbeditentity-update' => 'Üksus uuendatud',
	'wikibase-item-summary-wbeditentity-override' => 'Üksus tühjendatud',
	'wikibase-item-summary-wbsetreference' => 'Määratud viide',
	'wikibase-item-summary-wbsetreference-add' => 'Väitele lisatud viide',
	'wikibase-item-summary-wbsetreference-set' => 'Väite viide muudetud',
	'wikibase-item-summary-wbsetlabel-add' => 'Lisatud [$2]-silt',
	'wikibase-item-summary-wbsetlabel-set' => 'Muudetud [$2]-silt',
	'wikibase-item-summary-wbsetlabel-remove' => 'Eemaldatud [$2]-silt',
	'wikibase-item-summary-wbsetdescription-add' => 'Lisatud [$2]-kirjeldus',
	'wikibase-item-summary-wbsetdescription-set' => 'Muudetud [$2]-kirjeldus',
	'wikibase-item-summary-wbsetdescription-remove' => 'Eemaldatud [$2]-kirjeldus',
	'wikibase-item-summary-wbsetaliases-set' => 'Määratud [$2]-{{PLURAL:$1|rööpkuju|rööpkujud}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Lisatud ja eemaldatud [$2]-{{PLURAL:$1|rööpkuju|rööpkujud}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Lisatud [$2]-{{PLURAL:$1|rööpkuju|rööpkujud}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Eemaldatud [$2]-{{PLURAL:$1|rööpkuju|rööpkujud}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Lisatud [$2]-link',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Lisatud [$2]-link märgistustega',
	'wikibase-item-summary-wbsetsitelink-set' => 'Muudetud [$2]-link',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Muudetud [$2]-märgistused',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Muudetud [$2]-link märgistustega',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Eemaldatud [$2]-link',
	'wikibase-item-summary-wblinktitles-create' => 'Üksus loodud, et ühendada lehekülgi [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Keelelink lisatud, et ühendada lehekülgi [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Loodud {{PLURAL:$1|väide|väited}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Loodud {{PLURAL:$1|väide|väited}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Loodud {{PLURAL:$1|väide|väited}}',
	'wikibase-item-summary-wbcreateclaim' => 'Loodud {{PLURAL:$1|väide|väited}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Väite väärtus|Väite väärtused}} määratud',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Väide|Väited}} eemaldatud',
	'wikibase-item-summary-special-create-item' => 'Loodud [$2]-üksus {{PLURAL:$1|väärtusega|väärtustega}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Loodud väide',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Eemaldatud {{PLURAL:$1|väide|väited}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Muudetud {{PLURAL:$3|väide|väited}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Loodud {{PLURAL:$3|väide|väited}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Muudetud {{PLURAL:$3|väite|väidete}} {{PLURAL:$4|üks näitaja|$4 näitajat}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Muudetud {{PLURAL:$3|väite|$4 väite}} {{PLURAL:$4|üht viidet|$4 viidet}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => '{{PLURAL:$3|Väite|Väidete}} järk muudetud',
	'wikibase-item-summary-clientsitelink-update' => 'Lehekülg teisaldatud asukohast [$3] pealkirja [$4] alla',
	'wikibase-item-summary-wbsetqualifier-add' => 'Lisatud {{PLURAL:$1|näitaja|näitajad}}',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|Näitaja|Näitajad}} muudetud',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|Näitaja|Näitajad}} eemaldatud',
	'wikibase-item-summary-wbremovereferences-remove' => 'Väite {{PLURAL:$3|viide|viited}} eemaldatud',
	'wikibase-item-summary-wbmergeitems-from' => 'Liidetud üksus "$3"',
	'wikibase-item-summary-wbmergeitems-to' => 'Liidetud üksusega "$3"',
	'wikibase-property-summary-wbcreate-new' => 'Loodud uus omadus',
	'wikibase-property-summary-wbeditentity-create' => 'Loodud uus omadus',
	'wikibase-property-summary-wbeditentity-update' => 'Omadus uuendatud',
	'wikibase-property-summary-wbeditentity-override' => 'Omadus tühjendatud',
	'wikibase-property-summary-wbsetlabel-add' => 'Lisatud [$2]-silt',
	'wikibase-property-summary-wbsetlabel-set' => 'Muudetud [$2]-silt',
	'wikibase-property-summary-wbsetlabel-remove' => 'Eemaldatud [$2]-silt',
	'wikibase-property-summary-wbsetdescription-add' => 'Lisatud [$2]-kirjeldus',
	'wikibase-property-summary-wbsetdescription-set' => 'Muudetud [$2]-kirjeldus',
	'wikibase-property-summary-wbsetdescription-remove' => 'Eemaldatud [$2]-kirjeldus',
	'wikibase-property-summary-wbsetaliases-set' => 'Määratud [$2]-{{PLURAL:$1|rööpkuju|rööpkujud}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Lisatud ja eemaldatud [$2]-{{PLURAL:$1|rööpkuju|rööpkujud}}',
	'wikibase-property-summary-wbsetaliases-add' => 'Lisatud [$2]-{{PLURAL:$1|rööpkuju|rööpkujud}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'Eemaldatud [$2]-{{PLURAL:$1|rööpkuju|rööpkujud}}',
	'wikibase-property-summary-special-create-property' => 'Loodud {{PLURAL:$1|väärtusega|väärtustega}} omadus [$2]',
	'wikibase-listdatatypes-wikibase-item-head' => 'Üksus',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commonsi meediafail',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Koordinaat',
	'wikibase-listdatatypes-quantity-head' => 'Kogus',
	'wikibase-listdatatypes-monolingual-text-head' => 'Ühekeelne tekst',
	'wikibase-listdatatypes-multilingual-text-head' => 'Mitmekeelne tekst',
	'wikibase-listdatatypes-string-head' => 'Sõne',
	'wikibase-listdatatypes-time-head' => 'Aeg',
	'content-model-wikibase-item' => 'Vikibaasi üksus',
	'content-model-wikibase-property' => 'Vikibaasi omadus',
	'content-model-wikibase-query' => 'Vikibaasi päring',
	'right-item-override' => 'Üle kirjutada üksusi',
	'right-item-create' => 'Luua üksusi',
	'right-item-remove' => 'Kustutada üksusi',
	'right-property-override' => 'Üle kirjutada omadusi',
	'right-property-create' => 'Luua omadusi',
	'right-property-remove' => 'Kustutada omadusi',
	'right-alias-remove' => 'Eemaldada röökujusid',
	'right-alias-update' => 'Uuendada rööpkujusid',
	'right-sitelink-remove' => 'Eemaldada võrgukohalinke',
	'right-sitelink-update' => 'Uuendada võrgukohalinke',
	'right-linktitles-update' => 'Seostada lehekülgi',
	'right-label-remove' => 'Eemaldada silte',
	'right-label-update' => 'Uuendada silte',
	'right-description-remove' => 'Eemaldada kirjeldusi',
	'right-description-update' => 'Uuendada kirjeldusi',
	'action-item-override' => 'üksusi üle kirjutada',
	'action-item-create' => 'üksusi luua',
	'action-item-remove' => 'üksusi kustutada',
	'action-property-override' => 'omadusi üle kirjutada',
	'action-property-create' => 'omadusi luua',
	'action-property-remove' => 'omadusi kustutada',
	'action-alias-update' => 'rööpkujusid uuendada',
	'action-alias-remove' => 'rööpkujusid eemaldada',
	'action-sitelink-remove' => 'võrgukohalinke eemaldada',
	'action-sitelink-update' => 'võrgukohalinke uuendada',
	'action-linktitles-update' => 'lehekülgi seostada',
	'action-label-remove' => 'silte eemaldada',
	'action-label-update' => 'silte uuendada',
	'action-description-remove' => 'kirjeldusi eemaldada',
	'action-description-update' => 'kirjeldusi uuendada',
);

/** Basque (euskara)
 * @author An13sa
 * @author Joxemai
 * @author Xabier Armendaritz
 * @author පසිඳු කාවින්ද
 */
$messages['eu'] = array(
	'wikibase-edit' => 'aldatu',
	'wikibase-save' => 'gorde',
	'wikibase-cancel' => 'utzi',
	'wikibase-add' => 'gehitu',
	'wikibase-remove' => 'kendu',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|iturri|iturri}}', # Fuzzy
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Iturri bat ez da|$1 iturri ez dira}} gorde oraindik',
	'wikibase-snakview-property-input-placeholder' => 'ezaugarri',
	'wikibase-itembytitle-lookup-page' => 'Orria:',
	'wikibase-itembytitle-submit' => 'Bilatu',
	'wikibase-itemdisambiguation-lookup-language' => 'Hizkuntza:',
	'wikibase-itemdisambiguation-submit' => 'Bilatu',
	'wikibase-newentity-submit' => 'Sortu',
	'wikibase-setlabel-label' => 'Etiketa:',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-restoreold' => 'leheneratu',
);

/** Persian (فارسی)
 * @author A.R.Rostamzade
 * @author Alireza
 * @author Calak
 * @author Dalba
 * @author Ebraminio
 * @author Ladsgroup
 * @author Mahan
 * @author Mahdiz
 * @author Mjbmr
 * @author Nojan Madinehi
 * @author Pouyana
 * @author Reza1615
 * @author Rtemis
 * @author Shirayuki
 * @author Taha
 * @author Zolo
 * @author ZxxZxxZ
 * @author درفش کاویانی
 */
$messages['fa'] = array(
	'wikibase-desc' => 'مخزن داده‌های ساخت‌یافته',
	'specialpages-group-wikibaserepo' => 'مخزن ویکی‌داده',
	'wikibase-edit' => 'ویرایش',
	'wikibase-save' => 'ذخیره',
	'wikibase-cancel' => 'لغو',
	'wikibase-add' => 'افزودن',
	'wikibase-addqualifier' => 'اضافه‌کردن ریزگویی',
	'wikibase-addreference' => 'افزودن منبع',
	'wikibase-save-inprogress' => 'در حال ذخیره‌کردن...',
	'wikibase-remove-inprogress' => 'در حال حذف‌کردن...',
	'wikibase-label-empty' => 'هنوز نامی تعریف نشده‌است.',
	'wikibase-label-edit-placeholder' => 'واردکردن نام',
	'wikibase-description-empty' => 'هنوز توضیحاتی تعریف نشده‌است.',
	'wikibase-description-edit-placeholder' => 'واردکردن توضیحات',
	'wikibase-sitelink-site-edit-placeholder' => 'وب‌گاه',
	'wikibase-sitelink-page-edit-placeholder' => 'صفحه',
	'wikibase-alias-edit-placeholder' => 'واردکردن نام مستعار',
	'wikibase-label-input-help-message' => 'عنوان این مجموعه‌داده‌ها را به $1 وارد کنید.',
	'wikibase-description-input-help-message' => 'توضیحات کوتاهی به $1 وارد کنید.',
	'wikibase-statements' => 'اظهارات',
	'wikibase-terms' => 'به زبان‌های دیگر',
	'wikibase-sitelinks-add' => 'افزودن پیوند به یک پیوند میان‌ویکی',
	'wikibase-sitelinks-empty' => 'این آیتم هنوز هیچ پیوند وب‌گاهی ندارد.',
	'wikibase-sitelinks-input-help-message' => 'پیوندی به صفحه‌ای مرتبط با این آیتم ایجاد کنید.',
	'wikibase-remove' => 'حذف',
	'wikibase-move-up' => 'انتقال به بالا',
	'wikibase-move-down' => 'انتقال به پایین',
	'wikibase-undo-title' => 'واگردانی ویرایش به «$1»',
	'wikibase-restore-title' => 'بازگرداندن نسخه‌ای قدیمی از «$1»',
	'wikibase-partial-undo' => 'بخشی از ویرایش را می‌توان واگردانی کرد.',
	'wikibase-omitted-undo-ops' => '$1 تغییر محذوف است چون از آن هنگام {{PLURAL:$1|مقدار تغییر یافته‌است|مقدارها تغییر یافته‌اند}}.',
	'wikibase-empty-undo' => 'چیزی برای واگردانی نیست.',
	'wikibase-undo-revision-error' => 'واگردانی ناموفق بود',
	'wikibase-undo-samerev' => 'نمی‌توان واگردانی کرد، چون برای مبدأ و مقصد واگردانی نسخهٔ یکسانی داده شده‌است.',
	'wikibase-undo-badpage' => 'نسخهٔ نامناسب: نسخهٔ $2 به [[$1]] تعلق ندارد.',
	'wikibase-undo-firstrev' => 'ایجاد صفحه را نمی‌توان واگردانی کرد.',
	'wikibase-undo-nocontent' => 'قادر به بارگذرای بازبینی $2 از صفحه $1 نیست',
	'wikibase-propertyedittool-full' => 'فهرست مقدارها کامل است.',
	'wikibase-propertyedittool-counter-pending-tooltip' => 'هنوز $1 مقدار ذخیره نشده‌است',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|ورودی|ورودی}}',
	'wikibase-sitelinksedittool-full' => 'پیوندها به صفحه‌ها در حال حاضر برای همهٔ وب‌گاه‌های شناخته‌شده تنظیم شده‌اند.',
	'wikibase-disambiguation-title' => 'ابهام‌زدایی برای «$1»',
	'wb-special-newitem-new-item-notification' => 'آیتم جدید $1 ایجاد و به صفحه‌اش تغییرمسیر داده شد. بازگشت به $2.',
	'wikibase-aliases-label' => 'نام(های) دیگر:',
	'wikibase-aliases-input-help-message' => 'اگر این دادگان با بیش از یک نام خاص شناخته می‌شود، می‌توانید نام‌های مستعار و هم‌معنی‌هایش را وارد کنید تا بتوان آن را با نام‌های دیگرش نیز پیدا کرد.',
	'wikibase-aliases-empty' => 'هیچ نام مستعاری تعریف نشده‌است.',
	'wikibase-datatype-label' => 'نوع داده:',
	'wikibase-claimview-snak-tooltip' => 'مقدار مربوط به ویژگی «$1» را وارد کنید. اگر ویژگی فاقد مقدار است یا مقدار کنونی در دسترس نیست، می‌توانید مقدار موازی خود را با کلیک کردن روی دکمهٔ کنار جعبهٔ مقدار وارد کنید.',
	'wikibase-claimview-snak-new-tooltip' => 'بعد از تعیین یک ویژگی، شما می‌توانید مقدار مربوطه را نیز وارد کنید. اگر ویژگی فاقد مقدار بود یا مقدار در دسترس نبود، شما می‌توانید با کلیک کردن روی دکمهٔ کنار جعبه مقدار، مقدار مورد نظر خود را وارد کنید.',
	'wikibase-statementview-rank-normal' => 'رتبه عادی',
	'wikibase-statementview-rank-deprecated' => 'مرتبه بد',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|منبع|منبع}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => 'هنوز {{PLURAL:$1|یک منبع|$1 منبع}} ذخیره نشده‌است',
	'wikibase-snakview-property-input-placeholder' => 'خاصیت',
	'wikibase-snakview-unsupportedsnaktype' => 'اسنک نوع «$1». کار با این نوع اسنک هنوز پشتیبانی نشده‌است.',
	'wikibase-snakview-choosesnaktype' => 'نوع مقدار را انتخاب کنید.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'مفدار از تعریف ویژگی پیروی نمی‌کند.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'نوع مقدار دادهٔ مقدار «$1» با نوع مقدار دادهٔ نوع دادهٔ ویژگی «$2» همگونی ندارد.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'این خصوصیت حذف شده و دیگر نمی‌توانید مقدار جدیدی برای آن بیافزایید.',
	'wikibase-snakview-variations-somevalue-label' => 'مقدار ناشناخته',
	'wikibase-snakview-variations-novalue-label' => 'بدون مقدار',
	'wikibase-snakview-snaktypeselector-value' => 'مقدار سفارشی',
	'wikibase-snakview-snaktypeselector-somevalue' => 'مقدار ناشناخته',
	'wikibase-snakview-snaktypeselector-novalue' => 'بدون مقدار',
	'wikibase-shortcopyrightwarning' => 'با کلیک کردن روی «$1»، شما با [[$2|قوانین استفاده]] موافقت می‌کنید، و اجازه می‌دهید ویرایش‌هایتان با اجازه‌نامهٔ $3 منتشر شوند.',
	'wikibase-copyrighttooltip-acknowledge' => 'این شرایط را برای ویرایش‌های بعدی‌ام قبول می‌کنم. این پیام را دوباره نشان ندهید.',
	'wikibase-entityselector-more' => 'بیشتر',
	'wikibase-anonymouseditwarning' => 'هشدار: شما با نام کاربری وارد نشده‌اید.
نشانی آی‌پی شما در تاریخچهٔ ویرایش‌های این جوهره ثبت خواهد شد.',
	'wikibase-restrictionedit-tooltip-message' => 'این صفحه محافظت شده‌است. ویرایش مجاز نیست.',
	'wikibase-blockeduser-tooltip-message' => 'شما اجازه ویرایش ندارید برای اینکه حساب کاربری یا آی‌پی شما بسته شده‌است.',
	'wikibase-move-error' => 'نمی‌توانید صفحه‌هایی را که در فضای نام داده هستند منتقل کنید، همچنین نمی‌توانید صفحه‌ها را به این فضای نام منتقل کنید.',
	'wikibase-warning-constraint-violation-length' => 'محدودیت طول برای کد زبانی «$1» اعمال شد.',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|یک محدودیت|محدودیت‌هایی}} برای {{PLURAL:$1|برچسب|برچسب‌های}} «$3» {{PLURAL:$1|کد زبانی|کدهای زبانی}} «$2» نقض شد.',
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|یک محدودیت|محدودیت}} برای  {{PLURAL:$1|توضیحات|توضیحات}} "$3" for {{PLURAL:$1|کد زبانی |کد زبانی}} "$2" نقض شد.',
	'wikibase-error-constraint-violation-aliases' => '{{PLURAL:$1|یک محدودیت|محدودیت‌هایی}} برای {{PLURAL:$1|نام مستعار|نام‌های مستعار}} «$3» {{PLURAL:$1|کد زبانی|کدهای زبانی}} «$2» نقض شد.',
	'wikibase-error-sitelink-already-used' => 'پیوند [$1 $2] از قبل در آیتمی دیگر [[$3]] به کار رفته‌است.',
	'wikibase-error-label-not-unique-wikibase-property' => 'خصوصیت دیگری ($3) از قبل دارای نام «$1» مربوط به کد زبان $2 است',
	'wikibase-error-label-not-unique-wikibase-query' => 'کوئری دیگری ($3) از قبل دارای نام "$1" مربوط به کد زبان $2 است',
	'wikibase-error-label-not-unique-item' => 'آیتم دیگری ($3) از قبل دارای نام «$1» و توضیحات «$4» مربوط به کد زبان «$2» است',
	'special-itembytitle' => 'آیتم بر پایهٔ عنوان',
	'wikibase-itembytitle-lookup-fieldset' => 'جستجوی آیتم‌ها بر پایهٔ وب‌گاه و عنوان',
	'wikibase-itembytitle-lookup-site' => 'وب‌گاه:',
	'wikibase-itembytitle-lookup-page' => 'صفحه:',
	'wikibase-itembytitle-submit' => 'جستجو',
	'wikibase-itembytitle-nothing-found' => 'هیچ موردی با جستجوی پیشین یافت نشد. لطفاً کوئری را با شناسایی بهتر صفحهٔ بیرونی تصحیح کنید.',
	'wikibase-itembytitle-invalid-site' => 'کوئری پیشین برای جستجو قابل استفاده نیست. لطفاً یک شناساگر وب‌گاه معتبر ارائه کنید.',
	'wikibase-itembytitle-description' => 'وب‌گاه یک کد شناسایی مانند «enwiki» است.',
	'wikibase-itembytitle-create' => 'همچنین می‌توانید [{{fullurl:Special:NewItem|site=$1&page=$2}} یک آیتم بسازید].',
	'special-itemdisambiguation' => 'ابهام‌زدایی آیتم‌ها',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'جستجوی آیتم‌ها بر پایهٔ زبان و برچسب',
	'wikibase-itemdisambiguation-lookup-language' => 'زبان:',
	'wikibase-itemdisambiguation-lookup-label' => 'نام:',
	'wikibase-itemdisambiguation-submit' => 'جستجو',
	'wikibase-itemdisambiguation-nothing-found' => 'متأسفیم، آیتمی با این نام یافت نشد.',
	'wikibase-itemdisambiguation-search' => 'شما می توانید [{{fullurl:Special:Search|search=$1}} برای این مورد جستجو نمایید].',
	'wikibase-itemdisambiguation-create' => 'می‌توانید [{{fullurl:Special:NewItem|label=$1}} آیتم را بسازید].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'متأسفیم، شناسهٔ زبانی که وارد کرده‌اید برای سامانه ناشناخته است.لطفاً یک شناسهٔ معتبر وارد کنید، مانند «en».',
	'wikibase-itemdisambiguation-description' => 'مقدارهای به‌کاررفته برای جستجو باید کل متن ورودی باشند. زبان یک شناسه است، مانند «en».',
	'special-newproperty' => 'ایجاد یک ویژگی جدید',
	'wikibase-newproperty-summary' => 'مطمئن شوید که [[Special:PropertyDisambiguation|ویژگی مربوطه از قبل وجود دارد]]! <br /> شما باید یک [[Help:Label|برچسب]] و یک [[Help:Description|توضیح]] برای همهٔ ویژگی‌های جدید ایجاد کنید. به همراه نوع قابل قبول ویژگی.',
	'wikibase-newproperty-fieldset' => 'ایجاد یک خصوصیت جدید',
	'wikibase-newproperty-datatype' => 'نوع داده:',
	'wikibase-newproperty-invalid-datatype' => 'نوع داده غیر معتبر است',
	'special-newitem' => 'ایجاد یک آیتم جدید',
	'wikibase-newitem-summary' => 'مطمئن شوید که [[Special:ItemByTitle|اگر آیتم مربوطه از قبل وجود داشته باشد]]!<br /> شما باید یک [[Help:Label|برچسب]] و [[Help:Description|توضیح]] برای همهٔ آیتم‌های جدید ایجاد کنید.',
	'wikibase-newitem-fieldset' => 'ایجاد یک آیتم جدید',
	'wikibase-newitem-site' => 'وب‌گاه نخستین صفحهٔ پیوندداده‌شده',
	'wikibase-newitem-page' => 'نام نخستین صفحهٔ پیوندداده‌شده',
	'wikibase-newitem-no-external-page' => 'صفحهٔ مشخص‌شده را نمی‌توان در وب‌گاه مربوطه یافت.',
	'wikibase-newitem-add-sitelink-failed' => 'نشانی وبگاه ذخیره نمی‌شود.',
	'wikibase-newitem-not-recognized-siteid' => 'نشانی وبگاه درخواستی یافت نشد.',
	'wikibase-newentity-label' => 'نام:',
	'wikibase-newentity-description' => 'توضیحات:',
	'wikibase-newentity-submit' => 'ایجاد',
	'special-setlabel' => 'گذاشتن یک نام',
	'wikibase-setlabel-introfull' => 'شما در حال گذاشتن نام به $2 برای [[$1]] هستید.',
	'wikibase-setlabel-intro' => 'این فرم به شما امکان گذاشتن نام برای یک موضوع را می‌دهد. باید شناسهٔ موضوع (مثلاً Q23)، یک کد زبان (مثلاً en) و نامی را که می‌خواهید، وارد کنید.',
	'wikibase-setlabel-label' => 'برچسب:',
	'wikibase-setlabel-submit' => 'گذاشتن نام',
	'wikibase-setlabel-warning-remove' => 'مطمئنید که می‌خواهید برچسب [[$1]] را حذف کنید؟',
	'special-setdescription' => 'ثبت یک توضیح',
	'wikibase-setdescription-introfull' => 'شما در حال ثبت توضیح موجود در $2 برای [[$1]] هستید.',
	'wikibase-setdescription-intro' => 'این فرم به شما امکان ثبت توضیح برای یک موضوع را می‌دهد. باید شناسهٔ موضوع (مثلاً Q23)، یک کد زبان (مثلاً en) و نامی را که می‌خواهید، وارد کنید.',
	'wikibase-setdescription-label' => 'توضیحات:',
	'wikibase-setdescription-submit' => 'ثبت توضیحات',
	'wikibase-setdescription-warning-remove' => 'آیا می‌خواهید توضیحات [[$1]] را حذف کنید؟',
	'special-setaliases' => 'ثبت نام‌های مستعار',
	'wikibase-setaliases-introfull' => 'شما در حال ثبت نام مستعار در $2 برای [[$1]] هستید. چند نام مستعار را می‌توانید با یک کاراکتر پایپ (<code>|</code>) جدا کنید.',
	'wikibase-setaliases-intro' => 'این فرم به شما اجازه می‌دهد نام مستعار یک موضوع را تعیین کنید شما باید شناسهٔ موجودیت (مثلاً Q23)، یک کد زبان (مثلاً en) و نام مستعاری را که می‌خواهید تعیین کنید را فراهم آورید. چند نام مستعار را می‌توان با نویسهٔ <code>|</code> جدا کنید.',
	'wikibase-setaliases-label' => 'نام‌های مستعار:',
	'wikibase-setaliases-submit' => 'ثبت نام‌های مستعار',
	'wikibase-setaliases-warning-remove' => 'آیا می‌خواهید تمامی نام‌های مستعار [[$1]] را حذف کنید؟',
	'special-setsitelink' => 'ثبت پیوند تارنما',
	'wikibase-setsitelink-introfull' => 'شما در حال ثبت پیوند تارنمای $2 برای [[$1]] هستید.',
	'wikibase-setsitelink-intro' => 'این فرم به شما امکان ثبت پیوند تارنمای یک موجودی را می‌دهد. شما باید شناسه موجودی (برای نمونه، Q23)، یک شناسه تارنما (برای نمونه، "fawiki") و پیوند تارنما را برای ثبت فراهم کنید.',
	'wikibase-setsitelink-site' => 'شناسه تارنما:',
	'wikibase-setsitelink-label' => 'پیوند تارنما:',
	'wikibase-setsitelink-submit' => 'ثبت پیوند تارنما',
	'wikibase-setsitelink-warning-remove' => 'مطمئنید که می‌خواهید پیوند تارنمای [[$1]] را حذف کنید؟',
	'wikibase-setsitelink-invalid-site' => 'شناسه تارنمای «$1» نامعلوم است. خواهشمند است از یک شناسه موجود بهره گیرید، چیزی همچون «fawiki».',
	'wikibase-setsitelink-add-failed' => 'نشانی وبگاه ذخیره نمی‌شود.',
	'wikibase-setsitelink-remove-failed' => 'لینک سایت را نمی توان حذف کرد.',
	'wikibase-setsitelink-not-itemid' => '"$1" شناسه ای نامناسب برای این مورد است.می توانید فقط از پیوند سایت ها برای این مورد استفاده نمایید.',
	'wikibase-modifyentity-id' => 'شناسه:',
	'wikibase-modifyterm-language' => 'زبان:',
	'wikibase-modifyentity-invalid-id' => 'شناسهٔ «$1» برای سامانه ناشناخته است.لطفاً از یک شناسهٔ موضوع معتبر استفاده کنید.',
	'wikibase-modifyterm-invalid-langcode' => 'شناسهٔ زبان «$1» ناشناخته است. لطفاً از یک شناسهٔ زبان که برای سامانه شناخته‌شده است (مثل «en») استفاده کنید.',
	'special-dispatchstats' => 'آمار تغییرات فرستادن‌ها',
	'wikibase-dispatchstats-intro' => 'این صفحه آمار در مورد ارسال تغییرات به مشتری را فراهم می کند.
هنگامی که تغییرات ارسال شد کاربران ویکی، از تغییرات در {{SITENAME}}  مطلع شود و صف کار بر روی آن ویکی اطلاع‌رسانی را پردازش می‌کند.
 * [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]]   شماره و تاریخ برای قدیمی‌ترین و تازه‌ترین موارد در حال حاضر در صف را نشان می دهد.
 *  [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] اطلاعات در مورد بیشترین تاخیرها و آخرین تاخیرها ویکی مشتری و یک میانه یکی در میان نشان می‌دهد. برای هر ویکی اطلاعات زیر ارائه شده است:
 ** "{{int:wikibase-dispatchstats-site-id}}" شناسهٔ داخلی ویکی مشتری است.
 ** "{{int:wikibase-dispatchstats-pos}}" شناسهٔ تغییر آخرین ارسال به آن ویکی است.
 ** "{{int:wikibase-dispatchstats-lag-num}}" تعداد تغییرات ارسال‌نشده به آن ویکی است.
 ** "{{int:wikibase-dispatchstats-lag-time}}" زمان تغییر آخرین ارسال به ویکی و آخرین تغییرات انجام شده در {{SITENAME}} است.
 ** "{{int:wikibase-dispatchstats-touched}}" زمانی است که آخرین دستهٔ تغییرات به ویکی ارسال شده‌اند.',
	'wikibase-dispatchstats-no-stats' => 'هم‌اکنون هیچ آماری در دسترس نیست.',
	'wikibase-dispatchstats-changes' => 'آمار تغییرات ورود به سامانه',
	'wikibase-dispatchstats-stats' => 'آمارهای ارسال شده',
	'wikibase-dispatchstats-change-id' => 'شناسه',
	'wikibase-dispatchstats-change-timestamp' => 'برچسب زمان',
	'wikibase-dispatchstats-oldest-change' => 'قدیمی‌ترین',
	'wikibase-dispatchstats-newest-change' => 'جدیدترین',
	'wikibase-dispatchstats-site-id' => 'وب‌گاه',
	'wikibase-dispatchstats-pos' => 'جایگاه',
	'wikibase-dispatchstats-lag-num' => 'در حال اضافه شدن',
	'wikibase-dispatchstats-lag-time' => 'تاخیر',
	'wikibase-dispatchstats-touched' => 'لمس‌شده',
	'wikibase-dispatchstats-large-lag' => '(بسیار بزرگ)',
	'wikibase-dispatchstats-freshest' => 'تازه‌ترین',
	'wikibase-dispatchstats-stalest' => 'قدیمی‌ترین',
	'wikibase-dispatchstats-median' => 'میانه',
	'wikibase-dispatchstats-average' => 'میانگین',
	'special-listdatatypes' => 'فهرست همهٔ نوع‌های دادهٔ موجود',
	'wikibase-listdatatypes-intro' => 'این فهرست همهٔ نوع‌های دادهٔ موجود در این نصب است:',
	'wikibase-history-title-with-label' => 'تاریخچهٔ ویرایش‌های «$2» ($1)',
	'wikibase-history-title-without-label' => 'تاریخچهٔ ویرایش‌های ($1)',
	'special-entitieswithoutdescription' => 'جوهره‌های بدون توضیحات',
	'wikibase-entitieswithoutdescription-legend' => 'فهرست جوهره‌های بدون توضیحات را دریافت کنید',
	'special-entitieswithoutlabel' => 'ورودی‌های بدون برچسب',
	'wikibase-entitieswithoutlabel-legend' => 'گرفتن فهرستی از موضوع‌های بدون نام',
	'wikibase-entitieswithoutlabel-label-language' => 'زبان:',
	'wikibase-entitieswithoutlabel-label-type' => 'نوع:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'همه',
	'wikibase-entitieswithoutlabel-submit' => 'یافتن',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» یک کد زبان نامعتبر است.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" به دلیل نوع ورودی قابل پذیرش نیست',
	'special-itemswithoutsitelinks' => 'آیتم‌های بدون پیوند میان‌ویکی',
	'special-entitydata' => 'داده‌های جوهره‌ای',
	'wikibase-entitydata-not-found' => 'هیچ موضوعی با شناسهٔ «$1» یافت نشد.',
	'wikibase-entitydata-not-acceptable' => 'هیچ قالب تطبیقی یافت نشد. انواع MIME پشتیبانی شده: $1',
	'wikibase-entitydata-bad-revision' => 'عدم نمابش تغییر نسخه‌ $2 مورد $1',
	'wikibase-entitydata-bad-id' => 'شناسه نامعتبر: $1.',
	'wikibase-entitydata-unsupported-format' => 'این رابط از قالب دادهٔ $1 پشتیبانی نمی‌کند.',
	'wikibase-entitydata-title' => 'داده‌های جوهره‌ای',
	'wikibase-entitydata-text' => 'این صفحه رابطی از داده‌های پیوندداده‌شده به مقدارهای موضوع ارائه می‌کند. لطفاً شناسهٔ موضوع (ID) موجود در نشانی اینترنتی را با استفاده از نحو زیرصفحه ارائه کنید.',
	'special-mylanguagefallbackchain' => 'زنجیره مجدد زبان من',
	'wikibase-mylanguagefallbackchain-text' => 'اندوختهٔ زنجیرهٔ زبان برای نمایش برچسب‌های ورودی استفاده می‌شود که برای شما در پائین نمایش داده‌شده است.',
	'wikibase-mylanguagefallbackchain-babel' => 'با قرار دادن <nowiki>{{#babel: }}</nowiki> در {{GENDER:$1|قسمت}} [[Special:MyPage|صفحه کاربریتان]] می‌توانید این را ویرایش کنید.',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1- $2 ، تبدیل شده از  $3 - $4',
	'wikibase-api-no-such-sitelink' => 'چنین پیوندی پیدا نشد.',
	'wikibase-self-conflict-patched' => 'ویرایش شما د آخرین نسخه پچ شد و تعدادی از تغییرات میانیتان را باطل کرد.',
	'wikibase-conflict-patched' => 'ویرایشتان در آخرین نسخه پچ شد.',
	'wikibase-restoreold' => 'بازیابی',
	'wikibase-restore-summary' => 'بازگردانی نسخهٔ $1 توسط [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'ویرایش مستقیم در فضای نام $1 غیر فعال است',
	'wikibase-noentity' => 'این مجموعه‌داده وجود ندارد. می‌توانید <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} سیاهه‌های مرتبط را جستجو کنید]</span> تا ببینید کجا رفته‌است.',
	'wikibase-noentity-createone' => 'همچنین می‌توانید [[$1|یکی جدید ایجاد کنید]].',
	'wikibase-item-summary-wbsetitem' => 'یک آیتم جدید ایجاد کرد',
	'wikibase-item-summary-wbcreate-new' => 'مورد جدیدی ایجاد شد',
	'wikibase-item-summary-wbeditentity' => 'ایجاد یک آیتم جدید',
	'wikibase-item-summary-wbeditentity-create' => 'ایجاد یک مورد جدید',
	'wikibase-item-summary-wbeditentity-update' => 'به‌روز رسانی یک مورد',
	'wikibase-item-summary-wbeditentity-override' => 'پریدن از روی یک مورد',
	'wikibase-item-summary-wbsetreference' => 'قرار دادن یک منبع',
	'wikibase-item-summary-wbsetreference-add' => 'یک مرجع به ادعا بیفزایید',
	'wikibase-item-summary-wbsetreference-set' => 'مرجع ادعا تغییر داده شد',
	'wikibase-item-summary-wbsetlabel-add' => 'برچسب [$2] افزوده شد',
	'wikibase-item-summary-wbsetlabel-set' => 'تغییر نام [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'حذف نام [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'توضیحات [$2] افزوده شد',
	'wikibase-item-summary-wbsetdescription-set' => 'تغییر توضیحات [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'حذف توضیحات [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'گذاشتن {{PLURAL:$1|نام مستعار|نام‌های مستعار}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'افزودن و حذف {{PLURAL:$1|نام مستعار|نام‌های مستعار}}[$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'افزودن {{PLURAL:$1|نام مستعار|نام‌های مستعار}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'حذف {{PLURAL:$1|نام مستعار|نام‌های مستعار}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'پیوند مشخص‌کنندهٔ وب‌گاه [$2] افزوده شد',
	'wikibase-item-summary-wbsetsitelink-set' => 'پیوند به [$2] تغییر یافت',
	'wikibase-item-summary-wbsetsitelink-remove' => 'حذف پیوند مشخص‌کنندهٔ وب‌گاه [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'ساخت این آیتم برای پیوند صفحه های [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'افزودن یک پیوند زبانی برای ارتباط صفحه های [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'ایجاد {{PLURAL:$1|یک ادعا|ادعا}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'ایجاد {{PLURAL:$1|یک ادعای بدون مقدار|ادعاهای بدون مقدار}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'ایجاد {{PLURAL:$1|یک ادعای چندمقداری|ادعاهای چندمقداری}}',
	'wikibase-item-summary-wbcreateclaim' => 'ایجاد  {{PLURAL:$1| ادعا|ادعا}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'ثبت {{PLURAL:$1|یک مقدار ادعا|مقدار ادعا}}',
	'wikibase-item-summary-wbremoveclaims' => 'حذف  {{PLURAL:$1| ادعا|ادعا}}',
	'wikibase-item-summary-special-create-item' => 'ایجاد یک آیتم [$2] با {{PLURAL:$1|مقدار|مقدارها}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'ادعای ایجاد شده',
	'wikibase-item-summary-wbremoveclaims-remove' => 'پاک‌کردن {{PLURAL:$1|مطالبه|مطالبه‌ها}}',
	'wikibase-item-summary-wbsetclaim-update' => 'تغییر دادن {{PLURAL:$3|ادعا|ادعاها}}',
	'wikibase-item-summary-wbsetclaim-create' => 'ساختن {{PLURAL:$3|ادعا|ادعاها}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|یک صفت|$4 صفت}}  از  {{PLURAL:$3|اظهار|اظهار}} تغییرکرده‌است',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|یک منبع|$4 منبع}}  از  {{PLURAL:$3|اظهار|اظهار}} تغییرکرده‌است',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'رتبهٔ {{PLURAL:$3|اظهار|اظهار}} تغییر یافت',
	'wikibase-item-summary-clientsitelink-update' => 'صفحه  از [$3] به [$4] منتقل شد',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|qualifier|گستره‌نما}} افزوده شد',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|qualifier|گستره‌نما}} تغییر داده شد',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|qualifier|گستره‌نما}} حذف شد',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|reference|مرجع‌ها}} از ادعا حذف شد',
	'wikibase-item-summary-wbmergeitems-from' => 'آیتم از «$3» ادغام شد',
	'wikibase-item-summary-wbmergeitems-to' => 'آیتم در «$3» ادغام شد',
	'wikibase-property-summary-wbcreate-new' => 'ایجاد یک ویژگی جدید',
	'wikibase-property-summary-wbeditentity-create' => 'ایجاد یک ویژگی جدید',
	'wikibase-property-summary-wbeditentity-update' => 'به‌روز رسانی یک ویژگی',
	'wikibase-property-summary-wbeditentity-override' => 'واضح کردن یک خصوصیت',
	'wikibase-property-summary-wbsetlabel-add' => 'برچسب [$2] افزوده شد',
	'wikibase-property-summary-wbsetlabel-set' => 'تغییر برچسب [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'حذف برچسب [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'توضیحات [$2] افزوده شد',
	'wikibase-property-summary-wbsetdescription-set' => 'تغییر توضیحات [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'حذف توضیحات [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'ثبت {{PLURAL:$1|نام مستعار|نام مستعار}} [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'افزودن و حذف {{PLURAL:$1|نام مستعار|نام مستعار}}[$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'افزودن {{PLURAL:$1|نام مستعار|نام مستعار}} [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'حذف {{PLURAL:$1|نام مستعار|نام مستعار}} [$2]',
	'wikibase-property-summary-special-create-property' => 'ایجاد یک ویژگی [$2] با {{PLURAL:$1|مقدار|مقدارها}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'آیتم',
	'wikibase-listdatatypes-wikibase-item-body' => 'به آیتم‌های دیگر موجود در این پروژه پیوند بدهید. هنگامی که در حال واردکردن آیتم هستید، ویکی‌داده به صورت خودکار به یافتن ورودی‌های که با آن بخوانند اقدام می‌کند. ورودی مد نظر، فقط باید متن خام(بدون عدد) باشد.
* شمای کلی - چیزی که شناسانهٔ یکنواخت منبع(یوآرآی)رشته‌ای غیرمستقیم به آن ارجاع می‌دهد
* بخش سلسله مراتبی - چیزی که شناسانهٔ یکنواخت منبع(یوآرآی)رشته ای غیرمستقیم به آن ارجاع می‌دهد
* کوئری - چیزی که شناسانهٔ یکنواخت منبع(یوآرآی)رشته‌ای غیرمستقیم به آن ارجاع می‌دهد
* تکه - چیزی که شناسانهٔ یکنواخت منبع(یوآرآی)رشته‌ای غیرمستقیم به آن ارجاع می‌دهد',
	'wikibase-listdatatypes-commonsmedia-head' => 'رسانه‌های ویکی‌انبار',
	'wikibase-listdatatypes-commonsmedia-body' => 'به فایل های موجود در ویکی انبار پیوند بدهید. هنگامی که در حال واردکردن نام فایل هستید، ویکی‌انبار به صورت خودکار به یافتن ورودی‌های که با آن بخوانند اقدام می‌کند. ورودی مد نظر، فقط باید متن خام(بدون عدد) باشد.
* شمای کلی - چیزی که شناسانهٔ یکنواخت منبع(یوآرآی)رشته‌ای غیرمستقیم به آن ارجاع می‌دهد
* بخش سلسله مراتبی - چیزی که شناسانهٔ یکنواخت منبع(یوآرآی)رشته ای غیرمستقیم به آن ارجاع می‌دهد
* کوئری - چیزی که شناسانهٔ یکنواخت منبع(یوآرآی)رشته‌ای غیرمستقیم به آن ارجاع می‌دهد
* تکه - چیزی که شناسانهٔ یکنواخت منبع(یوآرآی)رشته‌ای غیرمستقیم به آن ارجاع می‌دهد',
	'wikibase-listdatatypes-globe-coordinate-head' => 'مختصات جغرافیایی',
	'wikibase-listdatatypes-globe-coordinate-body' => 'داده حروفی برای مکان جغرافیایی یک جرم درخشان آسمانی که به صورت طول جغرافیایی-عرض جغرافیایی بر حسب درجه یا بوسیله سیستم های زئومتریک بیان می شود.
* عرض جغرافیایی - بخش اول مقدار داده که به صورت یک رشته و بر حسب (شناوری در هوا، درجه-دقیقه-ثانیه، درجه-دقیقه، درجه-درجه) بیان شده و جهت آن با یک حرف مخفف (شمالی/جنوبی) مشخص می شود
* طول جغرافیایی - بخش دوم مقدار داده که به صورت یک رشته و بر حسب (شناوری در هوا، درجه-دقیقه-ثانیه، درجه-دقیقه، درجه-درجه) بیان شده و جهت آن با یک حرف مخفف (خاوری/باختریی) مشخص می شود
* ارتفاع(اختیاری) - مقدار مشخص(؟)ارتفاع از سطح مرجع، برای کره "زمین" که کره مرجع آن "WGS84" است
* کره(اختیاری) - مقداری مشخص(؟)که بر حسب جسم آسمانی تعیین شده، به صورت پیشفرض کره "زمین" و "WGS84" است',
	'wikibase-listdatatypes-quantity-head' => 'کمیت',
	'wikibase-listdatatypes-quantity-body' => 'داده های حروفی برای یک کمیت که به یک نوع یکای دقیق مربوط می شود. یکا، در واقع با مقدار وارد شده همراه می آید.
* مقدار - بخشی نامعلوم از رشته(اندازه گیری شده با پیشوندی نامعلوم)
* یکا - بخشی نامعلوم از رشته(اندازه گیری شده با جسمی غیر استاندارد)
* دقت(اختیاری) - مقداری معلوم(مشخص) که یکای آن همان یکای مقدار است',
	'wikibase-listdatatypes-monolingual-text-head' => 'متن تک‌زبانه',
	'wikibase-listdatatypes-monolingual-text-body' => 'داده حروفی به صورت رشته ای که در زبان های دیگر واژه جدیدی برای آن ابداع نشده باشد. این نوع داده رشته ای فقط یک بار تعریف شده و در تمام زبان ها از همان تعریف استفاده می شود. نمونه های بارز این نوع رشته، نام های جغرافیایی هستند که با یک زبان محلی نوشته می شوند و نام های شناسه ای که به یک فرمول شیمیایی یا نام علمی لاتین اختصاص داده می شوند.
* زبان - مقداری مشخص برای شناساندن متن
* متن - مقداری مشخص برای رشته ای به زبانی مشخص',
	'wikibase-listdatatypes-multilingual-text-head' => 'متن چندزبانه',
	'wikibase-listdatatypes-multilingual-text-body' => 'داده حروفی برای رشته ای که می بایست آنرا به سایر زبان ها ترجمه نمود. معمولا برای چیزهایی به کار می رود که مورد اقبال عمومی است ولی فاقد صورت نوشتاری محلی است. چیزهایی که در زبان های مختلف و با سیستم های نوشتاری مختلف نمود پیدا می کنند.
* زبان - مقداری معین(معلوم)که زبان به کار رفته در بخش متن را می شناساند
* متن - مقداری معین برای رشته متغیر مختص آن زبان',
	'wikibase-listdatatypes-string-head' => 'رشته',
	'wikibase-listdatatypes-string-body' => 'داده حروفی برای یک رشته کارکتر. در مواقعی که صورت نوشتاری یک شناسه بدون تبعیت از زبانی معین نوشته شده باشد، این نوع داده ها زیاد به کار می روند. بعضی اوقات این نوع داده ها در قالب سیستم های نوشتاری غیر حرف نگاری می شوند.
* زبان - مقداری معین برای شناساندن زبان بخش متن
* متن - مقداری معین برای رشته متغیر مختص آن زبان',
	'wikibase-listdatatypes-time-head' => 'زمان',
	'wikibase-listdatatypes-time-body' => 'داده حروفی برای مقداری از زمان. این داده به صورت دقیق و با قاعده هایی بیان می شود. زمان را طبق گاه‌شماری میلادی ویژه تاریخ نگاری وارد کرده ولی می توان برای جدا کردن و نیز در شکل نوشتن تغییرهایی نیز انجام داد.(؟)
* زمان - مقداری معین برای اشاره به برهه ای از زمان که با استاندارد ایزو 8601 وارد می شود، سال به صورت 11 رقمی و با علامت مثبت یا منفی در قالب +00000002013-01-01T00:00:00Z وارد می شود
* منطقه زمانی - مقداری معین در قالب عدد صحیح با علامت مثبت یا منفی، برحسب دقیقه و بنا به فاصله ای که از مبدای زمانی گرینویچ(با دقت تصحیح شده) دارد، منطقه زمانی بیان می شود
* پیش از - مقدار عددی صحیح که نشان می دهد که چند واحد پس از زمان بیان شده، رخ داده است. واحد باید به دقت بیان شود
* پس از - مقدار عددی صحیح که نشان می دهد که چند واحد پیش از زمان بیان شده، رخ داده است. واحد باید به دقت بیان شود
* دقت - مقداری معین(مشخص) که به صورت مخفف عددی است. عددها به صورت زیر معنی می شوند: 0-میلیارد سال، 1-صد میلیون سال،...،6-هزاره، 7-قرن، 8-دهه، 9-سال، 10-ماه، 11-روز، 12-ساعت، 13-دقیقه، 14-ثانیه.
* شیوه گاهشماری - مقداری معلوم(مشخص) که به صورت یوآرآی بیان می شود و نوع گاهشماری را که برای بیان مقدار زمان مورد استفاده قرار گرفته است، به ما می شناساند',
	'wikibase-listdatatypes-url-head' => 'نشانی',
	'wikibase-listdatatypes-url-body' => 'دادهٔ دقیق برای نشانی. نشانی‌ها محدود به پروتکل‌ها است که برای پیوندهای بیرونی در ویکی‌متن پشتیبانی می‌شوند.',
	'datatypes-type-url' => 'نشانی',
	'content-model-wikibase-item' => 'آیتم ویکی‌بیس',
	'content-model-wikibase-property' => 'ویژگی ویکی‌بیس',
	'content-model-wikibase-query' => 'کوئری ویکی‌بیس',
	'right-item-override' => 'جانویسی آیتم‌ها',
	'right-item-create' => 'ایجاد آیتم‌ها',
	'right-item-remove' => 'حذف آیتم‌ها',
	'right-property-override' => 'جانویسی ویژگی‌ها',
	'right-property-create' => 'ایجاد ویژگی‌ها',
	'right-property-remove' => 'حذف ویژگی‌ها',
	'right-alias-remove' => 'حذف نام‌های مستعار',
	'right-alias-update' => 'نام‌های مستعار را به روز کنید',
	'right-sitelink-remove' => 'حذف پیوند‌های وب‌گاه',
	'right-sitelink-update' => 'به‌روزرسانی پیوندهای وب‌گاه',
	'right-linktitles-update' => 'اختصاص صفحه‌ها',
	'right-label-remove' => 'حذف برچسپ‌ها',
	'right-label-update' => 'به‌روزرسانی نام‌ها',
	'right-description-remove' => 'پاک‌کردن توضیحات',
	'right-description-update' => 'به‌روزرسانی توضیحات',
	'action-item-override' => 'نادیده‌گرفتن آیتم‌ها',
	'action-item-create' => 'ساختن آیتم جدید',
	'action-item-remove' => 'حذف آیتم‌ها',
	'action-property-override' => 'نادیده‌گرفتن ویژگی‌ها',
	'action-property-create' => 'ایجاد خصوصیت‌ها',
	'action-property-remove' => 'حذف ویژگی‌ها',
	'action-alias-update' => 'به روز رسانی نام مستعار',
	'action-alias-remove' => 'پاک‌کردن نام مستعار',
	'action-sitelink-remove' => 'حذف پیوندهای تارنما',
	'action-sitelink-update' => 'به روز کردن پیوندهای تارنما',
	'action-linktitles-update' => 'اختصاص صفحه‌ها',
	'action-label-remove' => 'پاک‌کردن پرچسپ‌ها',
	'action-label-update' => 'به روز کردن برچسب ها',
	'action-description-remove' => 'پاک‌کردن توضیحات',
	'action-description-update' => 'به روز رسانی توضیحات',
);

/** Finnish (suomi)
 * @author Beluga
 * @author Crt
 * @author Nedergard
 * @author Nike
 * @author Olli
 * @author Samoasambia
 * @author Shirayuki
 * @author Silvonen
 * @author Stryn
 * @author VezonThunder
 * @author Zolo
 * @author Тест
 */
$messages['fi'] = array(
	'wikibase-desc' => 'Säilö jäsennetylle datalle',
	'specialpages-group-wikibaserepo' => 'Wikibase-säilö',
	'wikibase-edit' => 'muokkaa',
	'wikibase-save' => 'tallenna',
	'wikibase-cancel' => 'peruuta',
	'wikibase-add' => 'lisää',
	'wikibase-addqualifier' => 'lisää tarkenne',
	'wikibase-addreference' => 'lisää lähde',
	'wikibase-save-inprogress' => 'Tallennetaan...',
	'wikibase-remove-inprogress' => 'Poistetaan...',
	'wikibase-label-empty' => 'Nimeä ei ole vielä lisätty',
	'wikibase-label-edit-placeholder' => 'kirjoita nimi',
	'wikibase-description-empty' => 'Kuvausta ei ole vielä lisätty',
	'wikibase-description-edit-placeholder' => 'kirjoita kuvaus',
	'wikibase-sitelink-site-edit-placeholder' => 'sivusto',
	'wikibase-sitelink-page-edit-placeholder' => 'sivu',
	'wikibase-alias-edit-placeholder' => 'kirjoita alias',
	'wikibase-label-input-help-message' => 'Kirjoita tämän datakokonaisuuden otsikko kielellä $1.',
	'wikibase-description-input-help-message' => 'Kirjoita lyhyt kuvaus kielellä $1.',
	'wikibase-statements' => 'Esitykset',
	'wikibase-terms' => 'Muilla kielillä',
	'wikibase-sitelinks-add' => 'lisää linkki sivustolinkkiä varten',
	'wikibase-sitelinks-empty' => 'Tässä kohteessa ei vielä ole sivustolinkkiä.',
	'wikibase-sitelinks-input-help-message' => 'Aseta linkki tähän kohteeseen liittyvälle sivulle.',
	'wikibase-remove' => 'poista',
	'wikibase-move-up' => 'siirrä ylös',
	'wikibase-move-down' => 'siirrä alas',
	'wikibase-undo-title' => 'Kumotaan sivuun $1 tehty muokkaus',
	'wikibase-restore-title' => 'Sivun "$1" vanhan version palauttaminen',
	'wikibase-partial-undo' => 'Muokkaus voidaan kumota osittain.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|muutos|muutosta}} on jätetty toteuttamatta, sillä {{PLURAL:$1|sitä vastaava arvo on muuttunut|niitä vastaavat arvot ovat muuttuneet}} jälleen.',
	'wikibase-empty-undo' => 'Kumottavaa ei ole.',
	'wikibase-undo-revision-error' => 'Kumoaminen epäonnistui',
	'wikibase-undo-samerev' => 'Ei voida kumota, sillä kumoamisen pohjana oleva versio on sama kuin kumoamisen kohde.',
	'wikibase-undo-badpage' => 'Virheellinen versio: Versio $2 ei kuulu sivulle [[$1]].',
	'wikibase-undo-firstrev' => 'Sivun luomista ei voi kumota',
	'wikibase-undo-nocontent' => 'Sivun $1 version $2 sisältöä ei voitu ladata',
	'wikibase-propertyedittool-full' => 'Arvoluettelo on valmis.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Yhtä|$1}} arvoa ei ole vielä tallennettu.',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|linkki|linkkiä}}',
	'wikibase-sitelinksedittool-full' => 'Linkit kaikkien tunnettujen sivustojen sivuille on jo asetettu.',
	'wikibase-disambiguation-title' => 'Täsmennyssivu nimelle ”$1”',
	'wb-special-newitem-new-item-notification' => 'Luotiin uusi kohde $1 ja sinut ohjattiin sen sivulle. Palaa sivulle $2.',
	'wikibase-aliases-label' => 'Tunnetaan myös nimellä',
	'wikibase-aliases-input-help-message' => 'Jos tämä datakokonaisuus tunnetaan useammalla kuin yhdellä nimellä, voit lisätä aliaksia ja synonyymejä, jotta sen voi löytää myös muilla nimillään.',
	'wikibase-aliases-empty' => 'Aliaksia ei määritetty.',
	'wikibase-datatype-label' => 'Tietotyyppi:',
	'wikibase-claimview-snak-tooltip' => 'Kirjoita arvo, joka vastaa ominaisuutta "$1". Jos ominaisuudella ei ole tiettyä arvoa tai arvo ei ole tiedossa, voit valita vaihtoehdon mukautetulle arvolle painamalla kuvaketta arvon syöttökentän vieressä.',
	'wikibase-claimview-snak-new-tooltip' => 'Määritettyäsi ominaisuuden voit kirjoittaa sitä vastaavan arvon. Jos ominaisuudella ei ole tiettyä arvoa tai arvo ei ole tiedossa, voit valita vaihtoehdon mukautetulle arvolle painamalla kuvaketta arvon syöttökentän vieressä.',
	'wikibase-statementview-rank-preferred' => 'Suosittu asema',
	'wikibase-statementview-rank-normal' => 'Tavallinen asema',
	'wikibase-statementview-rank-deprecated' => 'Vanhentunut asema',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|lähde|lähdettä}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Lähdettä|$1 lähdettä}} ei ole vielä tallennettu',
	'wikibase-snakview-property-input-placeholder' => 'ominaisuus',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak on tyyppiä "$1". Tällaisen snakin käsittelyä ei vielä tueta.',
	'wikibase-snakview-choosesnaktype' => 'Valitse arvon tyyppi.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Arvo ei vastaa ominaisuuden määritelmää.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Poistetulle ominaisuudelle ei voi määritellä uutta arvoa.',
	'wikibase-snakview-variations-somevalue-label' => 'tuntematon arvo',
	'wikibase-snakview-variations-novalue-label' => 'ei arvoa',
	'wikibase-snakview-snaktypeselector-value' => 'mukautettu arvo',
	'wikibase-snakview-snaktypeselector-somevalue' => 'tuntematon arvo',
	'wikibase-snakview-snaktypeselector-novalue' => 'ei arvoa',
	'wikibase-shortcopyrightwarning' => 'Klikkaamalla "$1", hyväksyt [[$2|käyttöehdot]], ja suostut siihen, että muokkauksesi julkaistaan lisenssin $3 alaisena.',
	'wikibase-copyrighttooltip-acknowledge' => 'Hyväksyn nämä ehdot tulevissa muokkauksissani. Älä näytä tätä viestiä uudelleen.',
	'wikibase-entityselector-more' => 'lisää',
	'wikibase-anonymouseditwarning' => 'Varoitus: Et ole kirjautunut sisään.
IP-osoitteesi kirjataan tämän aiheen muokkaushistoriaan.',
	'wikibase-restrictionedit-tooltip-message' => 'Tämä sivu on suojattu. Muokkaaminen ei ole sallittua.',
	'wikibase-blockeduser-tooltip-message' => 'Sinulla ei ole lupaa muokata, koska käyttäjänimesi tai IP-osoitteesi on estetty.',
	'wikibase-move-error' => 'Et voi siirtää sivuja, jotka ovat data-nimiavaruudessa, etkä voi siirtää sivuja siihen.',
	'wikibase-warning-constraint-violation-length' => 'Kielikoodi $1 on liian pitkä.',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|Nimi|Nimet}} ”$3” {{PLURAL:$1|kielikoodilla|kielikoodeilla}} $2 {{PLURAL:$1|ei|eivät}} noudata rajoituksia.',
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|Kuvaus|Kuvaukset}} ”$3” {{PLURAL:$1|kielikoodilla|kielikoodeilla}} $2 {{PLURAL:$1|ei|eivät}} noudata rajoituksia.',
	'wikibase-error-constraint-violation-aliases' => '{{PLURAL:$1|Alias|Aliakset}} ”$3” {{PLURAL:$1|kielikoodilla|kielikoodeilla}} $2 {{PLURAL:$1|ei|eivät}} noudata rajoituksia.',
	'wikibase-error-sitelink-already-used' => 'Sivustolinkki [$1 $2] on jo lisätty toiseen kohteeseen, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Toinen ominaisuus ($3) käyttää jo nimeä "$1" kielikoodilla $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Toinen kysely ($3) käyttää jo nimeä "$1" kielikoodilla $2.',
	'wikibase-error-label-not-unique-item' => 'Toinen kohde ($3) käyttää jo nimeä "$1" ja kuvausta "$4" kielikoodilla $2.',
	'special-itembytitle' => 'Hae kohdetta otsikolla',
	'wikibase-itembytitle-lookup-fieldset' => 'Etsi kohteita sivuston ja otsikon mukaan',
	'wikibase-itembytitle-lookup-site' => 'Sivusto:',
	'wikibase-itembytitle-lookup-page' => 'Sivu:',
	'wikibase-itembytitle-submit' => 'Etsi',
	'wikibase-itembytitle-nothing-found' => 'Edellisellä haulla ei löytynyt kohteita. Tarkenna kyselyä määrittämällä ulkoinen sivu paremmin.',
	'wikibase-itembytitle-invalid-site' => 'Edellistä kyselyä ei voitu käyttää hakuun. Anna kelvollinen sivustotunnus.',
	'wikibase-itembytitle-description' => 'Sivusto tarkoittaa tunnistekoodia, kuten "fiwiki".',
	'wikibase-itembytitle-create' => 'Voit myös [{{fullurl:Special:NewItem|site=$1&page=$2}} luoda kohteen].',
	'special-itemdisambiguation' => 'Kohdetäsmennys',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Hae kohteita kielen ja nimen mukaan',
	'wikibase-itemdisambiguation-lookup-language' => 'Kieli',
	'wikibase-itemdisambiguation-lookup-label' => 'Nimi',
	'wikibase-itemdisambiguation-submit' => 'Hae',
	'wikibase-itemdisambiguation-nothing-found' => 'Valitettavasti kohdetta tällä nimellä ei löytynyt.',
	'wikibase-itemdisambiguation-search' => 'Voit [{{fullurl:Special:Search|search=$1}} etsiä kohdetta].',
	'wikibase-itemdisambiguation-create' => 'Voit [{{fullurl:Special:NewItem|label=$1}} luoda kohteen].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Valitettavasti järjestelmä ei tunne antamaasi kielitunnistetta. Käytä kelvollista tunnistetta kuten "fi".',
	'wikibase-itemdisambiguation-description' => 'Hakuun käytettyjen arvojen tulee olla niiden kokonaisia tekstejä. Kieli tarkoittaa tunnusta, kuten "fi".',
	'special-newproperty' => 'Luo uusi ominaisuus',
	'wikibase-newproperty-summary' => '[[Special:PropertyDisambiguation|Tarkista, onko ominaisuus jo olemassa]]!<br />Sinun tulee lisätä [[Help:Label|nimi]] ja [[Help:Description|kuvaus]] kaikille uusille ominaisuuksille sekä lisäksi kelvollinen tietotyyppi.',
	'wikibase-newproperty-fieldset' => 'Luo uusi ominaisuus',
	'wikibase-newproperty-datatype' => 'Tietotyyppi:',
	'wikibase-newproperty-invalid-datatype' => 'Virheellinen tietotyyppi määritetty.',
	'special-newitem' => 'Luo uusi kohde',
	'wikibase-newitem-summary' => '[[Special:ItemByTitle|Tarkista, onko kohde jo olemassa]]!<br />Sinun tulee lisätä [[Help:Label|nimi]] ja [[Help:Description|kuvaus]] kaikille uusille kohteille.',
	'wikibase-newitem-fieldset' => 'Luo uusi kohde',
	'wikibase-newitem-site' => 'Sivusto ensimmäisenä linkitettävälle sivulle',
	'wikibase-newitem-page' => 'Nimi ensimmäisenä linkitettävälle sivulle',
	'wikibase-newitem-no-external-page' => 'Määritettyä sivua ei löytynyt vastaavalta sivustolta.',
	'wikibase-newitem-add-sitelink-failed' => 'Sivuston linkkiä ei voitu tallentaa.',
	'wikibase-newitem-not-recognized-siteid' => 'Annettua sivustotunnusta ei tunnistettu.',
	'wikibase-newentity-label' => 'Nimi',
	'wikibase-newentity-description' => 'Kuvaus',
	'wikibase-newentity-submit' => 'Luo',
	'special-setlabel' => 'Aseta nimi',
	'wikibase-setlabel-introfull' => 'Asetat kohteen [[$1]] nimeä kielellä $2.',
	'wikibase-setlabel-intro' => 'Tällä lomakkeella voit asettaa nimen yhdelle aiheelle. Sinun täytyy antaa aiheen tunniste (esim. Q23), kielikoodi (esim. "fi") ja nimi.',
	'wikibase-setlabel-label' => 'Nimi',
	'wikibase-setlabel-submit' => 'Aseta nimi',
	'wikibase-setlabel-warning-remove' => 'Haluatko todella poistaa kohteen [[$1]] nimen?',
	'special-setdescription' => 'Aseta kuvaus',
	'wikibase-setdescription-introfull' => 'Asetat kuvausta kohteelle [[$1]] kielellä $2.',
	'wikibase-setdescription-intro' => 'Tällä lomakkeella voit asettaa kohteen kuvauksen. Anna kohteen tunniste (esim. Q23), kielikoodi (esim. "fi") ja haluamasi kuvaus.',
	'wikibase-setdescription-label' => 'Kuvaus',
	'wikibase-setdescription-submit' => 'Aseta kuvaus',
	'wikibase-setdescription-warning-remove' => 'Haluatko todella poistaa kohteen [[$1]] kuvauksen?',
	'special-setaliases' => 'Aseta aliaksia',
	'wikibase-setaliases-introfull' => 'Lisäät aliaksia kohteelle [[$1]] kielellä $2. Useat aliakset erotetaan pystyviivalla (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Tällä lomakkeella voit lisätä aiheeseen aliaksia. Anna aiheen tunniste (esim. Q23), kielikoodi (esim. "fi") ja haluamasi aliakset. Useat aliakset erotetaan pystyviivalla (<code>|</code>).',
	'wikibase-setaliases-label' => 'Aliakset',
	'wikibase-setaliases-submit' => 'Aseta aliakset',
	'wikibase-setaliases-warning-remove' => 'Haluatko todella poistaa kaikki aliakset aiheesta [[$1]]?',
	'special-setsitelink' => 'Aseta sivustolinkki',
	'wikibase-setsitelink-introfull' => 'Olet asettamassa sivustolla $2 olevaa linkkiä kohteeseen [[$1]].',
	'wikibase-setsitelink-intro' => 'Tällä lomakkeella voit asettaa sivustolinkin aiheelle. Sinun täytyy antaa aiheen tunniste (esim. Q23), sivuston tunniste (esim. "fiwiki") ja sivustolinkki, jonka haluat asettaa.',
	'wikibase-setsitelink-site' => 'Sivuston tunniste:',
	'wikibase-setsitelink-label' => 'Sivustolinkki',
	'wikibase-setsitelink-submit' => 'Aseta sivustolinkki',
	'wikibase-setsitelink-warning-remove' => 'Haluatko todella poistaa sivustolinkin aiheesta [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Sivustotunniste "$1" on tuntematon. Käytä toimivaa sivustotunnistetta, kuten "fiwiki".',
	'wikibase-setsitelink-add-failed' => 'Sivustolinkkiä ei voitu tallentaa.',
	'wikibase-setsitelink-remove-failed' => 'Sivustolinkkiä ei voitu poistaa.',
	'wikibase-modifyentity-id' => 'Tunniste',
	'wikibase-modifyterm-language' => 'Kieli',
	'wikibase-modifyentity-invalid-id' => 'Tunniste "$1" on järjestelmälle tuntematon. Käytä kelvollista tunnistetta.',
	'wikibase-modifyterm-invalid-langcode' => 'Kielitunnus "$1" on tuntematon. Käytä kielitunnusta, jonka järjestelmä tuntee, kuten "en".',
	'special-dispatchstats' => 'Muutoksen lähetystilastot',
	'wikibase-dispatchstats-no-stats' => 'Tilastoja ei ole tällä hetkellä saatavilla.',
	'wikibase-dispatchstats-changes' => 'Muutoslokitilastot',
	'wikibase-dispatchstats-stats' => 'Lähetystilastot',
	'wikibase-dispatchstats-change-id' => 'Tunniste',
	'wikibase-dispatchstats-change-timestamp' => 'Aikaleima',
	'wikibase-dispatchstats-oldest-change' => 'Vanhin',
	'wikibase-dispatchstats-newest-change' => 'Uusin',
	'wikibase-dispatchstats-site-id' => 'Sivusto',
	'wikibase-dispatchstats-pos' => 'Sijainti',
	'wikibase-dispatchstats-lag-num' => 'Odottaa',
	'wikibase-dispatchstats-lag-time' => 'Viive',
	'wikibase-dispatchstats-touched' => 'Käsitelty',
	'wikibase-dispatchstats-large-lag' => '(erittäin suuri)',
	'wikibase-dispatchstats-freshest' => 'Tuorein',
	'wikibase-dispatchstats-stalest' => 'Vanhentunein',
	'wikibase-dispatchstats-median' => 'Mediaani',
	'wikibase-dispatchstats-average' => 'Keskiarvo',
	'special-listdatatypes' => 'Luettelo saatavilla olevista tietotyypeistä',
	'wikibase-listdatatypes-intro' => 'Tämä on luettelo kaikista tässä asennuksessa käytössä olevista tietotyypeistä:',
	'wikibase-history-title-with-label' => 'Sivun "$2" ($1) muutoshistoria',
	'wikibase-history-title-without-label' => 'Sivun $1 muutoshistoria',
	'special-entitieswithoutdescription' => 'Aiheet ilman kuvausta',
	'wikibase-entitieswithoutdescription-legend' => 'Hae luettelo aiheista, joissa ei ole kuvausta',
	'special-entitieswithoutlabel' => 'Aiheet ilman nimeä',
	'wikibase-entitieswithoutlabel-legend' => 'Hae luettelo aiheista ilman nimeä',
	'wikibase-entitieswithoutlabel-label-language' => 'Kieli',
	'wikibase-entitieswithoutlabel-label-type' => 'Tyyppi',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'kaikki',
	'wikibase-entitieswithoutlabel-submit' => 'Etsi',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" ei ole kelvollinen kielikoodi.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" ei ole kelvollinen aiheen tyyppi.',
	'special-itemswithoutsitelinks' => 'Kohteet ilman sivustolinkkejä',
	'special-entitydata' => 'Kohteen tiedot',
	'wikibase-entitydata-not-found' => 'Aihetta tunnuksella $1 ei löytynyt.',
	'wikibase-entitydata-not-acceptable' => 'Vastaavaa muotoa ei löytynyt. Tuetut MIME-tyypit: $1',
	'wikibase-entitydata-bad-revision' => 'Kohteen $1 versiota $2 ei voida näyttää.',
	'wikibase-entitydata-bad-id' => 'Virheellinen tunniste: $1.',
	'wikibase-entitydata-unsupported-format' => 'Tämä käyttöliittymä ei tue tietomuotoa $1.',
	'wikibase-entitydata-title' => 'Aiheen tiedot',
	'wikibase-entitydata-text' => 'Tämä sivu tarjoaa linkitetyn datan näkymän aiheen arvoille. Kirjoita aiheen tunnus verkko-osoitteesta alasivumuotoa käyttäen.',
	'special-mylanguagefallbackchain' => 'Varakieliketjuni',
	'wikibase-mylanguagefallbackchain-text' => 'Varakieliketjua käytetään näyttämään aiheiden nimet sinulle seuraavasti.',
	'wikibase-mylanguagefallbackchain-babel' => 'Voit muokata sitä lisäämällä <nowiki>{{#babel: }}</nowiki> {{GENDER:$1|sinun}} [[Special:MyPage|käyttäjäsivullesi]].',
	'wikibase-api-no-such-sitelink' => 'Tällaista sivustolinkkiä ei löytynyt',
	'wikibase-restoreold' => 'palauta',
	'wikibase-restore-summary' => 'Käyttäjän [[Special:Contributions/$2|$2]] tekemän muokkauksen $1 palautus',
	'wikibase-no-direct-editing' => 'Sivun lähdekoodin muokkaaminen on poistettu käytöstä nimiavaruudessa $1',
	'wikibase-noentity' => 'Valitsemaasi datakokonaisuutta ei löytynyt.
Voit <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} selata sivuun liittyviä lokeja]</span> ottaaksesi selvää, mitä sille on tapahtunut.',
	'wikibase-noentity-createone' => 'Voit myös [[$1|luoda uuden]].',
	'wikibase-item-summary-wbsetitem' => 'Uusi kohde luotiin',
	'wikibase-item-summary-wbcreate-new' => 'Uusi kohde luotiin',
	'wikibase-item-summary-wbeditentity' => 'Uusi kohde luotiin',
	'wikibase-item-summary-wbeditentity-create' => 'Uusi kohde luotiin',
	'wikibase-item-summary-wbeditentity-update' => 'Kohde päivitetty',
	'wikibase-item-summary-wbeditentity-override' => 'Kohde korvattu',
	'wikibase-item-summary-wbsetreference' => 'Asetettu lähde',
	'wikibase-item-summary-wbsetreference-add' => 'Lisätty lähde väitteelle',
	'wikibase-item-summary-wbsetreference-set' => 'Muutettu väitteen lähdettä',
	'wikibase-item-summary-wbsetlabel-add' => 'Lisätty [$2]-nimi',
	'wikibase-item-summary-wbsetlabel-set' => '[$2]-nimi muutettu',
	'wikibase-item-summary-wbsetlabel-remove' => '[$2]-nimi poistettu',
	'wikibase-item-summary-wbsetdescription-add' => 'Lisätty [$2]-kuvaus',
	'wikibase-item-summary-wbsetdescription-set' => '[$2]-kuvaus muutettu',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2]-kuvaus poistettu',
	'wikibase-item-summary-wbsetaliases-set' => 'Asetettiin [$2]-{{PLURAL:$1|alias|aliaksia}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Lisätty ja poistettu [$2]-{{PLURAL:$1|alias|aliaksia}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Lisätty [$2] {{PLURAL:$1|alias|aliasta}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Poistettu [$2] {{PLURAL:$1|alias|aliasta}}',
	'wikibase-item-summary-wbsetsitelink-add' => '[$2]-linkki lisättiin',
	'wikibase-item-summary-wbsetsitelink-set' => '[$2]-linkki muutettiin',
	'wikibase-item-summary-wbsetsitelink-remove' => '[$2]-linkki poistettiin',
	'wikibase-item-summary-wblinktitles-create' => 'Kohde luotu yhdistämään sivut [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Lisättiin kielilinkki yhdistämään sivuja [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Väite|Väitteitä}} luotu',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Väite|Väitteitä}} luotu',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Väite|Väitteitä}} luotu',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Väite|Väitteitä}} luotu',
	'wikibase-item-summary-wbsetclaimvalue' => 'Asetettiin {{PLURAL:$1|väitteen arvo|väitteiden arvoja}}',
	'wikibase-item-summary-wbremoveclaims' => 'Poistettu {{PLURAL:$1|väite|väitettä}}',
	'wikibase-item-summary-special-create-item' => '[$2]-kohde luotu {{PLURAL:$1|arvolla|arvoilla}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Luotu väite',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Poistettu {{PLURAL:$1|väite|väitettä}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Muutettiin {{PLURAL:$3|väitettä|väitteitä}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Luotu {{PLURAL:$3|väite|väitettä}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Muutettu {{PLURAL:$3|väitteen|väitteiden}} {{PLURAL:$4|yhtä määrettä|$4 määrettä}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Muutettu {{PLURAL:$3|väitteen|väitteiden}} {{PLURAL:$4|yhtä lähdettä|$4 lähteitä}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Muutettu {{PLURAL:$3|väitteen|väitteiden}} sijoitusta',
	'wikibase-item-summary-clientsitelink-update' => 'Sivu [$3] siirretty nimelle [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Lisätty {{PLURAL:$1|muuttuja|muuttujaa}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Muutettu {{PLURAL:$1|muuttuja|muuttujaa}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Poistettu {{PLURAL:$1|muuttuja|muuttujaa}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Poistettu {{PLURAL:$3|lähde|lähdettä}} väitteestä',
	'wikibase-item-summary-wbmergeitems-from' => "Kohde yhdistetty kohteesta '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Kohde yhdistetty kohteeseen '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Luotu uusi ominaisuus',
	'wikibase-property-summary-wbeditentity-create' => 'Luotu uusi ominaisuus',
	'wikibase-property-summary-wbeditentity-update' => 'Ominaisuus päivitetty',
	'wikibase-property-summary-wbeditentity-override' => 'Ominaisuus korvattu',
	'wikibase-property-summary-wbsetlabel-add' => 'Lisätty [$2]-nimi',
	'wikibase-property-summary-wbsetlabel-set' => '[$2]-nimeä muutettiin',
	'wikibase-property-summary-wbsetlabel-remove' => '[$2]-nimi poistettiin',
	'wikibase-property-summary-wbsetdescription-add' => 'Lisätty [$2]-kuvaus',
	'wikibase-property-summary-wbsetdescription-set' => '[$2]-kuvausta muutettiin',
	'wikibase-property-summary-wbsetdescription-remove' => '[$2]-kuvaus poistettiin',
	'wikibase-property-summary-wbsetaliases-set' => '[$2]-{{PLURAL:$1|alias|aliaksia}} asetettiin',
	'wikibase-property-summary-wbsetaliases-add-remove' => '[$2]-{{PLURAL:$1|alias|aliaksia}} lisättiin ja/tai poistettiin',
	'wikibase-property-summary-wbsetaliases-add' => '[$2]-{{PLURAL:$1|alias|aliaksia}} lisättiin',
	'wikibase-property-summary-wbsetaliases-remove' => '[$2]-{{PLURAL:$1|alias|aliaksia}} poistettiin',
	'wikibase-property-summary-special-create-property' => '[$2]-ominaisuus luotiin {{PLURAL:$1|arvolla|arvoilla}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Kohde',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commons-media',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Maantieteellinen koordinaatti',
	'wikibase-listdatatypes-quantity-head' => 'Määrä',
	'wikibase-listdatatypes-monolingual-text-head' => 'Yksikielinen teksti',
	'wikibase-listdatatypes-multilingual-text-head' => 'Monikielinen teksti',
	'wikibase-listdatatypes-string-head' => 'Merkkijono',
	'wikibase-listdatatypes-time-head' => 'Aika',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Wikibase-kohde',
	'content-model-wikibase-property' => 'Wikibase-ominaisuus',
	'content-model-wikibase-query' => 'Wikibase-kysely',
	'right-item-override' => 'Korvata kohteita',
	'right-item-create' => 'Luoda kohteita',
	'right-item-remove' => 'Poistaa kohteita',
	'right-property-override' => 'Korvata ominaisuuksia',
	'right-property-create' => 'Luoda ominaisuuksia',
	'right-property-remove' => 'Poistaa ominaisuuksia',
	'right-alias-remove' => 'Poistaa aliaksia',
	'right-alias-update' => 'Päivittää aliaksia',
	'right-sitelink-remove' => 'Poistaa sivustolinkkejä',
	'right-sitelink-update' => 'Päivittää sivustolinkkejä',
	'right-linktitles-update' => 'Yhdistää sivuja',
	'right-label-remove' => 'Tyhjentää nimiä',
	'right-label-update' => 'Päivittää nimiä',
	'right-description-remove' => 'Tyhjentää kuvauksia',
	'right-description-update' => 'Päivittää kuvauksia',
	'action-item-override' => 'korvata kohteita',
	'action-item-create' => 'luoda kohteita',
	'action-item-remove' => 'poistaa kohteita',
	'action-property-override' => 'korvata ominaisuuksia',
	'action-property-create' => 'luoda ominaisuuksia',
	'action-property-remove' => 'poistaa ominaisuuksia',
	'action-alias-update' => 'päivittää aliaksia',
	'action-alias-remove' => 'poistaa aliaksia',
	'action-sitelink-remove' => 'poistaa sivustolinkkejä',
	'action-sitelink-update' => 'päivittää sivustolinkkejä',
	'action-linktitles-update' => 'yhdistää sivuja',
	'action-label-remove' => 'tyhjentää nimiä',
	'action-label-update' => 'päivittää nimiä',
	'action-description-remove' => 'tyhjentää kuvauksia',
	'action-description-update' => 'päivittää kuvauksia',
);

/** French (français)
 * @author Alno
 * @author Boniface
 * @author Brunoperel
 * @author Byrial
 * @author Crochet.david
 * @author DavidL
 * @author Dereckson
 * @author Gomoko
 * @author Hazard-SJ
 * @author Hello71
 * @author Jean-Frédéric
 * @author Jitrixis
 * @author Linedwell
 * @author Ltrlg
 * @author Metroitendo
 * @author Nicolas Raoul
 * @author Nnemo
 * @author Nodulation
 * @author Peter17
 * @author Shirayuki
 * @author Tititou36
 * @author Tpt
 * @author Wyz
 * @author Zolo
 */
$messages['fr'] = array(
	'wikibase-desc' => 'Référentiel de données structurées',
	'specialpages-group-wikibaserepo' => 'Référentiel Wikibase',
	'wikibase-edit' => 'modifier',
	'wikibase-save' => 'enregistrer',
	'wikibase-cancel' => 'annuler',
	'wikibase-add' => 'ajouter',
	'wikibase-addqualifier' => 'ajouter un qualificatif',
	'wikibase-addreference' => 'ajouter une source',
	'wikibase-save-inprogress' => 'Sauvegarde en cours…',
	'wikibase-remove-inprogress' => 'Suppression en cours…',
	'wikibase-label-empty' => 'Pas de libellé défini',
	'wikibase-label-edit-placeholder' => 'saisir un libellé',
	'wikibase-description-empty' => 'Aucune description pour le moment',
	'wikibase-description-edit-placeholder' => 'saisir une description',
	'wikibase-sitelink-site-edit-placeholder' => 'site',
	'wikibase-sitelink-page-edit-placeholder' => 'page',
	'wikibase-alias-edit-placeholder' => 'entrer un alias',
	'wikibase-label-input-help-message' => 'Saisissez le titre de cet ensemble de données en $1.',
	'wikibase-description-input-help-message' => 'Saisissez une courte description en $1.',
	'wikibase-statements' => 'Déclarations',
	'wikibase-terms' => 'Autres langues',
	'wikibase-sitelinks-add' => 'ajouter un lien vers une page',
	'wikibase-sitelinks-empty' => 'Pas encore de site-lien pour cet élément.',
	'wikibase-sitelinks-input-help-message' => 'Créer un lien vers une page relative à cet élément.',
	'wikibase-remove' => 'supprimer',
	'wikibase-move-up' => 'monter',
	'wikibase-move-down' => 'descendre',
	'wikibase-undo-title' => 'Annuler la modification de «&nbsp;$1&nbsp;»',
	'wikibase-restore-title' => 'Restauration d’une ancienne révision de «&nbsp;$1&nbsp;»',
	'wikibase-partial-undo' => 'La modification peut être partiellement annulée.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|Un changement a|$1&nbsp;changements ont}} été omis parce que {{PLURAL:$1|la valeur respective a|les valeurs respectives ont}} de nouveau changé entre temps.',
	'wikibase-empty-undo' => "Il n'y a rien qui puisse être annulé ici.",
	'wikibase-undo-revision-error' => 'L’annulation a échoué',
	'wikibase-undo-samerev' => "Impossible d'annuler, la version de base et la version cible données sont les mêmes.",
	'wikibase-undo-badpage' => "Numéro de version erroné&nbsp;: la révision $2 n'appartient pas à [[$1]].",
	'wikibase-undo-firstrev' => "Impossible d'annuler la création de la page",
	'wikibase-undo-nocontent' => 'Impossible de charger le contenu de la modification $2 de la page $1',
	'wikibase-propertyedittool-full' => 'La liste des valeurs est complète.',
	'wikibase-ui-pendingquantitycounter-pending-pendingsubpart' => '+$1',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Une valeur pas encore enregistrée|$1&nbsp;valeurs pas encore enregistrées}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entrée|entrées}}',
	'wikibase-sitelinksedittool-full' => 'Les liens vers les pages sont déjà définis pour tous les sites connus.',
	'wikibase-disambiguation-title' => 'Homonymie pour «&nbsp;$1&nbsp;»',
	'wb-special-newitem-new-item-notification' => 'Un nouvel élément $1 créé et redirigé vers sa page. Retour à $2.',
	'wikibase-aliases-label' => 'Alias&nbsp;:',
	'wikibase-aliases-input-help-message' => "Si cet ensemble de données est connu sous plus d'un nom particulier, vous pouvez entrer des alias et des synonymes, afin qu'il puisse être trouvé par ses autres noms.",
	'wikibase-aliases-empty' => 'Aucun alias défini.',
	'wikibase-datatype-label' => 'Type de données&nbsp;:',
	'wikibase-claimview-snak-tooltip' => 'Saisissez une valeur correspondant à la propriété appelée « $1 ». Si la propriété n’a pas de valeur désignée ou si sa valeur actuelle n’est pas connue, vous pouvez choisir une alternative pour spécifier une valeur personnalisée en cliquant sur l’icône à côté de la zone de saisie de la valeur.',
	'wikibase-claimview-snak-new-tooltip' => 'Après avoir spécifié une propriété, vous pouvez saisir une valeur correspondante. Si la propriété n’a pas de valeur désignée ou si sa valeur actuelle est inconnue, vous pouvez choisir une alternative en spécifiant une valeur personnalisée en cliquant sur l’icône à côté de la zone de saisie de la valeur.',
	'wikibase-statementview-rank-preferred' => 'Rang privilégié',
	'wikibase-statementview-rank-normal' => 'Rang normal',
	'wikibase-statementview-rank-deprecated' => 'Rang obsolète',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|source|sources}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Une source|$1 sources}} pas encore enregistrée{{PLURAL:$1||s}}',
	'wikibase-snakview-property-input-placeholder' => 'propriété',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak de type « $1 ». La gestion de ce type de Snak n’est pas encore prise en charge.',
	'wikibase-snakview-choosesnaktype' => 'Choisir un type de valeur.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'La valeur n’est pas conforme à la définition de la propriété.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Le type de valeur de donnée de la valeur « $1 » ne correspond pas au type de valeur de donnée du type de donnée de la propriété « $2 ».',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Il n’est pas possible de définir une nouvelle valeur pour une propriété supprimée.',
	'wikibase-snakview-variations-somevalue-label' => 'valeur inconnue',
	'wikibase-snakview-variations-novalue-label' => 'aucune valeur',
	'wikibase-snakview-snaktypeselector-value' => 'valeur personnalisée',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valeur inconnue',
	'wikibase-snakview-snaktypeselector-novalue' => 'aucune valeur',
	'wikibase-shortcopyrightwarning' => "En cliquant sur « $1 » , vous acceptez les [[$2|conditions d'utilisation]] et acceptez acceptez de placer irrévocablement votre contribution sous $3.",
	'wikibase-copyrighttooltip-acknowledge' => 'J’accepte ces conditions pour mes prochaines modifications. Ne plus afficher ce message.',
	'wikibase-entityselector-more' => 'plus',
	'wikibase-anonymouseditwarning' => 'Attention: Vous n’êtes pas connecté.
Votre adresse IP sera enregistrée dans l’historique des modifications de cette entité.',
	'wikibase-restrictionedit-tooltip-message' => "Cette page est protégée. L'édition n'est pas autorisée.",
	'wikibase-blockeduser-tooltip-message' => "Vous n'êtes pas autorisé à modifier, car votre nom d'utilisateur ou adresse IP a été bloqué.",
	'wikibase-move-error' => "Vous ne pouvez pas déplacer des pages situées dans l'espace des données, ni déplacer des pages vers cet espace.",
	'wikibase-warning-constraint-violation-length' => 'Une contrainte de longueur est déclenchée pour le code de langue « $1 ».',
	'wikibase-error-constraint-violation-label' => 'Il y a violation {{PLURAL:$1|d’une contrainte|de contraintes}} pour {{PLURAL:$1|le libellé|les libellés}} « $3 » pour {{PLURAL:$1|le code de langue|les codes de langue}} « $2 ».',
	'wikibase-error-constraint-violation-description' => 'Il y a violation {{PLURAL:$1|d’une contrainte|de contraintes}} pour {{PLURAL:$1|la description|les descriptions}} « $3 » pour {{PLURAL:$1|le code de langue|les codes de langue}} « $2 ».',
	'wikibase-error-constraint-violation-aliases' => 'Il y a violation {{PLURAL:$1|d’une contrainte|de contraintes}} pour {{PLURAL:$1|l’alias|les alias}} « $3 » pour {{PLURAL:$1|le code de langue|les codes de langue}} « $2 ».',
	'wikibase-error-sitelink-already-used' => 'Le lien du site [$1 $2] est déjà inclus dans un autre objet, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Une autre propriété ($3) a déjà un libellé « $1 » associé au code de langue $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Une autre requête ($3) a déjà le libellé « $1 » associé au code de langue $2.',
	'wikibase-error-label-not-unique-item' => 'Un autre élément ($3) a déjà le libellé « $1 » et la description « $4 » associés au code de langue $2.',
	'wikibase-error-label-no-entityid' => 'Le libellé ne doit pas être un id d’entité valide.',
	'special-itembytitle' => 'Élément par titre',
	'wikibase-itembytitle-lookup-fieldset' => 'Rechercher des éléments par site et par titre',
	'wikibase-itembytitle-lookup-site' => 'Site&nbsp;:&nbsp;',
	'wikibase-itembytitle-lookup-page' => 'Page&nbsp;:&nbsp;',
	'wikibase-itembytitle-submit' => 'Rechercher',
	'wikibase-itembytitle-nothing-found' => "Aucun élément n'a été trouvé lors de la recherche précédente. Veuillez affiner la requête avec une meilleure identification de la page externe.",
	'wikibase-itembytitle-invalid-site' => "La requête précédente n'a pas pu être utilisée pour effectuer une recherche. Veuillez fournir un identificateur de site valide.",
	'wikibase-itembytitle-description' => "Le site web est un code d'identification, tel que « frwiki ».",
	'wikibase-itembytitle-create' => 'Vous pouvez aussi [{{fullurl:Special:NewItem|site=$1&page=$2}} créer un nouvel élément].',
	'special-itemdisambiguation' => 'Homonymie d’éléments',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Rechercher des éléments par langue et libellé',
	'wikibase-itemdisambiguation-lookup-language' => 'Langue&nbsp;:',
	'wikibase-itemdisambiguation-lookup-label' => 'Libellé&nbsp;:',
	'wikibase-itemdisambiguation-submit' => 'Rechercher',
	'wikibase-itemdisambiguation-nothing-found' => "Désolé, aucun élément avec ce libellé n'a été trouvé.",
	'wikibase-itemdisambiguation-search' => 'Vous pouvez [{{fullurl:Special:Search|search=$1}} rechercher cet élément].',
	'wikibase-itemdisambiguation-create' => 'Vous pouvez [{{fullurl:Special:NewItem|label=$1}} créer l’élément].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Le code de langue que vous avez donné n’est pas reconnu par le système, désolé. Veuillez utiliser un code valide, par exemple «&nbsp;en&nbsp;».',
	'wikibase-itemdisambiguation-description' => 'Les valeurs utilisées pour la recherche doivent être le texte entier. La langue est un identifiant, comme «&nbsp;en&nbsp;».',
	'special-newproperty' => 'Créer une nouvelle propriété',
	'wikibase-newproperty-summary' => 'Assurez-vous que [[Special:PropertyDisambiguation|la propriété n’existe pas déjà]] !<br />Vous devriez créer un [[Help:Label|libellé]] et une [[Help:Description|description]] pour toutes les nouvelles propriétés, ainsi qu’un type de propriété valide.',
	'wikibase-newproperty-fieldset' => 'Créer une nouvelle propriété',
	'wikibase-newproperty-datatype' => 'Type de données&nbsp;:',
	'wikibase-newproperty-invalid-datatype' => 'Type de données spécifié non valide.',
	'special-newitem' => 'Créer un nouvel élément',
	'wikibase-newitem-summary' => 'Assurez-vous que [[Special:ItemByTitle|l’élément n’existe pas déjà]] !<br />Vous devriez créer un [[Help:Label/fr|libellé]] et une [[Help:Description/fr|description]] pour tous les nouveaux éléments.',
	'wikibase-newitem-fieldset' => 'Créer un nouvel élément',
	'wikibase-newitem-site' => 'Site de la première page liée',
	'wikibase-newitem-page' => 'Nom de la première page liée',
	'wikibase-newitem-no-external-page' => 'La page spécifiée est introuvable sur le site correspondant.',
	'wikibase-newitem-add-sitelink-failed' => 'Le lien du site n’a pas pu être enregistré.',
	'wikibase-newitem-not-recognized-siteid' => 'L’identifiant de site fourni n’a pas été reconnu.',
	'wikibase-newentity-label' => 'Libellé&nbsp;:',
	'wikibase-newentity-description' => 'Description&nbsp;:',
	'wikibase-newentity-submit' => 'Créer',
	'special-setlabel' => 'Définir un libellé',
	'wikibase-setlabel-introfull' => 'Vous êtes en train de définir le libellé en $2 pour [[$1]].',
	'wikibase-setlabel-intro' => "Ce formulaire vous permet de définir le libellé d'une entité. Vous devez fournir l'ID de l'entité (par exemple Q23), un code de langue (par exemple en) et le libellé à définir.",
	'wikibase-setlabel-label' => 'Libellé:',
	'wikibase-setlabel-submit' => 'Définir le libellé',
	'wikibase-setlabel-warning-remove' => 'Voulez-vous vraiment supprimer le libellé de [[$1]] ?',
	'special-setdescription' => 'Fixer une description',
	'wikibase-setdescription-introfull' => 'Vous êtes en train de donner la description en $2 pour [[$1]].',
	'wikibase-setdescription-intro' => 'Ce formulaire vous permet de donner la description d’une entité. Vous devez fournir l’ID de l’entité (par ex. Q23), un code de langue (par ex. "en") et la description à enregistrer.',
	'wikibase-setdescription-label' => 'Description:',
	'wikibase-setdescription-submit' => 'Donner la description',
	'wikibase-setdescription-warning-remove' => 'Voulez-vous vraiment supprimer la description de [[$1]] ?',
	'special-setaliases' => 'Définir les alias',
	'wikibase-setaliases-introfull' => 'Vous êtes en train de définir les alias en $2 pour [[$1]]. Plusieurs alias doivent être séparés par une barre verticale (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Ce formulaire vous permet de donner les alias d’une entité. Vous devez fournir l’ID de l’entité (par ex. Q23), un code de langue (par ex. "en") et les alias à fixer. Plusieurs alias sont séparés par un caractère trait vertical (<code>|</code>).',
	'wikibase-setaliases-label' => 'Alias:',
	'wikibase-setaliases-submit' => 'Fixer les alias',
	'wikibase-setaliases-warning-remove' => 'Voulez-vous vraiment supprimer tous les alias de [[$1]] ?',
	'special-setsitelink' => 'Définir un lien de site',
	'wikibase-setsitelink-introfull' => 'Vous êtes en train de définir le lien de site $2 pour [[$1]].',
	'wikibase-setsitelink-intro' => 'Ce formulaire vous permet de définir le site de lien d’une entité. Vous devez fournir l’ID de l’entité (par ex. Q23), un id de site (par ex. "enwiki") et le lien de site à définir.',
	'wikibase-setsitelink-site' => 'Id de site :',
	'wikibase-setsitelink-label' => 'Lien de site :',
	'wikibase-setsitelink-badges' => 'Insignes :',
	'wikibase-setsitelink-submit' => 'Définir le lien de site',
	'wikibase-setsitelink-warning-remove' => 'Voulez-vous vraiment supprimer le lien de site de [[$1]] ?',
	'wikibase-setsitelink-invalid-site' => 'L’id de site « $1 » est inconnu. Veuillez utiliser un id de site existant, comme « enwiki ».',
	'wikibase-setsitelink-not-item' => 'L’id $1 n’appartient pas à un élément.',
	'wikibase-setsitelink-add-failed' => 'Le lien de site n’a pas pu être enregistré.',
	'wikibase-setsitelink-remove-failed' => 'Le site de lien n’a pas pu être supprimé.',
	'wikibase-setsitelink-not-itemid' => '« $1 » n’est pas un id d’élément valide. Les liens de site ne peuvent être définis que pour les éléments.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Langue :',
	'wikibase-modifyentity-invalid-id' => 'L’ID « $1 » est inconnu du système. Veuillez utiliser un ID d’entité valide.',
	'wikibase-modifyterm-invalid-langcode' => "Le code de langue «&nbsp;$1&nbsp;» est inconnu. S'il vous plaît utiliser un code de langue connu du système, par exemple «&nbsp;fr&nbsp;».",
	'special-dispatchstats' => 'Statistiques de répartition des changements',
	'wikibase-dispatchstats-intro' => 'Cette page fournit des statistiques à propos de la répartition des changements entre les clients.',
	'wikibase-dispatchstats-no-stats' => "Il n'y a actuellement aucune statistique disponible.",
	'wikibase-dispatchstats-changes' => 'Statistiques du journal des changements',
	'wikibase-dispatchstats-stats' => 'Statistiques de répartition',
	'wikibase-dispatchstats-change-id' => 'Identifiant',
	'wikibase-dispatchstats-change-timestamp' => 'Horodatage',
	'wikibase-dispatchstats-oldest-change' => 'Les plus anciens',
	'wikibase-dispatchstats-newest-change' => 'Les plus récents',
	'wikibase-dispatchstats-site-id' => 'Site',
	'wikibase-dispatchstats-pos' => 'Position',
	'wikibase-dispatchstats-lag-num' => 'En attente',
	'wikibase-dispatchstats-lag-time' => 'Retard',
	'wikibase-dispatchstats-touched' => 'Touché',
	'wikibase-dispatchstats-large-lag' => '(très grand)',
	'wikibase-dispatchstats-freshest' => 'Plus récent',
	'wikibase-dispatchstats-stalest' => 'Plus ancien',
	'wikibase-dispatchstats-median' => 'Médiane',
	'wikibase-dispatchstats-average' => 'Moyenne',
	'special-listdatatypes' => 'Liste de tous les types de données disponibles',
	'wikibase-listdatatypes-intro' => "Ceci est une liste de tous les types de données en cours d'utilisation sur cette installation&nbsp;:",
	'wikibase-history-title-with-label' => 'Historique des révisions de « $2 » ($1)',
	'wikibase-history-title-without-label' => 'Historique des révisions de ($1)',
	'special-entitieswithoutdescription' => 'Entités sans description',
	'wikibase-entitieswithoutdescription-legend' => 'Obtenir une liste des entités sans description',
	'special-entitieswithoutlabel' => 'Entités sans libellé',
	'wikibase-entitieswithoutlabel-legend' => 'Récupérer la liste des entités sans libellé',
	'wikibase-entitieswithoutlabel-label-language' => 'Langue&nbsp;:',
	'wikibase-entitieswithoutlabel-label-type' => 'Type :',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'tous',
	'wikibase-entitieswithoutlabel-submit' => 'Rechercher',
	'wikibase-entitieswithoutlabel-invalid-language' => "« $1 » n'est pas un code de langue valide.",
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" n’est pas un type d’entité valide.',
	'special-itemswithoutsitelinks' => 'Éléments sans liens de site',
	'special-entitydata' => 'Données d’entité',
	'wikibase-entitydata-not-found' => 'Aucune entité avec l’ID « $1 » n’a été trouvée',
	'wikibase-entitydata-not-acceptable' => 'Aucun format correspondant trouvé. Types MIME supportés : $1',
	'wikibase-entitydata-bad-revision' => 'Impossible d’afficher la révision $2 de l’entité $1.',
	'wikibase-entitydata-bad-id' => 'ID non valide : $1',
	'wikibase-entitydata-unsupported-format' => 'Le format de données $1 n’est pas pris en charge par cette interface.',
	'wikibase-entitydata-title' => 'Données d’entité',
	'wikibase-entitydata-text' => "Cette page fournit une interface de données liées à des valeurs d’entité. Veuillez fournir l'ID de l’entité dans l'URL, en utilisant la syntaxe de sous-page.",
	'special-mylanguagefallbackchain' => 'Mon enchaînement de langues de repli',
	'wikibase-mylanguagefallbackchain-text' => 'L’enchaînement de langues de repli utilisé pour vous afficher les libellés des entités est présenté ci-dessous.',
	'wikibase-mylanguagefallbackchain-babel' => 'Vous pouvez la modifier en mettant <nowiki>{{#babel: }}</nowiki> sur {{GENDER:$1|votre}} [[Special:MyPage|page utilisateur]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, traduit depuis $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Impossible de trouver un tel lien de site.',
	'wikibase-self-conflict-patched' => 'Votre modification a été intégrée dans la dernière version, écrasant certaines de vos corrections intermédiaires.',
	'wikibase-conflict-patched' => 'Votre modification a été intégrée dans la dernière version.',
	'wikibase-restoreold' => 'restaurer',
	'wikibase-restore-summary' => 'Restauration de la révision $1 par [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => "La modification directe est désactivée dans l'espace $1",
	'wikibase-noentity' => 'Cet ensemble de données n’existe pas. Vous pouvez
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} consulter les journaux]</span> pour plus d’informations.',
	'wikibase-noentity-createone' => 'Vous pouvez aussi [[$1|en créer une nouvelle]].',
	'wikibase-item-summary-wbsetitem' => 'Création d’un nouvel élément',
	'wikibase-item-summary-wbcreate-new' => 'Création d’un nouvel élément',
	'wikibase-item-summary-wbeditentity' => 'Nouvel élément créé',
	'wikibase-item-summary-wbeditentity-create' => 'Création d’un nouvel élément',
	'wikibase-item-summary-wbeditentity-update' => 'Mise à jour d’un élément',
	'wikibase-item-summary-wbeditentity-override' => 'Outrepasser un élément',
	'wikibase-item-summary-wbsetreference' => 'Référence modifiée',
	'wikibase-item-summary-wbsetreference-add' => "Ajout d'une référence à une affirmation",
	'wikibase-item-summary-wbsetreference-set' => "Modification d'une référence d'une affirmation",
	'wikibase-item-summary-wbsetlabel-add' => 'Libellé [$2] ajouté',
	'wikibase-item-summary-wbsetlabel-set' => 'Changement du libellé [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Retrait du libellé [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Description [$2] ajoutée',
	'wikibase-item-summary-wbsetdescription-set' => 'Modification de la description [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Retrait de la description [$2]',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|Alias}} [$2] défini(s)',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Ajout et retrait {{PLURAL:$1|d’un alias|d’alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Ajout {{PLURAL:$1|d’un alias|d’alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Retrait {{PLURAL:$1|d’un alias|d’alias}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Lien vers [$2] ajouté',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Lien ajouté avec des badges à [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Lien vers [$2] modifié',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Badges modifiés pour [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Lien et badges modifiés pour [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Lien vers [$2] supprimé',
	'wikibase-item-summary-wblinktitles-create' => 'Cet élément créé pour connecter les pages [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Lien de langue ajouté pour connecter les pages [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Affirmation ajoutée|Affirmations ajoutées}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Valeur spéciale «&nbsp;aucune valeur&nbsp;» ajoutée|Valeurs spéciales «&nbsp;aucune valeur&nbsp;» ajoutées}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Affirmation ajoutée : «&nbsp;valeur inconnue&nbsp;»|A
ffirmations ajoutées : «&nbsp;valeur inconnue&nbsp;»}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Affirmation ajoutée|A
ffirmation ajoutée}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|affirmation modifiée|affirmations modifiées}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Affirmation supprimée|Affirmations supprimées}}',
	'wikibase-item-summary-special-create-item' => 'Un élément [$2] créé avec {{PLURAL:$1|la valeur|les valeurs}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Affirmation ajoutée',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Affirmation supprimée|Affirmations supprimées}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|Affirmation modifiée|Affirmations modifiées}}',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|affirmation créée|Affirmations créées}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|Un qualifieur|$4 qualifieurs}} d’{{PLURAL:$3|affirmation|affirmations}} {{PLURAL:$4|modifié|modifiés}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Une référence|$4 références}} d’{{PLURAL:$3|affirmation|affirmations}} {{PLURAL:$4|modifiée|modifiées}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Rang {{PLURAL:$3|de l’affirmation|des affirmations}} modifié',
	'wikibase-item-summary-clientsitelink-update' => 'Page déplacée de [$3] à [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|qualifieur ajouté|qualifieurs ajoutés}}',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|qualifieur modifié|qualifieurs modifiés}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|qualifieur supprimé|qualifieurs supprimés}}',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|Référence supprimée|Références supprimées}} pour réclamation',
	'wikibase-item-summary-wbmergeitems-from' => "Élément fusionné depuis '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Élément fusionné avec '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Création d’une nouvelle propriété',
	'wikibase-property-summary-wbeditentity-create' => 'Création d’une nouvelle propriété',
	'wikibase-property-summary-wbeditentity-update' => 'Mise à jour d’une propriété',
	'wikibase-property-summary-wbeditentity-override' => 'Une propriété outrepassée',
	'wikibase-property-summary-wbsetlabel-add' => 'Libellé [$2] ajouté',
	'wikibase-property-summary-wbsetlabel-set' => 'Changement du libellé [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Retrait du libellé [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Description [$2] ajoutée',
	'wikibase-property-summary-wbsetdescription-set' => 'Modification de la description [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Retrait de la description [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Alias [$2] {{PLURAL:$1|défini|définis}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Ajout et retrait {{PLURAL:$1|d’un alias|d’alias}} [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Ajout {{PLURAL:$1|d’un alias|d’alias}} [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Retrait {{PLURAL:$1|d’un alias|d’alias}} [$2]',
	'wikibase-property-summary-special-create-property' => 'Propriété [$2] créée avec {{PLURAL:$1|une valeur|des valeurs}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Élément',
	'wikibase-listdatatypes-wikibase-item-body' => 'Lien vers d’autres éléments du projet. Lors de la saisie, l’espace de noms "Élément" sur Wikidata sera scruté à la recherche des entrées correspondantes. Cela consiste en un simple champ de saisie de texte.
* scheme — partie implicite de Iri-string
* hierarchicalpart — partie implicite de Iri-string
* query — partie implicite de Iri-string
* fragment — partie implicite de Iri-string',
	'wikibase-listdatatypes-commonsmedia-head' => 'Médias communs',
	'wikibase-listdatatypes-commonsmedia-body' => 'Lien vers des fichiers hébergés sur Wikimedia Commons. Lors de la saisie, l’espace de noms « Fichier » de Wikimedia Commons sera scruté à la recherche des entrées correspondantes.
* scheme — partie implicite de Iri-string
* hierarchicalpart — partie implicite de Iri-string
* query — partie implicite de Iri-string
* fragment — partie implicite de Iri-string',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordonnées du globe',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Données littérales pour une position géographique donnée sous forme de paire latitude-longitude en GMS ou en degrés décimaux pour le corps céleste concerné. Par défaut, "Terre" puis "WGS84". Cela ajoute une résolution et une portée.
* latitude — première partie implicite (float, dms, dm, dd) de la chaîne des coordonnées, la direction étant donnée soit par le signe en préfixe ou par le N/S en suffixe
* longitude – seconde partie implicite (float, dms, dm, dd) de la chaîne des coordonnées, la direction étant donnée soit par le signe en préfixe soit par le E/W en suffixe
* altitude (facultatif) – valeur explicite (?) pour l’élévation au-dessus d’un plan de référence, pour le globe "Terre" ce serait le globe de référence "WGS84"
* globe (facultatif) – valeur de donnée explicite (?), fournissant le corps céleste, par défaut "Terre" puis "WGS84"',
	'wikibase-listdatatypes-quantity-head' => 'Quantité',
	'wikibase-listdatatypes-quantity-body' => 'Champ de donnée littérale pour une quantité qui se rapporte à un type d’unité bien défini. L’unité réelle va dans les valeurs de donnée qui sont entrées.
* value — partie implicite de la chaîne (l’application du préfixe de l’unité n’est pas clair)
* unit — partie implicite de la chaîne (l’application du corps standardisé n’est pas claire)
* accuracy (facultatif) — valeur de donnée explicite, ayant la même unité que la valeur',
	'wikibase-listdatatypes-monolingual-text-head' => 'Texte monolingue',
	'wikibase-listdatatypes-monolingual-text-body' => 'Champ de donnée littéral pour une chaîne qui n’est pas traduite dans d’autres langues. Ce type de chaîne est défini une fois et réutilisé dans toutes les langues. Une utilisation typique concerne les noms géographiques écrits dans la langue locale, un identifiant de type quelconque, une formule chimique ou un nom scientifique latin.
* langue — valeur explicite pour identifier la langue de la partie texte
* value — valeur explicite pour la chaîne dans la variante spécifique de la langue',
	'wikibase-listdatatypes-multilingual-text-head' => 'Texte multilingue',
	'wikibase-listdatatypes-multilingual-text-body' => 'Champ de donnée littéral pour une chaîne qui doit être traduite en d’autres langues. Une utilisation typique concerne un nom d’entité d’intérêt global qui a des formes écrites non locales. Elles peuvent différer à la fois dans les langues et les systèmes de script.
* language — valeur explicite pour identifier la langue de la partie texte
* value — valeur explicite pour la chaîne dans la variante spécifique de la langue',
	'wikibase-listdatatypes-string-head' => 'Chaîne',
	'wikibase-listdatatypes-string-body' => 'Champ de donnée littéral pour une chaîne de glyphes. Une utilisation typique concerne les identifiants qui ont des formes écrites ne dépendant pas de la langue du lecteur.
* value — valeur explicite pour la chaîne dans la variante spécifique de la langue',
	'wikibase-listdatatypes-time-head' => 'Date',
	'wikibase-listdatatypes-time-body' => 'Champ de donnée littéral pour une valeur d’horodatage. Fournit un horodatage avec certaines précision et limites. L’horodatage est toujours enregistré en interne au format grégorien, mais peut utiliser d’autres formats lors de l’analyse et la mise en forme. (?)
* time — valeur explicite pour le point dans le temps, représenté en ISO8601, avec toujours 11 chiffres, la date toujours signée, au format +00000002013-01-01T00:00:00Z
* timezone — valeur explicite sous forme d’entier signé. L’information de fuseau horaire est un décalage de l’UTC en minutes.
* before — valeur entière explicite pour le nombre d’unités possible après l’horodatage fourni. L’unité est indiquée par la précision.
* after — valeur entière explicite pour le nombre d’unités possible avant l’horodatage fourni. L’unité est indiquée par la précision.
* precision — valeur explicite encodée en entier court. Les nombres ont la signification suivante: 0 — milliard d’années, 1 — centaine de million d’années, …, 6 — millénaire, 7 — siècle, 8 — décennie, 9 — année, 10 — mois, 11 — jour, 12 — heure, 13 — minute, 14 — seconde.
* calendarmodel — valeur explicite fournie sous forme d’URI. Elle identifie le modèle de calendrier qui doit être utilisé pour afficher cette valeur d’horodatage.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Champ de données littéral pour une URL. Les URLs sont limitées aux protocoles supportés aussi pour les liens externes en wikitexte.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Élément Wikibase',
	'content-model-wikibase-property' => 'Propriété de Wikibase',
	'content-model-wikibase-query' => 'Requête de Wikibase',
	'right-item-override' => 'Écraser les éléments',
	'right-item-create' => 'Créer des éléments',
	'right-item-remove' => 'Supprimer les éléments',
	'right-property-override' => 'Écraser les propriétés',
	'right-property-create' => 'Créer des propriétés',
	'right-property-remove' => 'Supprimer les propriétés',
	'right-alias-remove' => 'Supprimer des alias',
	'right-alias-update' => 'Mettre à jour les alias',
	'right-sitelink-remove' => 'Supprimer des liens de site',
	'right-sitelink-update' => 'Mettre à jour des liens de site',
	'right-linktitles-update' => 'Pages associées',
	'right-label-remove' => 'Effacer les libellés',
	'right-label-update' => 'Mettre à jour des libellés',
	'right-description-remove' => 'Effacer les descriptions',
	'right-description-update' => 'Modifier des descriptions',
	'action-item-override' => 'écraser des éléments',
	'action-item-create' => 'créer des éléments',
	'action-item-remove' => 'supprimer des éléments',
	'action-property-override' => 'écraser des propriétés',
	'action-property-create' => 'créer des propriétés',
	'action-property-remove' => 'supprimer des propriétés',
	'action-alias-update' => 'mettre à jour des alias',
	'action-alias-remove' => 'supprimer des alias',
	'action-sitelink-remove' => 'supprimer des liens vers des sites',
	'action-sitelink-update' => 'mettre à jour des liens de site',
	'action-linktitles-update' => 'associer des pages',
	'action-label-remove' => 'effacer des libellés',
	'action-label-update' => 'mettre à jour des libellés',
	'action-description-remove' => 'effacer des descriptions',
	'action-description-update' => 'mettre à jour des descriptions',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'wikibase-desc' => 'Dèpôt de donâs structurâyes',
	'wikibase-edit' => 'changiér',
	'wikibase-save' => 'encartar',
	'wikibase-cancel' => 'anular',
	'wikibase-add' => 'apondre',
	'wikibase-save-inprogress' => 'Encartâjo en cors...',
	'wikibase-remove-inprogress' => 'Suprèssion en cors...',
	'wikibase-label-empty' => 'Gins de lambél dèfeni',
	'wikibase-label-edit-placeholder' => 'buchiér un lambél',
	'wikibase-description-empty' => 'Gins de dèscripcion dèfenia',
	'wikibase-description-edit-placeholder' => 'buchiér na dèscripcion',
	'wikibase-sitelink-site-edit-placeholder' => 'seto',
	'wikibase-sitelink-page-edit-placeholder' => 'articllo', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'buchiér un aliâs',
	'wikibase-label-input-help-message' => 'Buchiéd lo titro de cet’ensemblo de donâs en $1.',
	'wikibase-description-input-help-message' => 'Buchiéd na côrta dèscripcion en $1.',
	'wikibase-statements' => 'Dècllaracions',
	'wikibase-sitelinks-add' => 'apondre un lim de vers na pâge',
	'wikibase-sitelinks-input-help-message' => 'Fâre un lim de vers na pâge sur cet’èlèment.',
	'wikibase-remove' => 'enlevar',
	'wikibase-undo-title' => 'Anulacion du changement de « $1 »',
	'wikibase-restore-title' => 'Rèstoracion d’una vielye vèrsion de « $1 »',
	'wikibase-partial-undo' => 'Lo changement pôt étre a mêtiêt anulâ.',
	'wikibase-empty-undo' => 'Y at ren que pouesse étre anulâ ique.',
	'wikibase-undo-revision-error' => 'L’anulacion at pas reussi',
	'wikibase-undo-badpage' => 'Crouye vèrsion&nbsp;: la vèrsion $2 est pas a [[$1]].',
	'wikibase-undo-firstrev' => 'Empossiblo d’anular la crèacion de la pâge',
	'wikibase-propertyedittool-full' => 'La lista de les valors est complèta.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Yona valor p’oncor encartâye|$1 valors p’oncor encartâyes}}',
	'wikibase-sitelinksedittool-full' => 'Los lims de vers les pâges sont ja dèfenis por tôs los setos cognus.',
	'wikibase-disambiguation-title' => 'Homonimia por « $1 »',
	'wb-special-newitem-new-item-notification' => 'Un novél èlèment $1 fêt et pués redirigiê vers la sina pâge. Retôrn a $2.',
	'wikibase-aliases-label' => 'Asse-ben cognu coment :',
	'wikibase-aliases-empty' => 'Gins d’aliâs dèfeni.',
	'wikibase-datatype-label' => 'Tipo de donâs :',
	'wikibase-snakview-property-input-placeholder' => 'propriètât',
	'wikibase-restrictionedit-tooltip-message' => 'Ceta pâge est protègiêye, lo changement est pas ôtorisâ.',
	'wikibase-blockeduser-tooltip-message' => 'Vos éte blocâ en changement.', # Fuzzy
	'wikibase-error-sitelink-already-used' => 'Lo lim du seto [$1 $2] est ja empleyê per l’èlèment [[$3]].', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'N’ôtra propriètât ($3) at ja lo lambél « $1 » associyê u code lengoua $2', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'N’ôtra demanda ($3) at ja lo lambél « $1 » associyê u code lengoua $2', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Un ôtr’èlèment ($3) at ja lo lambél « $1 » et la dèscripcion « $4 » associyês u code lengoua $2', # Fuzzy
	'special-itembytitle' => 'Èlèment per titro', # Fuzzy
	'wikibase-itembytitle-lookup-fieldset' => 'Rechèrche d’èlèments per seto et titro',
	'wikibase-itembytitle-lookup-site' => 'Seto :',
	'wikibase-itembytitle-lookup-page' => 'Pâge :',
	'wikibase-itembytitle-submit' => 'Rechèrchiér',
	'wikibase-itembytitle-description' => 'Lo seto est un code numerô, coment « frpwiki ».',
	'wikibase-itembytitle-create' => 'Vos pouede asse-ben [{{fullurl:Special:NewItem|site=$1&page=$2}} fâre un novél èlèment].',
	'special-itemdisambiguation' => 'Homonimia&nbsp;: èlèments avouéc lo mémo lambél', # Fuzzy
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Rechèrche d’èlèments per lambél', # Fuzzy
	'wikibase-itemdisambiguation-lookup-language' => 'Lengoua :',
	'wikibase-itemdisambiguation-lookup-label' => 'Lambél :',
	'wikibase-itemdisambiguation-submit' => 'Rechèrchiér',
	'wikibase-itemdisambiguation-nothing-found' => 'Dèconsolâ, nion èlèment avouéc cél lambél est étâ trovâ.',
	'wikibase-itemdisambiguation-create' => 'Vos pouede [{{fullurl:Special:NewItem|label=$1}} fâre l’èlèment].',
	'special-newproperty' => 'Fâre na novèla propriètât',
	'wikibase-newproperty-fieldset' => 'Fâre na novèla propriètât',
	'wikibase-newproperty-datatype' => 'Tipo de donâs :',
	'special-newitem' => 'Fâre un novél èlèment',
	'wikibase-newitem-fieldset' => 'Fâre un novél èlèment',
	'wikibase-newitem-site' => 'Seto de la premiére pâge liyêye',
	'wikibase-newitem-page' => 'Nom de la premiére pâge liyêye',
	'wikibase-newentity-label' => 'Lambél :',
	'wikibase-newentity-description' => 'Dèscripcion :',
	'wikibase-newentity-submit' => 'Fâre',
	'special-setlabel' => 'Dèfenir un lambél',
	'wikibase-setlabel-introfull' => 'Vos éte aprés dèfenir lo lambél en $2 por [[$1]].',
	'wikibase-setlabel-label' => 'Lambél', # Fuzzy
	'wikibase-setlabel-submit' => 'Dèfenir lo lambél',
	'wikibase-modifyentity-id' => 'Numerô',
	'wikibase-modifyterm-language' => 'Lengoua',
	'wikibase-modifyentity-invalid-id' => 'Lo numerô « $1 » est encognu du sistèmo. Volyéd empleyér un numerô d’entitât valido.',
	'wikibase-modifyterm-invalid-langcode' => 'Lo code lengoua « $1 » est encognu. Volyéd empleyér un code lengoua cognu du sistèmo, per ègzemplo « frp ».',
	'special-listdatatypes' => 'Lista de tôs los tipos de donâs disponiblos',
	'wikibase-listdatatypes-intro' => 'O est na lista de tôs los tipos de donâs en cors d’usâjo sur cet’enstalacion :',
	'wikibase-history-title-with-label' => 'Historico de les vèrsions de « $2 » ($1)',
	'wikibase-history-title-without-label' => 'Historico de les vèrsions de ($1)',
	'special-entitieswithoutlabel' => 'Lista de les entitâts sen lambél', # Fuzzy
	'wikibase-entitieswithoutlabel-legend' => 'Avêr la lista de les entitâts sen lambél',
	'wikibase-entitieswithoutlabel-label-language' => 'Lengoua :',
	'wikibase-entitieswithoutlabel-submit' => 'Trovar',
	'wikibase-entitieswithoutlabel-invalid-language' => '« $1 » est pas un code lengoua valido.',
	'special-entitydata' => 'Donâs d’entitât',
	'wikibase-entitydata-not-found' => 'Niona entitât avouéc lo numerô « $1 » est étâye trovâye.',
	'wikibase-entitydata-unsupported-format' => 'Lo format de donâs $1 est pas recognu per cet’entèrface.',
	'wikibase-entitydata-title' => 'Donâs d’entitât',
	'wikibase-restoreold' => 'refâre',
	'wikibase-restore-summary' => 'Rèstoracion de la vèrsion $1 per [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Lo changement drêt est dèsactivâ dedens l’èspâço de noms $1',
	'wikibase-noentity-createone' => 'Vos en pouede asse-ben [[$1|fâre na novèla]].',
	'wikibase-item-summary-wbsetitem' => 'Crèacion d’un novél èlèment',
	'wikibase-item-summary-wbeditentity' => 'Crèacion d’un novél èlèment',
	'wikibase-item-summary-wbeditentity-create' => 'Crèacion d’un novél èlèment',
	'wikibase-item-summary-wbeditentity-update' => 'Misa a jorn d’un èlèment',
	'wikibase-item-summary-wbeditentity-override' => 'Ècllafar na piéce',
	'wikibase-item-summary-wbsetlabel-set' => 'Changement du lambél [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Retrèt du lambél [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Changement de la dèscripcion [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Retrèt de la dèscripcion [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Aliâs [$2] dèfeni{{PLURAL:$1||s}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Aponsa et retrèt {{PLURAL:$1|d’un aliâs|d’aliâs}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Aponsa {{PLURAL:$1|d’un aliâs|d’aliâs}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Retrèt {{PLURAL:$1|d’un aliâs|d’aliâs}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Lim spècifico u seto [$2] apondu', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Lim spècifico u seto [$2] enlevâ', # Fuzzy
	'wikibase-item-summary-wblinktitles-connect' => '[$2↔$3] {{PLURAL:$1|pâge branchiêye|pâges branchiêyes}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Na valor revendicâye fêta|Valors revendicâyes fêtes}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Na revendicacion sen valor fêta|Revendicacions sen valor fêtes}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Na revendicacion d’una sé-quinta valor fêta|Revendicacions d’una sé-quinta valor fêtes}}', # Fuzzy
	'wikibase-item-summary-special-create-item' => 'Na piéce [$2] fêta avouéc {{PLURAL:$1|na valor|des valors}}',
	'wikibase-property-summary-wbeditentity-create' => 'Crèacion d’una novèla propriètât',
	'wikibase-property-summary-wbeditentity-update' => 'Misa a jorn d’una propriètât',
	'wikibase-property-summary-wbeditentity-override' => 'Ècllafâ d’una propriètât', # Fuzzy
	'wikibase-property-summary-wbsetlabel-set' => 'Changement du lambél [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Retrèt du lambél [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Changement de la dèscripcion [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Retrèt de la dèscripcion [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Aliâs [$2] dèfeni{{PLURAL:$1||s}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Aponsa et retrèt {{PLURAL:$1|d’un aliâs|d’aliâs}} [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Aponsa {{PLURAL:$1|d’un aliâs|d’aliâs}} [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Retrèt {{PLURAL:$1|d’un aliâs|d’aliâs}} [$2]',
	'wikibase-property-summary-special-create-property' => 'Na propriètât [$2] fêta avouéc {{PLURAL:$1|na valor|des valors}}',
	'content-model-wikibase-item' => 'Piéce de Wikibase',
	'content-model-wikibase-property' => 'Propriètât de Wikibase',
	'content-model-wikibase-query' => 'Demanda de Wikibase',
	'right-item-override' => 'Ècllafar des piéces', # Fuzzy
	'right-item-create' => 'Fâre des piéces',
	'right-item-remove' => 'Enlevar des piéces', # Fuzzy
	'right-alias-remove' => 'Enlevar des aliâs',
	'right-sitelink-remove' => 'Enlevar des lims de seto',
	'right-sitelink-update' => 'Betar a jorn des lims de seto',
	'right-linktitles-update' => 'Betar a jorn des titros de lim', # Fuzzy
	'right-label-remove' => 'Enlevar des lambéls', # Fuzzy
	'right-label-update' => 'Betar a jorn des lambéls',
	'right-description-remove' => 'Enlevar des dèscripcions', # Fuzzy
	'right-description-update' => 'Betar a jorn des dèscripcions',
);

/** Northern Frisian (Nordfriisk)
 * @author Murma174
 * @author Se4598
 */
$messages['frr'] = array(
	'wikibase-listdatatypes-wikibase-item-body' => "Ferwisang tu ööder objekten uun't projekt. Di nöömrüm „objekt“ woort trochsoocht. Det as man en ianfach tekstfial.
* scheme – hiart tu't Iri-tiakenkeed.
* hierarchicalpart – hiart tu't Iri-tiakenkeed.
* query – hiart tu't Iri-tiakenkeed.
* fragment – hiart tu't Iri-tiakenkeed.",
);

/** Western Frisian (Frysk)
 * @author Kening Aldgilles
 */
$messages['fy'] = array(
	'wikibase-edit' => 'bewurkje',
	'wikibase-save' => 'fêstlizze',
	'wikibase-cancel' => 'ôfbrekke',
	'wikibase-add' => 'tafoegje',
);

/** Irish (Gaeilge)
 * @author පසිඳු කාවින්ද
 */
$messages['ga'] = array(
	'wikibase-edit' => 'cur in eagar',
	'wikibase-save' => 'Sábháil',
	'wikibase-cancel' => 'Cealaigh',
	'wikibase-itembytitle-lookup-page' => 'Leathanach:',
	'wikibase-itembytitle-submit' => 'Cuardaigh',
	'wikibase-itemdisambiguation-lookup-language' => 'Teanga:',
	'wikibase-itemdisambiguation-submit' => 'Cuardaigh',
);

/** Galician (galego)
 * @author Toliño
 * @author Vivaelcelta
 */
$messages['gl'] = array(
	'wikibase-desc' => 'Repositorio de datos estruturados',
	'specialpages-group-wikibaserepo' => 'Repositorio de Wikibase',
	'wikibase-edit' => 'editar',
	'wikibase-save' => 'gardar',
	'wikibase-cancel' => 'cancelar',
	'wikibase-add' => 'engadir',
	'wikibase-addqualifier' => 'engadir un cualificativo',
	'wikibase-addreference' => 'engadir unha fonte',
	'wikibase-save-inprogress' => 'Gardando...',
	'wikibase-remove-inprogress' => 'Eliminando...',
	'wikibase-label-empty' => 'Aínda non hai ningunha etiqueta definida.',
	'wikibase-label-edit-placeholder' => 'escriba unha etiqueta',
	'wikibase-description-empty' => 'Aínda non hai ningunha descrición definida.',
	'wikibase-description-edit-placeholder' => 'escriba unha descrición',
	'wikibase-sitelink-site-edit-placeholder' => 'sitio',
	'wikibase-sitelink-page-edit-placeholder' => 'páxina',
	'wikibase-alias-edit-placeholder' => 'escriba un pseudónimo',
	'wikibase-label-input-help-message' => 'Introduza o título deste conxunto de datos en $1.',
	'wikibase-description-input-help-message' => 'Introduza unha breve descrición en $1.',
	'wikibase-statements' => 'Afirmacións',
	'wikibase-terms' => 'Noutras linguas',
	'wikibase-sitelinks-add' => 'engada unha ligazón cara a unha páxina do sitio',
	'wikibase-sitelinks-empty' => 'Ningunha páxina do sitio ten ligazóns cara a este elemento.',
	'wikibase-sitelinks-input-help-message' => 'Defina unha ligazón cara a unha páxina relacionada co elemento.',
	'wikibase-remove' => 'eliminar',
	'wikibase-move-up' => 'mover arriba',
	'wikibase-move-down' => 'mover abaixo',
	'wikibase-undo-title' => 'Desfacer unha edición feita en "$1"',
	'wikibase-restore-title' => 'Restaurar unha revisión vella de "$1"',
	'wikibase-partial-undo' => 'A edición pódese desfacer parcialmente.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|Omitiuse $1 cambio|Omitíronse $1 cambios}} porque {{PLURAL:$1|o valor respectivo cambiou|os valores respectivos cambiaron}} desde entón.',
	'wikibase-empty-undo' => 'Non hai nada que se poida desfacer.',
	'wikibase-undo-revision-error' => 'Erro ao desfacer',
	'wikibase-undo-samerev' => 'Non se pode desfacer. A revisión que se vai desfacer é a mesma que vai quedar.',
	'wikibase-undo-badpage' => 'Revisión incorrecta: A revisión $2 non pertence a "[[$1]]".',
	'wikibase-undo-firstrev' => 'Non se pode desfacer a primeira edición dunha páxina',
	'wikibase-undo-nocontent' => 'Non se pode cargar o contido da revisión $2 da páxina "$1"',
	'wikibase-propertyedittool-full' => 'A lista de valores está completa.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Un valor|$1 valores}} sen gardar',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entrada|entradas}}',
	'wikibase-sitelinksedittool-full' => 'As ligazóns cara ás páxinas xa están definidas para todos os sitios coñecidos.',
	'wikibase-disambiguation-title' => 'Homónimos de "$1"',
	'wb-special-newitem-new-item-notification' => 'Creouse o novo elemento $1, que redirixe cara á súa páxina. Volver a $2.',
	'wikibase-aliases-label' => 'Tamén coñecido como:',
	'wikibase-aliases-input-help-message' => 'En caso de que exista máis dun nome para denominar este conxunto de datos, pode escribir pseudónimos e sinónimos, de xeito que se poida atopar a partir destes nomes alternativos.',
	'wikibase-aliases-empty' => 'Non hai ningún pseudónimo definido.',
	'wikibase-datatype-label' => 'Tipo de datos:',
	'wikibase-claimview-snak-tooltip' => 'Insira un valor correspondente á propiedade chamada "$1". Se a propiedade non ten ningún valor designado ou non se coñece o valor real, pode elixir a alternativa de especificar un valor personalizado premendo na icona que está ao carón da caixa de entrada.',
	'wikibase-claimview-snak-new-tooltip' => 'Despois de especificar unha propiedade pode inserir o valor correspondente. Se a propiedade non ten ningún valor designado ou non se coñece o valor real, pode elixir a alternativa de especificar un valor personalizado premendo na icona que está ao carón da caixa de entrada.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|fonte|fontes}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Unha fonte|$1 fontes}} sen gardar',
	'wikibase-snakview-property-input-placeholder' => 'propiedade',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak de tipo "$1". A manipulación deste tipo de Snak aínda non está soportada.',
	'wikibase-snakview-choosesnaktype' => 'Escolla un tipo de valor.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'O valor non se axusta á definición da propiedade.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'O tipo de valor de datos do valor "$1" non coincide co tipo de valor de datos do tipo de datos da propiedade "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Non é posible definir un novo valor para unha propiedade borrada.',
	'wikibase-snakview-variations-somevalue-label' => 'valor descoñecido',
	'wikibase-snakview-variations-novalue-label' => 'sen valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor personalizado',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor descoñecido',
	'wikibase-snakview-snaktypeselector-novalue' => 'sen valor',
	'wikibase-shortcopyrightwarning' => 'Ao premer en "$1", acepta os [[$2|termos de uso]] e acepta liberar irrevogablemente as súas achegas baixo a $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Acepto estes termos para as miñas futuras edicións. Non quero ver a mensaxe de novo.',
	'wikibase-entityselector-more' => 'máis',
	'wikibase-anonymouseditwarning' => 'Aviso: Non accedeu ao sistema.
O seu enderezo IP quedará rexistrado no historial de revisións desta entidade.',
	'wikibase-restrictionedit-tooltip-message' => 'Esta páxina está protexida. Non se permite a edición.',
	'wikibase-blockeduser-tooltip-message' => 'Non ten os permisos necesarios para editar porque o seu nome de usuario ou enderezo IP está bloqueado.',
	'wikibase-move-error' => 'Non pode trasladar as páxinas que se atopan no espazo de nomes de datos, e tampouco pode mover páxinas a este espazo de nomes.',
	'wikibase-warning-constraint-violation-length' => 'Activouse unha restrición de lonxitude para o código de lingua "$1".',
	'wikibase-error-constraint-violation-label' => 'Hai unha violación {{PLURAL:$1|da restrición|das restricións}} para {{PLURAL:$1|a etiqueta|as etiquetas}} "$3" {{PLURAL:$1|no código|nos códigos}} de lingua "$2".',
	'wikibase-error-constraint-violation-description' => 'Hai unha violación {{PLURAL:$1|da restrición|das restricións}} para {{PLURAL:$1|a descrición|as descricións}} "$3" {{PLURAL:$1|no código|nos códigos}} de lingua "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Hai unha violación {{PLURAL:$1|da restrición|das restricións}} para {{PLURAL:$1|o pseudónimo|os pseudónimos}} "$3" {{PLURAL:$1|no código|nos códigos}} de lingua "$2".',
	'wikibase-error-sitelink-already-used' => 'A ligazón de sitio "[$1 $2]" xa está incluída noutro elemento, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Outra propiedade ($3) xa ten a etiqueta "$1" asociada ao código de lingua $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Outra pescuda ($3) xa ten a etiqueta "$1" asociada ao código de lingua $2.',
	'wikibase-error-label-not-unique-item' => 'Outro elemento ($3) xa ten a etiqueta "$1" e a descrición "$4" asociadas ao código de lingua $2.',
	'special-itembytitle' => 'Elemento por título',
	'wikibase-itembytitle-lookup-fieldset' => 'Procurar elementos por sitio e título',
	'wikibase-itembytitle-lookup-site' => 'Sitio:',
	'wikibase-itembytitle-lookup-page' => 'Páxina:',
	'wikibase-itembytitle-submit' => 'Procurar',
	'wikibase-itembytitle-nothing-found' => 'Non se atopou elemento ningún na procura. Debe afinar a pescuda cunha mellor identificación da páxina externa.',
	'wikibase-itembytitle-invalid-site' => 'A pescuda anterior non se pode usar para efectuar unha procura. Debe proporcionar un identificador de sitio válido.',
	'wikibase-itembytitle-description' => 'O sitio é un código de identificación, por exemplo "enwiki".',
	'wikibase-itembytitle-create' => 'Tamén pode [{{fullurl:Special:NewItem|site=$1&page=$2}} crear un elemento].',
	'special-itemdisambiguation' => 'Elementos homónimos',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Procurar elementos por lingua e etiqueta',
	'wikibase-itemdisambiguation-lookup-language' => 'Lingua:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etiqueta:',
	'wikibase-itemdisambiguation-submit' => 'Procurar',
	'wikibase-itemdisambiguation-nothing-found' => 'Sentímolo, non se atopou elemento ningún con esa etiqueta.',
	'wikibase-itemdisambiguation-create' => 'Pode [{{fullurl:Special:NewItem|label=$1}} crear o elemento].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Sentímolo, o sistema descoñece o identificador de lingua que proporcionou. Use un identificador válido, como "en".',
	'wikibase-itemdisambiguation-description' => 'Os valores usados para a procura deben ser a entrada de texto ao completo. A lingua é un identificador, por exemplo "en".',
	'special-newproperty' => 'Crear unha nova propiedade',
	'wikibase-newproperty-summary' => 'Asegúrese de [[Special:PropertyDisambiguation|comprobar se a propiedade xa existe]]!<br />Debe crear unha [[Help:Label|etiqueta]] e mais unha [[Help:Description|descrición]] para todas as propiedades novas. Tamén debe achegar un tipo de propiedade.',
	'wikibase-newproperty-fieldset' => 'Crear unha nova propiedade',
	'wikibase-newproperty-datatype' => 'Tipo de datos:',
	'wikibase-newproperty-invalid-datatype' => 'O tipo de datos especificado non é válido.',
	'special-newitem' => 'Crear un novo elemento',
	'wikibase-newitem-summary' => 'Asegúrese de [[Special:ItemByTitle|comprobar se o elemento xa existe]]!<br />Debería crear unha [[Help:Label|etiqueta]] e mais unha [[Help:Description|descrición]] para todos os elementos novos.',
	'wikibase-newitem-fieldset' => 'Crear un novo elemento',
	'wikibase-newitem-site' => 'Sitio da primeira páxina ligada',
	'wikibase-newitem-page' => 'Nome da primeira páxina ligada',
	'wikibase-newitem-no-external-page' => 'Non se puido atopar a páxina especificada no sitio correspondente.',
	'wikibase-newitem-add-sitelink-failed' => 'Non se puido gardar a ligazón de sitio.',
	'wikibase-newitem-not-recognized-siteid' => 'Non se recoñeceu o identificador de sitio especificado.',
	'wikibase-newentity-label' => 'Etiqueta:',
	'wikibase-newentity-description' => 'Descrición:',
	'wikibase-newentity-submit' => 'Crear',
	'special-setlabel' => 'Definir unha etiqueta',
	'wikibase-setlabel-introfull' => 'Está definindo a etiqueta en $2 para [[$1]].',
	'wikibase-setlabel-intro' => 'Este formulario permite definir a etiqueta dunha entidade. Cómpre proporcionar o ID da entidade (por exemplo, Q23), o código dunha lingua (por exemplo, "gl") e a propia etiqueta.',
	'wikibase-setlabel-label' => 'Etiqueta:',
	'wikibase-setlabel-submit' => 'Definir a etiqueta',
	'wikibase-setlabel-warning-remove' => 'Está seguro de querer eliminar a etiqueta de [[$1]]?',
	'special-setdescription' => 'Definir unha descrición',
	'wikibase-setdescription-introfull' => 'Está definindo a descrición en $2 para [[$1]].',
	'wikibase-setdescription-intro' => 'Este formulario permite definir a descrición dunha entidade. Cómpre proporcionar o ID da entidade (por exemplo, Q23), o código dunha lingua (por exemplo, "gl") e a propia descrición.',
	'wikibase-setdescription-label' => 'Descrición:',
	'wikibase-setdescription-submit' => 'Definir a descrición',
	'wikibase-setdescription-warning-remove' => 'Está seguro de querer eliminar a descrición de [[$1]]?',
	'special-setaliases' => 'Establecer pseudónimos',
	'wikibase-setaliases-introfull' => 'Está establecendo os pseudónimos en $2 para "[[$1]]". Os diferentes pseudónimos sepáranse cunha barra vertical (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Este formulario permite definir os pseudónimos dunha entidade. Cómpre proporcionar o ID da entidade (por exemplo, Q23), o código dunha lingua (por exemplo, "gl") e os propios pseudónimos. Os diferentes pseudónimos sepáranse por unha barra vertical (<code>|</code>).',
	'wikibase-setaliases-label' => 'Pseudónimos:',
	'wikibase-setaliases-submit' => 'Establecer os pseudónimos',
	'wikibase-setaliases-warning-remove' => 'Está seguro de querer eliminar todos os pseudónimos de [[$1]]?',
	'special-setsitelink' => 'Definir unha ligazón de sitio',
	'wikibase-setsitelink-introfull' => 'Está definindo a ligazón de sitio en $2 para [[$1]].',
	'wikibase-setsitelink-intro' => 'Este formulario permite definir a ligazón de sitio dunha entidade. Cómpre proporcionar o ID da entidade (por exemplo, Q23), o ID dun sitio (por exemplo, "glwiki") e a propia ligazón de sitio.',
	'wikibase-setsitelink-site' => 'ID do sitio:',
	'wikibase-setsitelink-label' => 'Ligazón de sitio:',
	'wikibase-setsitelink-submit' => 'Definir a ligazón de sitio',
	'wikibase-setsitelink-warning-remove' => 'Está seguro de querer eliminar a ligazón de sitio de [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Descoñécese o ID de sitio "$1". Utilice un ID de sitio que exista, como "glwiki".',
	'wikibase-setsitelink-add-failed' => 'Non se puido gardar a ligazón de sitio.',
	'wikibase-setsitelink-remove-failed' => 'Non se puido eliminar a ligazón de sitio.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Lingua:',
	'wikibase-modifyentity-invalid-id' => 'O sistema descoñece o ID "$1". Utilice un identificador de entidade válido.',
	'wikibase-modifyterm-invalid-langcode' => 'Descoñécese o identificador de lingua "$1". Utilice un identificador de lingua coñecido para o sistema, como "gl".',
	'special-dispatchstats' => 'Estatísticas de distribución das modificacións',
	'wikibase-dispatchstats-intro' => 'Esta páxina proporciona estatísticas sobre a distribución das modificacións aos clientes.',
	'wikibase-dispatchstats-no-stats' => 'Actualmente non hai estatísticas dispoñibles.',
	'wikibase-dispatchstats-changes' => 'Estatísticas do rexistro de modificacións',
	'wikibase-dispatchstats-stats' => 'Estatísticas de distribución',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Data e hora',
	'wikibase-dispatchstats-oldest-change' => 'Máis vellas',
	'wikibase-dispatchstats-newest-change' => 'Máis novas',
	'wikibase-dispatchstats-site-id' => 'Sitio',
	'wikibase-dispatchstats-pos' => 'Posición',
	'wikibase-dispatchstats-lag-num' => 'Pendente',
	'wikibase-dispatchstats-lag-time' => 'Atraso',
	'wikibase-dispatchstats-touched' => 'Tocado',
	'wikibase-dispatchstats-large-lag' => '(moi grande)',
	'wikibase-dispatchstats-freshest' => 'Máis recente',
	'wikibase-dispatchstats-stalest' => 'Máis antigo',
	'wikibase-dispatchstats-median' => 'Medio',
	'wikibase-dispatchstats-average' => 'Media',
	'special-listdatatypes' => 'Lista de todos os tipos de datos dispoñibles',
	'wikibase-listdatatypes-intro' => 'Esta é unha lista de todos os tipos de datos en uso actualmente nesta instalación:',
	'wikibase-history-title-with-label' => 'Historial de revisións de "$2" ($1)',
	'wikibase-history-title-without-label' => 'Historial de revisións de ($1)',
	'special-entitieswithoutdescription' => 'Entidades sen descrición',
	'wikibase-entitieswithoutdescription-legend' => 'Obter a lista de entidades sen descrición',
	'special-entitieswithoutlabel' => 'Entidades sen etiqueta',
	'wikibase-entitieswithoutlabel-legend' => 'Obter a lista de entidades sen etiqueta',
	'wikibase-entitieswithoutlabel-label-language' => 'Lingua:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipo:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'todos',
	'wikibase-entitieswithoutlabel-submit' => 'Buscar',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" non é un código de lingua válido.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" non é un tipo de entidade válido.',
	'special-itemswithoutsitelinks' => 'Elementos sen ligazóns lingüísticas',
	'special-entitydata' => 'Datos da entidade',
	'wikibase-entitydata-not-found' => 'Non se atopou entidade ningunha co ID $1.',
	'wikibase-entitydata-not-acceptable' => 'Non se atopou ningún formato que coincidise. Tipos de MIME soportados: $1',
	'wikibase-entitydata-bad-revision' => 'Non se pode mostrar a revisión $2 da entidade $1.',
	'wikibase-entitydata-bad-id' => 'ID non válido: $1.',
	'wikibase-entitydata-unsupported-format' => 'Esta interface non soporta o formato de datos "$1".',
	'wikibase-entitydata-title' => 'Datos da entidade',
	'wikibase-entitydata-text' => 'Esta páxina proporciona unha interface de datos ligados a valores de entidade. Achegue o identificador da entidade no enderezo URL, utilizando a sintaxe das subpáxinas.',
	'special-mylanguagefallbackchain' => 'A miña cadea de linguas de respaldo',
	'wikibase-mylanguagefallbackchain-text' => 'A cadea de linguas de respaldo usada para mostrarlle as etiquetas de entidade preséntase a continuación.',
	'wikibase-mylanguagefallbackchain-babel' => 'Pode modificala incluíndo <nowiki>{{#babel: }}</nowiki> na súa [[Special:MyPage|páxina de {{GENDER:$1|usuario|usuaria}}]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, traducido do $3 - $4',
	'wikibase-self-conflict-patched' => 'A súa edición incluíuse na última versión, sobrescribindo algunhas das súas modificacións intermedias.',
	'wikibase-conflict-patched' => 'A súa edición incluíuse na última versión.',
	'wikibase-restoreold' => 'restaurar',
	'wikibase-restore-summary' => 'Restauro a revisión $1 feita por [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'A edición directa está desactivada no espazo de nomes "$1"',
	'wikibase-noentity' => 'O conxunto de datos non existe. Pode
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} procurar nos rexistros relacionados]</span> para descubrir onde foi parar.',
	'wikibase-noentity-createone' => 'Tamén pode [[$1|crear un novo]].',
	'wikibase-item-summary-wbsetitem' => 'Creo un elemento novo',
	'wikibase-item-summary-wbcreate-new' => 'Creo un elemento novo',
	'wikibase-item-summary-wbeditentity' => 'Creo un elemento novo',
	'wikibase-item-summary-wbeditentity-create' => 'Creo un elemento novo',
	'wikibase-item-summary-wbeditentity-update' => 'Actualizo un elemento',
	'wikibase-item-summary-wbeditentity-override' => 'Sobrescribo un elemento',
	'wikibase-item-summary-wbsetreference' => 'Establezo unha referencia',
	'wikibase-item-summary-wbsetreference-add' => 'Engado unha referencia á afirmación',
	'wikibase-item-summary-wbsetreference-set' => 'Modifico unha referencia da afirmación',
	'wikibase-item-summary-wbsetlabel-add' => 'Engado a etiqueta en [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Modifico a etiqueta en [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Elimino a etiqueta en [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Engado a descrición en [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Modifico a descrición en [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Elimino a descrición en [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Defino {{PLURAL:$1|un pseudónimo|pseudónimos}} en [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Engado e elimino {{PLURAL:$1|un pseudónimo|pseudónimos}} en [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Engado {{PLURAL:$1|un pseudónimo|pseudónimos}} en [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Elimino {{PLURAL:$1|un pseudónimo|pseudónimos}} en [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Engado a ligazón a [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Modifico a ligazón a [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Elimino a ligazón a [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Creo este elemento para conectar as páxinas [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Engado unha ligazón lingüística para conectar as páxinas [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Creo {{PLURAL:$1|unha afirmación|varias afirmacións}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Creo {{PLURAL:$1|unha afirmación|varias afirmacións}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Creo {{PLURAL:$1|unha afirmación|varias afirmacións}}',
	'wikibase-item-summary-wbcreateclaim' => 'Creo {{PLURAL:$1|unha afirmación|varias afirmacións}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Defino {{PLURAL:$1|unha afirmación con valor|varias afirmacións con valor}}',
	'wikibase-item-summary-wbremoveclaims' => 'Elimino {{PLURAL:$1|unha afirmación|varias afirmacións}}',
	'wikibase-item-summary-special-create-item' => 'Creo un elemento en [$2] {{PLURAL:$1|cun valor|con valores}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Creo unha afirmación',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Elimino {{PLURAL:$1|unha afirmación|varias afirmacións}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Modifico {{PLURAL:$3|unha afirmación|varias afirmacións}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Creo {{PLURAL:$3|unha afirmación|varias afirmacións}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Modifico {{PLURAL:$4|un cualificativo|$4 cualificativos}} {{PLURAL:$3|dunha afirmación|de varias afirmacións}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Modifico {{PLURAL:$4|unha referencia|$4 referencias}} {{PLURAL:$3|dunha afirmación|de varias afirmacións}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Modifico o rango {{PLURAL:$3|dunha afirmación|de varias afirmacións}}',
	'wikibase-item-summary-clientsitelink-update' => 'Traslado a páxina "[$3]" a "[$4]"',
	'wikibase-item-summary-wbsetqualifier-add' => 'Engado {{PLURAL:$1|un cualificativo|varios cualificativos}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Modifico {{PLURAL:$1|un cualificativo|varios cualificativos}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Elimino {{PLURAL:$1|un cualificativo|varios cualificativos}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Elimino {{PLURAL:$3|unha referencia|varias referencias}} da afirmación',
	'wikibase-item-summary-wbmergeitems-from' => 'Fusiono o elemento desde "$3"',
	'wikibase-item-summary-wbmergeitems-to' => 'Fusiono o elemento con "$3"',
	'wikibase-property-summary-wbcreate-new' => 'Creo unha nova propiedade',
	'wikibase-property-summary-wbeditentity-create' => 'Creo unha nova propiedade',
	'wikibase-property-summary-wbeditentity-update' => 'Actualizo unha propiedade',
	'wikibase-property-summary-wbeditentity-override' => 'Limpo unha propiedade',
	'wikibase-property-summary-wbsetlabel-add' => 'Engado a etiqueta en [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Modifico a etiqueta en [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Elimino a etiqueta en [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Engado a descrición en [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Modifico a descrición en [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Elimino a descrición en [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Defino {{PLURAL:$1|un pseudónimo|pseudónimos}} en [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Engado e elimino {{PLURAL:$1|un pseudónimo|pseudónimos}} en [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Engado {{PLURAL:$1|un pseudónimo|pseudónimos}} en [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Elimino {{PLURAL:$1|un pseudónimo|pseudónimos}} en [$2]',
	'wikibase-property-summary-special-create-property' => 'Creo unha propiedade en [$2] {{PLURAL:$1|cun valor|con valores}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Elemento',
	'wikibase-listdatatypes-wikibase-item-body' => 'Ligazón cara a outros elementos do proxecto. Durante a entrada, realizarase unha procura no espazo de nomes "Elemento" do Wikidata para buscar entradas coincidentes. Consiste nun campo de entrada de texto simple.
* scheme – parte implícita da cadea de texto IRI
* hierarchicalpart – parte implícita da cadea de texto IRI
* query – parte implícita da cadea de texto IRI
* fragment – parte implícita da cadea de texto IRI',
	'wikibase-listdatatypes-commonsmedia-head' => 'Ficheiro multimedia de Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Ligazón cara a ficheiros da Wikimedia Commons. Durante a entrada, realizarase unha procura no espazo de nomes "Ficheiro" de Commons para buscar entradas coincidentes.
* scheme – parte implícita da cadea de texto IRI
* hierarchicalpart – parte implícita da cadea de texto IRI
* query – parte implícita da cadea de texto IRI
* fragment – parte implícita da cadea de texto IRI',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordenadas do globo',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Datos literais para unha posición xeográfica dada como un par latitude-lonxitude en GMS ou graos decimais do corpo estelar especificado. Por defecto, é "Terra" e logo "WGS84". Engade unha resolución e un rango.
* latitude – primeira parte implícita (float, dms, dm, dd) da cadea de coordenadas; a dirección achégase mediante o signo en prefixo ou o sufixo N/S
* longitude – segunda parte implícita (float, dms, dm, dd) da cadea de coordenadas; a dirección achégase mediante o signo en prefixo ou o sufixo E/W
* altitude (opcional) – valor explícito (?) para a altura sobre un plano de referencia; para o globo "Terra" sería o globo de referencia "WGS84"
* globe (opcional) – valor de datos explícito (?), dado como un corpo estelar; por defecto, é "Terra" e logo "WGS84"',
	'wikibase-listdatatypes-quantity-head' => 'Cantidade',
	'wikibase-listdatatypes-quantity-body' => 'Campo de datos literal para unha cantidade relacionada con algún tipo de unidade ben definida. A unidade real vai nos valores de datos introducidos.
* value – parte implícita da cadea de texto (o mapeamento do prefixo da unidade non está claro)
* unit – parte implícita da cadea de texto (o mapeamento ao corpo estandarizante non está claro)
* accuracy (opcional) – valor de datos explícito; ten a mesma unidade que o valor',
	'wikibase-listdatatypes-monolingual-text-head' => 'Texto monolingüe',
	'wikibase-listdatatypes-monolingual-text-body' => 'Campo de datos literal para unha cadea de caracteres que non está traducida a outras linguas. Este tipo de cadea de caracteres defínese unha vez e reutilízase en todas as linguas. O uso típico é nos nomes xeográficos escritos na lingua local, nos identificadores dalgún tipo, nas fórmulas químicas ou nos nomes científicos en latín.
* language – valor explícito para identificar a lingua da parte de texto
* value – valor explícito para a cadea de caracteres da variante de lingua específica',
	'wikibase-listdatatypes-multilingual-text-head' => 'Texto multilingüe',
	'wikibase-listdatatypes-multilingual-text-body' => 'Campo de datos literal para unha cadea de caracteres que debe traducirse a outras linguas. O uso típico é nos nomes de entidades de interese global que non teñen formas de escrita local. Estes poden cambiar entre linguas e sistemas de escritura.
* language – valor explícito para identificar a lingua da parte de texto
* value – valor explícito para a cadea de caracteres da variante de lingua específica',
	'wikibase-listdatatypes-string-head' => 'Cadea de caracteres',
	'wikibase-listdatatypes-string-body' => 'Campo de datos literal para unha cadea de glifos. O uso típico son os identificadores con formas escritas que non dependen da lingua do lector.
* value – valor explícito para a cadea de caracteres da variante de lingua específica',
	'wikibase-listdatatypes-time-head' => 'Hora',
	'wikibase-listdatatypes-time-body' => 'Campo de datos literal para un valor de data e hora. Dado como unha data e hora con certa precisión e límites. A data e hora gárdanse sempre internamente en formato gregoriano, pero poden utilizar outros formatos durante a análise e mais ao darlles formato. (?)
* time – valor explícito para un punto no tempo, representado por ISO8601, sempre con 11 cifras, a data sempre indicada, no formato +00000002013-01-01T00:00:00Z
* timezone – valor explícito como enteiro indicado. A información do fuso horario como un desprazamento do UTC en minutos.
* before – valor enteiro explícito para o número de unidades posibles despois da data e hora dadas. A unidade indícase coa precisión.
* after – valor enteiro explícito para o número de unidades posibles antes da data e hora dadas. A unidade indícase coa precisión.
* precision – valor explícito codificado nun enteiro curto. Os números teñen o seguinte significado: 0 - millar de millóns de anos, 1 - centena de millóns de anos, ..., 6 - milenio, 7 - século, 8 - década, 9 - ano, 10 - mes, 11 - día, 12 - hora, 13 - minuto, 14 - segundo.
* calendarmodel – valor explícito dado como URI. Ha identificar o modelo de calendario que se debería usar para mostrar este valor de data e hora.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Campo de datos literal para un enderezo URL. Os enderezos URL están restrinxidos aos protocolos tamén soportados polas ligazóns externas en texto wiki.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Elemento de Wikibase',
	'content-model-wikibase-property' => 'Propiedade de Wikibase',
	'content-model-wikibase-query' => 'Consulta de Wikibase',
	'right-item-override' => 'Sobrescribir elementos', # Fuzzy
	'right-item-create' => 'Crear elementos',
	'right-item-remove' => 'Eliminar elementos', # Fuzzy
	'right-property-override' => 'Sobrescribir propiedades', # Fuzzy
	'right-property-create' => 'Crear propiedades',
	'right-property-remove' => 'Eliminar propiedades', # Fuzzy
	'right-alias-remove' => 'Eliminar pseudónimos',
	'right-alias-update' => 'Actualizar pseudónimos',
	'right-sitelink-remove' => 'Eliminar ligazóns de sitio',
	'right-sitelink-update' => 'Actualizar ligazóns de sitio',
	'right-linktitles-update' => 'Actualizar títulos de ligazón', # Fuzzy
	'right-label-remove' => 'Eliminar etiquetas', # Fuzzy
	'right-label-update' => 'Actualizar etiquetas',
	'right-description-remove' => 'Eliminar descricións', # Fuzzy
	'right-description-update' => 'Actualizar descricións',
	'action-item-override' => 'sobrescribir elementos', # Fuzzy
	'action-item-create' => 'crear elementos',
	'action-item-remove' => 'eliminar elementos', # Fuzzy
	'action-property-override' => 'sobrescribir propiedades', # Fuzzy
	'action-property-create' => 'crear propiedades',
	'action-property-remove' => 'eliminar propiedades', # Fuzzy
	'action-alias-update' => 'actualizar pseudónimos',
	'action-alias-remove' => 'eliminar pseudónimos',
	'action-sitelink-remove' => 'eliminar ligazóns de sitio',
	'action-sitelink-update' => 'actualizar ligazóns de sitio',
	'action-linktitles-update' => 'actualizar títulos de ligazón', # Fuzzy
	'action-label-remove' => 'eliminar etiquetas', # Fuzzy
	'action-label-update' => 'actualizar etiquetas',
	'action-description-remove' => 'eliminar descricións', # Fuzzy
	'action-description-update' => 'actualizar descricións',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'wikibase-desc' => 'Repositorium vu strukturierte Date',
	'wikibase-edit' => 'bearbeite',
	'wikibase-save' => 'spyychere',
	'wikibase-cancel' => 'abbräche',
	'wikibase-add' => 'zuefiege',
	'wikibase-label-edit-placeholder' => 'Bezeichnig yygee',
	'wikibase-description-edit-placeholder' => 'Bschryybig yygee',
	'wikibase-label-input-help-message' => 'Gib dr Name fir dää Datesatz in $1 aa.',
	'wikibase-description-input-help-message' => 'Gib e churzi Bschryybig in $1 aa.',
	'wikibase-sitelinks-add' => 'fieg e Verchnipfig zuen ere {{SITENAME}}-Syte zue', # Fuzzy
	'wikibase-sitelinks-empty' => 'Bishär sin kei {{SITENAME}}-Syte mit däm Datenelemänt verchnipft.', # Fuzzy
	'wikibase-remove' => 'uuseneh',
);

/** Gujarati (ગુજરાતી)
 * @author Dsvyas
 * @author KartikMistry
 * @author Kondi
 */
$messages['gu'] = array(
	'wikibase-desc' => 'માળખાગત માહિતીનો સંગ્રહ',
	'wikibase-edit' => 'ફેરફાર કરો',
	'wikibase-save' => 'સાચવો',
	'wikibase-cancel' => 'રદ કરો',
	'wikibase-add' => 'ઉમેરો',
	'wikibase-addreference' => 'સ્રોત ઉમેરો',
	'wikibase-save-inprogress' => 'સચવાઈ રહ્યું છે…',
	'wikibase-remove-inprogress' => 'રદ્દ રહ્યું છે…',
	'wikibase-label-empty' => 'કોઇ લેબલ વ્યાખ્યાયિત થયું નથી',
	'wikibase-label-edit-placeholder' => 'લેબલ દાખલ કરો',
	'wikibase-description-empty' => 'કોઈ વર્ણન વ્યાખ્યાયિત થયું નથી',
	'wikibase-description-edit-placeholder' => 'વર્ણન ઉમેરો',
	'wikibase-sitelink-site-edit-placeholder' => 'સાઈટ',
	'wikibase-sitelink-page-edit-placeholder' => 'લેખ', # Fuzzy
	'wikibase-terms' => 'અન્ય ભાષાઓમાં',
	'wikibase-remove' => 'હટાવો',
	'wikibase-undo-title' => '"$1"ના ફેરફારો પાછા વાળી રહ્યા છીએ',
	'wikibase-restore-title' => '"$1"નું જૂનું સંસ્કરણ પુન:સ્થાપિત કરી રહ્યા છીએ..',
	'wikibase-partial-undo' => 'ફેરફાર આંશિક રીતે પાછા વાળી શકાશે',
	'wikibase-empty-undo' => 'અહિં એવું કશું નથી જે પાછું વાળી શકાય',
	'wikibase-undo-revision-error' => 'પુન:સ્થાપન નિષ્ફળ',
	'wikibase-propertyedittool-full' => 'કિંમતોની યાદી પૂર્ણ છે.',
	'wikibase-aliases-label' => 'આ નામે પણ જાણીતા:',
	'wikibase-datatype-label' => 'ડેટા પ્રકાર:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|સ્રોત|સ્રોતો}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|સ્રોત હજુ સચવાયો|$1 સ્રોતો હજુ સચવાયા}} નથી',
	'wikibase-snakview-property-input-placeholder' => 'ગુણધર્મ',
	'wikibase-snakview-choosesnaktype' => 'કિંમત પ્રકાર પસંદ કરો.',
	'wikibase-snakview-variations-somevalue-label' => 'અજાણી કિંમત',
	'wikibase-snakview-variations-novalue-label' => 'કોઇ કિંમત નથી',
	'wikibase-snakview-snaktypeselector-value' => 'પોતાની કિંમત',
	'wikibase-snakview-snaktypeselector-somevalue' => 'અજાણી કિંમત',
	'wikibase-snakview-snaktypeselector-novalue' => 'કોઇ કિંમત નથી',
	'wikibase-entityselector-more' => 'વધુ',
	'special-itembytitle' => 'શિર્ષક વડે વસ્તુ',
	'wikibase-itembytitle-lookup-site' => 'સાઇટ:',
	'wikibase-itembytitle-lookup-page' => 'પાનું:',
	'wikibase-itembytitle-submit' => 'શોધો',
	'wikibase-itemdisambiguation-lookup-language' => 'ભાષા:',
	'wikibase-itemdisambiguation-lookup-label' => 'લેબલ:',
	'wikibase-itemdisambiguation-submit' => 'શોધ',
	'special-newproperty' => 'નવો ગુણધર્મ બનાવો',
	'wikibase-newproperty-fieldset' => 'નવો ગુણધર્મ બનાવો',
	'wikibase-newproperty-datatype' => 'માહિતી પ્રકાર:',
	'wikibase-newproperty-invalid-datatype' => 'અયોગ્ય માહિતીપ્રકાર સ્પષ્ટ કરેલ છે.',
	'special-newitem' => 'નવી વસ્તુ બનાવો',
	'wikibase-newitem-fieldset' => 'નવી વસ્તુ બનાવો',
	'wikibase-newentity-label' => 'લેબલ:',
	'wikibase-newentity-description' => 'વર્ણન:',
	'wikibase-newentity-submit' => 'બનાવો',
	'special-setlabel' => 'લેબલ ગોઠવો',
	'wikibase-setlabel-label' => 'લેબલ:',
	'wikibase-setlabel-submit' => 'લેબલ ગોઠવો',
	'special-setdescription' => 'વર્ણન ગોઠવો',
	'wikibase-setdescription-label' => 'વર્ણન:',
	'wikibase-setdescription-submit' => 'વર્ણન ગોઠવો',
	'wikibase-setsitelink-label' => 'સાઇટ કડી:',
	'wikibase-setsitelink-submit' => 'સાઇટ કડી ગોઠવો',
	'wikibase-modifyterm-language' => 'ભાષા:',
	'wikibase-dispatchstats-change-timestamp' => 'સમયછાપ',
	'wikibase-dispatchstats-oldest-change' => 'જુનામાં જુનું',
	'wikibase-dispatchstats-newest-change' => 'નવામાં નવું',
	'wikibase-dispatchstats-site-id' => 'સાઈટ',
	'wikibase-dispatchstats-pos' => 'સ્થિતિ',
	'wikibase-dispatchstats-lag-num' => 'બાકી રહેલ',
	'wikibase-dispatchstats-median' => 'મધ્યક',
	'wikibase-dispatchstats-average' => 'સરેરાશ',
	'wikibase-entitieswithoutlabel-label-language' => 'ભાષા:',
	'wikibase-entitieswithoutlabel-label-type' => 'પ્રકાર:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'બધા',
	'wikibase-entitieswithoutlabel-submit' => 'શોધો',
	'wikibase-item-summary-wbsetitem' => 'નવી વસ્તુ બનાવવામાં આવી',
	'wikibase-item-summary-wbcreate-new' => 'નવી વસ્તુ બનાવવામાં આવી',
	'wikibase-item-summary-wbeditentity' => 'નવી વસ્તુ બનાવવામાં આવી',
	'wikibase-item-summary-wbeditentity-create' => 'નવી વસ્તુ બનાવવામાં આવી',
	'wikibase-item-summary-wbeditentity-override' => 'વસ્તુ બનાવવામાં આવી',
	'wikibase-item-summary-wbsetreference' => 'સંદર્ભ ગોઠવો',
	'wikibase-listdatatypes-wikibase-item-head' => 'વસ્તુ',
	'wikibase-listdatatypes-time-head' => 'સમય',
	'action-item-create' => 'વસ્તુઓ બનાવો',
	'action-item-remove' => 'વસ્તુઓ દૂર કરો', # Fuzzy
);

/** Hebrew (עברית)
 * @author Amire80
 * @author ExampleTomer
 * @author Guycn1
 * @author Inkbug
 * @author חיים
 * @author ערן
 * @author פוילישער
 */
$messages['he'] = array(
	'wikibase-desc' => 'מאגר נתונים מובנה',
	'specialpages-group-wikibaserepo' => 'מאגר ויקיבייס',
	'wikibase-edit' => 'עריכה',
	'wikibase-save' => 'שמירה',
	'wikibase-cancel' => 'ביטול',
	'wikibase-add' => 'הוספה',
	'wikibase-addqualifier' => 'הוספת מבחין',
	'wikibase-addreference' => 'הוספת מקור',
	'wikibase-save-inprogress' => 'מתבצעת שמירה...',
	'wikibase-remove-inprogress' => 'מתבצעת הסרה...',
	'wikibase-label-empty' => 'טרם הוגדרה תווית.',
	'wikibase-label-edit-placeholder' => 'נא להזין תווית',
	'wikibase-description-empty' => 'טרם הוגדר תיאור.',
	'wikibase-description-edit-placeholder' => 'נא להזין תיאור',
	'wikibase-sitelink-site-edit-placeholder' => 'אתר',
	'wikibase-sitelink-page-edit-placeholder' => 'דף',
	'wikibase-alias-edit-placeholder' => 'נא להזין כינוי',
	'wikibase-label-input-help-message' => 'נא להזין את הכותרת של ערכת הנתונים הזאת ב{{GRAMMAR:תחילית|$1}}.',
	'wikibase-description-input-help-message' => 'נא להזין תיאור קצר ב{{GRAMMAR:תחילית|$1}}.',
	'wikibase-statements' => 'קביעוֹת',
	'wikibase-terms' => 'בשפות אחרות',
	'wikibase-sitelinks-add' => 'הוספת קישור לקישור־אתר',
	'wikibase-sitelinks-empty' => 'עדיין אין קישור־אתר לפריט הזה.',
	'wikibase-sitelinks-input-help-message' => 'הגדרת קישור לדף שקשור לפריט הזה.',
	'wikibase-remove' => 'הסרה',
	'wikibase-move-up' => 'להעלות',
	'wikibase-move-down' => 'להוריד',
	'wikibase-undo-title' => 'ביטול עריכת "$1"',
	'wikibase-restore-title' => 'שחזור גרסאות ישנות של "$1"',
	'wikibase-partial-undo' => 'אפשר לשחזר חלקית את העריכה הזאת.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|השינוי הושמט|$1 שינויים הושמטו}} כי {{PLURAL:$1|הערך המתאים השתנה|הערכים המתאימים השתנו}} מאז.',
	'wikibase-empty-undo' => 'אין שום דבר שאפשר לבטל פה.',
	'wikibase-undo-revision-error' => 'הביטול נכשל',
	'wikibase-undo-samerev' => 'לא ניתן לבטל, אותה הגרסה ניתנה בתור הגרסה המתבטלת וגרסת היעד.',
	'wikibase-undo-badpage' => 'גרסה לא טובה: הגרסה $2 אינה שייכת לדף [[$1]].',
	'wikibase-undo-firstrev' => 'לא ניתן לבטל יצירה של דף.',
	'wikibase-undo-nocontent' => 'לא ניתן לטעון את התוכן של הגרסה $2 של הדף $1',
	'wikibase-propertyedittool-full' => 'רשימת הערכים מלאה',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|ערך אחד עדיין לא נשמר|$1 ערכים עדיין לא נשמרו}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|עיול|עיולים}}',
	'wikibase-sitelinksedittool-full' => 'קישורים לדפים כבר הוגדרו לכל האתרים הידועים.',
	'wikibase-disambiguation-title' => 'פירושונים עבור "$1"',
	'wb-special-newitem-new-item-notification' => 'פריט חדש $1 נוצר והופנה לדף שלו. חזרה אל $2.',
	'wikibase-aliases-label' => 'מכונה גם:',
	'wikibase-aliases-input-help-message' => 'אם ערכת הנתונים הזאת ידועה ביותר משם אחד מסוים, אפשר להזין כינויים ושמות נרדפים, כדי שאפשר יהיה למצוא אותה בשמות חלופיים.',
	'wikibase-aliases-empty' => 'לא הוגדרו כינויים.',
	'wikibase-datatype-label' => 'סוג נתונים:',
	'wikibase-claimview-snak-tooltip' => 'נא להזין ערך המתאים למאפיין ששמו "$1". אם למאפיין אין ערך מוגדר או שהערך האמתי אינו ידוע, ביכולתך לבחור חלופה לציון ערך מותאם אישית באמצעות לחיצה על התמונה ליד תיבת הזנת הערך.',
	'wikibase-claimview-snak-new-tooltip' => 'אחרי ציון המאפיין ביכולתך להזין ערך מתאים. אם למאפיין אין ערך מוגדר או שהערך האמתי אינו ידוע, ביכולתך לבחור חלופה לציון ערך מותאם אישית באמצעות לחיצה על התמונה ליד תיבת הזנת הערך.',
	'wikibase-statementview-rank-preferred' => 'דירוג מועדף',
	'wikibase-statementview-rank-normal' => 'דירוג רגיל',
	'wikibase-statementview-rank-deprecated' => 'דירוג ירוד',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|מקור|מקורות}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|מקור אחד|$1 מקורות}} שעוד לא נשמרו',
	'wikibase-snakview-property-input-placeholder' => 'מאפיין',
	'wikibase-snakview-unsupportedsnaktype' => 'סנאק מסוג "$1". עדיין אין תמיכה בטיפול בסוג כזה של סנאק.',
	'wikibase-snakview-choosesnaktype' => 'נא לבחור את סוג הערך.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'הערך אינו מתאים להגדרת המאפיין.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'סוג הנתונים "$1" של הערך אינו תואם את סוג הנתונים של המאפיין "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'אין זה אפשרי להגדיר ערך חדש למאפיין שנמחק.',
	'wikibase-snakview-variations-somevalue-label' => 'ערך בלתי־ידוע',
	'wikibase-snakview-variations-novalue-label' => 'אין ערך',
	'wikibase-snakview-snaktypeselector-value' => 'ערך מותאם אישית',
	'wikibase-snakview-snaktypeselector-somevalue' => 'ערך בלתי־ידוע',
	'wikibase-snakview-snaktypeselector-novalue' => 'אין ערך',
	'wikibase-shortcopyrightwarning' => 'בלחיצה על "$1" היא הסכמה ל[[$2|תנאי השימוש]] ולשחרור של תרומתך לפי $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'קיבלתי את התנאים האלה לכל העריכות העתידיות שלי. אל תראו לי את ההודעה הזאת שוב.',
	'wikibase-entityselector-more' => 'עוד',
	'wikibase-anonymouseditwarning' => 'אזהרה: לא נכנסת לחשבון.
כתובת ה־IP שלך תירשם בהיסטוריית העריכות של הישות הזאת.',
	'wikibase-restrictionedit-tooltip-message' => 'הדף הזה מוגן. לא ניתן לערוך.',
	'wikibase-blockeduser-tooltip-message' => 'אין לך הרשאה לערוך בשל חסימה של שם המשתמש או של כתובת ה־IP שלך.',
	'wikibase-move-error' => 'לא ניתן להעביר דפים במרחב נתונים, ולא ניתן להעביר דפים אליו.',
	'wikibase-warning-constraint-violation-length' => 'אילוץ אורך מופעל לקוד השפה "$1".',
	'wikibase-error-constraint-violation-label' => 'אירעה הפרה של {{PLURAL:$1|אילוץ|אילוצים}} עבור {{PLURAL:$1|התווית|התוויות}} "$3" עבור {{PLURAL:$1|קוד השפה|קודי השפה}} "$2".',
	'wikibase-error-constraint-violation-description' => 'אירעה הפרה של {{PLURAL:$1|אילוץ|אילוצים}} עבור {{PLURAL:$1|התיאור|התיאורים}} "$3" עבור {{PLURAL:$1|קוד השפה|קודי השפה}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'אירעה הפרה של {{PLURAL:$1|אילוץ|אילוצים}} עבור {{PLURAL:$1|הכינוי|הכינויים}} "$3" עבור {{PLURAL:$1|קוד השפה|קודי השפה}} "$2".',
	'wikibase-error-sitelink-already-used' => 'קישור אתר [$1 $2] כבר משמש בפריט אחר, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'למאפיין אחר ($3) כבר יש תווית "$1" שמזוהה עם קוד השפה $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'לשאילתה אחרת ($3) כבר יש תווית "$1" שמזוהה עם קוד השפה $2.',
	'wikibase-error-label-not-unique-item' => 'לפריט אחר ($3) כבר יש תווית "$1" ותיאור "$4" שמזוהים עם קוד השפה $2.',
	'wikibase-error-label-no-entityid' => 'התווית הזאת אינה צריכה להיות מזהה ישות תקין.',
	'special-itembytitle' => 'פריט לפי כותרת',
	'wikibase-itembytitle-lookup-fieldset' => 'חיפוש פריטים לפי אתר וכותרת',
	'wikibase-itembytitle-lookup-site' => 'אתר:',
	'wikibase-itembytitle-lookup-page' => 'דף:',
	'wikibase-itembytitle-submit' => 'חיפוש',
	'wikibase-itembytitle-nothing-found' => 'לא נמצא שום פריט בחיפוש הקודם. נא לזקק את השאילתה עם זיהוי טוב יותר של הדף החיצוני.',
	'wikibase-itembytitle-invalid-site' => 'לא ניתן להשתמש השאילתה הקודמת לחיפוש. יש לספק מזהה אתר תקין.',
	'wikibase-itembytitle-description' => 'אתר הוא קוד מזהה, כגון "enwiki".',
	'wikibase-itembytitle-create' => 'אפשר גם [{{fullurl:Special:NewItem|site=$1&page=$2}} ליצור פריט].',
	'special-itemdisambiguation' => 'הבהרת פירוש של פריט',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'חיפוש פריטים לפי שפה ותווית',
	'wikibase-itemdisambiguation-lookup-language' => 'שפה:',
	'wikibase-itemdisambiguation-lookup-label' => 'תווית:',
	'wikibase-itemdisambiguation-submit' => 'חיפוש',
	'wikibase-itemdisambiguation-nothing-found' => 'מצטערים, לא נמצא שום פריט עם התווית הזאת.',
	'wikibase-itemdisambiguation-search' => 'באפשרותך [{{fullurl:Special:Search|search=$1}} לחפש פריט].',
	'wikibase-itemdisambiguation-create' => 'אפשר גם [{{fullurl:Special:NewItem|label=$1}} ליצור את הפריט].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'מצטערים, מזהה השפה שהזנת אינו ידוע למערכת. נא להשתמש במזהה תקין כגון "en".',
	'wikibase-itemdisambiguation-description' => 'ערכים שמשמשים לחיפוש צריכים להיות עיול טקסט שלם. שפה היא מזהה, כגון "en".',
	'special-newproperty' => 'יצירת מאפיין חדש',
	'wikibase-newproperty-summary' => 'נא [[Special:PropertyDisambiguation|לבדוק אם המאפיין כבר קיים]]!<br />כדאי ליצור [[Help:Label|תווית]] ו[[Help:Description|תיאור]] לכל המאפיינים החדשים ובנוסף סוג תקין למאפיין.',
	'wikibase-newproperty-fieldset' => 'יצירת מאפיין חדש',
	'wikibase-newproperty-datatype' => 'סוג נתונים:',
	'wikibase-newproperty-invalid-datatype' => 'צוין סוג נתונים בלתיֹ־תקין.',
	'special-newitem' => 'יצירת פריט חדש',
	'wikibase-newitem-summary' => 'נא [[Special:ItemByTitle|לבדוק אם הפריט כבר קיים]]!<br />כדאי ליצור [[Help:Label|תווית]] ו[[Help:Description|תיאור]] לכל הפריטים החדשים.',
	'wikibase-newitem-fieldset' => 'יצירת פריט חדש',
	'wikibase-newitem-site' => 'האתר של הדף המקושר הראשון',
	'wikibase-newitem-page' => 'שם הדף המקושר הראשון',
	'wikibase-newitem-no-external-page' => 'הדף שצוין לא נמצא באתר המתאים.',
	'wikibase-newitem-add-sitelink-failed' => 'לא הייתה אפשרות לשמור את הקישור לאתר.',
	'wikibase-newitem-not-recognized-siteid' => 'מזהה האתר שסופק אינו מוּכּר.',
	'wikibase-newentity-label' => 'תווית:',
	'wikibase-newentity-description' => 'תיאור:',
	'wikibase-newentity-submit' => 'יצירה',
	'special-setlabel' => 'הגדרת תווית',
	'wikibase-setlabel-introfull' => 'נא לכתוב תווית ב$2 עבור [[$1]].',
	'wikibase-setlabel-intro' => 'הטופס הזה מאפשר לך להגדיר תווית לישות. יש לספק את המזהה של הישות (למשל Q23), את קוד השפה (למשל en) ואת התווית.',
	'wikibase-setlabel-label' => 'תווית:',
	'wikibase-setlabel-submit' => 'הגדרת תווית',
	'wikibase-setlabel-warning-remove' => 'האם באמת להסיר את התווית מ־[[$1]]?',
	'special-setdescription' => 'קביעת תיאור',
	'wikibase-setdescription-introfull' => 'הגדרת התיאור ב{{GRAMMAR:תחילית|$2}} עבור [[$1]].',
	'wikibase-setdescription-intro' => 'הטופס הזה מאפשר לך לקבוע תיאור של ישות. יש לספק מזהה של ישות (למשל Q23), קוד שפה (למשל "en") ואת התיאור שצריך לקבוע.',
	'wikibase-setdescription-label' => 'תיאור:',
	'wikibase-setdescription-submit' => 'קביעת התיאור',
	'wikibase-setdescription-warning-remove' => 'האם באמת להסיר את התיאור של [[$1]]?',
	'special-setaliases' => 'קביעת כינויים',
	'wikibase-setaliases-introfull' => 'מתבצעת קביעת כינויים ב{{GRAMMAR:תחילית|$2}} עבור [[$1]]. מספר כינויים מופרדים בתו מקל (<code>|</code>).',
	'wikibase-setaliases-intro' => 'הטופס הזה מאפשר לך לקבוע כינויים לישות. יש ספק מזהה של ישות (למשל Q23), קוד שפה (למשל "en") ואת הכינויים. אפשר להפריד מספר כינויים בתו <code>|</code>.',
	'wikibase-setaliases-label' => 'כינויים:',
	'wikibase-setaliases-submit' => 'קביעת כינויים',
	'wikibase-setaliases-warning-remove' => 'האם באמת להסיר את כל הכינוייים מ־[[$1]]?',
	'special-setsitelink' => 'הגדרת קישור אתר',
	'wikibase-setsitelink-introfull' => 'כאן מגדירים את קישור האתר של $2 עבור [[$1]].',
	'wikibase-setsitelink-intro' => 'טופס זה מאפשר לך לקבוע את כתובת האתר עבור ישות. יש לספק את המזהה של הישות (למשל Q23), את מזהה האתר (למשל "enwiki") ואת כתובת האתר שיש להגדיר.',
	'wikibase-setsitelink-site' => 'מזהה אתר:',
	'wikibase-setsitelink-label' => 'קישור אתר:',
	'wikibase-setsitelink-badges' => 'תגים:',
	'wikibase-setsitelink-submit' => 'הגדרת קישור אתר',
	'wikibase-setsitelink-warning-remove' => 'האם ברצונך באמת להסיר את קישור אתר של [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'מזהה האתר "$1" אינו ידוע. נא להשתמש במזהה אתר קיים, כגון "enwiki".',
	'wikibase-setsitelink-not-item' => 'המזהה $1 אינו שייך לפריט.',
	'wikibase-setsitelink-add-failed' => 'לא התאפשרה שמירת קישור האתר.',
	'wikibase-setsitelink-remove-failed' => 'אל התאפשרה הסרת קישור האתר.',
	'wikibase-setsitelink-not-itemid' => '"$1" אינו פריט תקין. קישורי אתר יכולים להיות מוגדרים רק עבור פריטים.',
	'wikibase-modifyentity-id' => 'מזהה:',
	'wikibase-modifyterm-language' => 'שפה:',
	'wikibase-modifyentity-invalid-id' => 'המזהה "$1" אינו ידוע למערכת. נא להשתמש במזהה ישות תקין.',
	'wikibase-modifyterm-invalid-langcode' => 'מזהה השפה "$1" אינו ידוע. נא להשתמש במזהה שפה שידוע למערכת, כגון "en".',
	'special-dispatchstats' => 'סטטיסטיקות של הפצת שינויים',
	'wikibase-dispatchstats-intro' => 'הדף הזה מספק סטטיסטיקות על הפצת שינויים ללקוחות.',
	'wikibase-dispatchstats-no-stats' => 'הסטטיסטיקות אינן זמינות כעת.',
	'wikibase-dispatchstats-changes' => 'סטטיסטיקות של יומן שינויים',
	'wikibase-dispatchstats-stats' => 'סטטיסטיקות הפצה',
	'wikibase-dispatchstats-change-id' => 'מזהה',
	'wikibase-dispatchstats-change-timestamp' => 'חותם זמן',
	'wikibase-dispatchstats-oldest-change' => 'הישן ביותר',
	'wikibase-dispatchstats-newest-change' => 'החדש ביותר',
	'wikibase-dispatchstats-site-id' => 'אתר',
	'wikibase-dispatchstats-pos' => 'מיקום',
	'wikibase-dispatchstats-lag-num' => 'ממתינים',
	'wikibase-dispatchstats-lag-time' => 'שיהוי',
	'wikibase-dispatchstats-touched' => 'נגיעה אחרונה',
	'wikibase-dispatchstats-large-lag' => '(גדול מאוד)',
	'wikibase-dispatchstats-freshest' => 'הטרי ביותר',
	'wikibase-dispatchstats-stalest' => 'הבלוי ביותר',
	'wikibase-dispatchstats-median' => 'חציון',
	'wikibase-dispatchstats-average' => 'ממוצע',
	'special-listdatatypes' => 'רשימת כל סוגי הנתונים',
	'wikibase-listdatatypes-intro' => 'זוהי רשימה של כל סוגי הנתונים שמשמשים בהתקנה הזאת:',
	'wikibase-history-title-with-label' => 'היסטוריית הגרסאות של "$2" (מזהה: $1)',
	'wikibase-history-title-without-label' => 'היסטוריית הגרסאות של ($1)',
	'special-entitieswithoutdescription' => 'ישויות ללא תיאור',
	'wikibase-entitieswithoutdescription-legend' => 'קבלת רשימת ישויות ללא תיאור',
	'special-entitieswithoutlabel' => 'ישויות ללא תווית',
	'wikibase-entitieswithoutlabel-legend' => 'לקבל רשימת ישויות ללא תווית',
	'wikibase-entitieswithoutlabel-label-language' => 'שפה:',
	'wikibase-entitieswithoutlabel-label-type' => 'סוג:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'הכול',
	'wikibase-entitieswithoutlabel-submit' => 'למצוא',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" אינו קוד שפה תקין.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" הוא לא סוג ישות תקין.',
	'special-itemswithoutsitelinks' => 'פריטים ללא קישורי אתר',
	'special-entitydata' => 'נתוני ישות',
	'wikibase-entitydata-not-found' => 'לא נמצאה ישות עם המזהה $1.',
	'wikibase-entitydata-not-acceptable' => 'לא נמצא תסדיר מתאים. סוגי MIME נתמכים: $1',
	'wikibase-entitydata-bad-revision' => 'לא ניתן להציג את הגרסה $2 של הישות $1.',
	'wikibase-entitydata-bad-id' => 'מזהה בלתי־תקין: $1.',
	'wikibase-entitydata-unsupported-format' => 'תסדיר $1 אינו נתמך בממשק הזה.',
	'wikibase-entitydata-title' => 'נתוני ישות',
	'wikibase-entitydata-text' => 'הדף הזה מספק ממשק נתונים מקושר לערכי ישויות. נא לספר את מזהה הישות בכתובת URL באמצעות תחביר דפי־משנה.',
	'special-mylanguagefallbackchain' => 'שרשרת שפות הגיבוי שלי',
	'wikibase-mylanguagefallbackchain-text' => 'שרשרת שפות הגיבוי שמציגה לך את תוויות הישות מוצגת להלן.',
	'wikibase-mylanguagefallbackchain-babel' => 'ניתן לערוך אותה באמצעות שימוש בקוד <nowiki>{{#babel: }}</nowiki> ב[[Special:MyPage|דף המשתמש]] {{GENDER:$1|שלך}}.',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 – $2, הומר מ־$3 – $4',
	'wikibase-api-no-such-sitelink' => 'לא נמצא קישור אתר כזה',
	'wikibase-self-conflict-patched' => 'העריכה שלך נוספה כטלאי על־גבי הגרסה האחרונה ודרסה כמה ששינויי־הביניים שעשית.',
	'wikibase-conflict-patched' => 'עריכה שלך נוספה כטלאי על־גבי הגרסה האחרונה.',
	'wikibase-restoreold' => 'איפוס',
	'wikibase-restore-summary' => 'שחזור גרסה $1 מאת [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'עריכה ישירה כבויה במרחב השם $1',
	'wikibase-noentity' => 'ערכת הנתונים הזאת אינה קיימת. ניתן <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} לחפש ביומנים הקשורים]</span> כדי למצוא לאן היא נעלמה.',
	'wikibase-noentity-createone' => 'אפשר גם [[$1|ליצור אחת חדשה]].',
	'wikibase-item-summary-wbsetitem' => 'נוצר פריט חדש',
	'wikibase-item-summary-wbcreate-new' => 'נוצר פריט חדש',
	'wikibase-item-summary-wbeditentity' => 'נוצר פריט חדש',
	'wikibase-item-summary-wbeditentity-create' => 'נוצר פריט חדש',
	'wikibase-item-summary-wbeditentity-update' => 'פריט עודכן',
	'wikibase-item-summary-wbeditentity-override' => 'פריט נדרס',
	'wikibase-item-summary-wbsetreference' => 'נקבעה אסמכתה',
	'wikibase-item-summary-wbsetreference-add' => 'לקביעה נוספה הפניה',
	'wikibase-item-summary-wbsetreference-set' => 'שונתה הפניה של קביעה',
	'wikibase-item-summary-wbsetlabel-add' => 'נוספת התווית [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'שונתה התווית בשפה [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'הוסרה התווית [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'נוסף התיאור [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'שינוי התיאור בשפה [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'הסרה של תיאור בשפה [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'הגדרת של {{PLURAL:$1|כינוי|כינויים}} עבור [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'הוספה והסרה של {{PLURAL:$1|כינוי|כינויים}} עבור השפה [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'הוספה של {{PLURAL:$1|כינוי|כינויים}} עבור השפה [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'הסרה של {{PLURAL:$1|כינוי|כינויים}} עבור [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'נוסף קישור אל [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'נוסף קישור עם סמל אל [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'הקישור שוּנה אל [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'שונו סמלים עבור [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'שונה קישור וסמלים עבור [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'הוסר קישור אל [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'נוצר הפריט הזה כדי לקשר בין דפים [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'נוסף קישור לשוני כדי לקשר בין דפים [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|נוצרה טענה|נוצרו טענות}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|נוצרה טענה|נוצרו טענות}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|טענה|נוצרו טענות}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|נוצרה טענה|נוצרו טענות}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|הוגדר ערך לטענה|הוגדרו ערכים לטענות}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|הוסרה טענה|הוסרו טענות}}',
	'wikibase-item-summary-special-create-item' => 'נוצר פריט תחת [$2] עם {{PLURAL:$1|ערך|ערכים}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'נוצרה טענה',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|הוסרה טענה אחת|הוסרו $1 טענות}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|שונתה טענה אחת|שונו $3 טענות}}',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|נוצרה טענה|נוצרו טענות}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|שוּנה מבחין אחד|שונו $4 מבחינים}} של {{PLURAL:$3|טענה|טענות}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|שוּנתה אסמכתה אחת|שונו $4 אסמכתאות}} של {{PLURAL:$3|טענה|טענות}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'שונה דירוג של {{PLURAL:$3|טענה|טענות}}',
	'wikibase-item-summary-clientsitelink-update' => 'הדף הועבר מ־[ִ$3] אל [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|נוסף מבחין|נוספו מבחינים}}',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|שוּנה מבחין|שונו מבחינים}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|הוסר מבחין|הוסרו מבחינים}}',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|הוסרה הפניה|הוסרו הפניות}} מקביעה',
	'wikibase-item-summary-wbmergeitems-from' => 'פריט שמוזג מ{{GRAMMAR:תחילית|$3}}',
	'wikibase-item-summary-wbmergeitems-to' => 'הפריט מוּזג אל $3',
	'wikibase-property-summary-wbcreate-new' => 'נוצר מאפיין חדש',
	'wikibase-property-summary-wbeditentity-create' => 'נוצר מאפיין חדש',
	'wikibase-property-summary-wbeditentity-update' => 'עודכן מאפיין',
	'wikibase-property-summary-wbeditentity-override' => 'נוקה מאפיין',
	'wikibase-property-summary-wbsetlabel-add' => 'נוספה תווית בשפה [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'שונתה תווית [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'הוסרה תווית [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'נוסף תיאור בשפה [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'שוּנה תיאור [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'הוסר תיאור [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'הגדרה של {{PLURAL:$1|כינוי|כינויים}} עבור [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'הוספה והסרה של {{PLURAL:$1|כינוי|כינויים}} עבור [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'הוספת {{PLURAL:$1|כינוי|כינויים}} עבור [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'הסרת {{PLURAL:$1|כינוי|כינויים}} עבור [$2]',
	'wikibase-property-summary-special-create-property' => 'נוצר מאפיין בשפה [$2] עם {{PLURAL:$1|ערך|ערכים}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'פריט',
	'wikibase-listdatatypes-wikibase-item-body' => 'קישור לפריטים אחרים במיזם. בעת ההזנה ייערך חיפוש של עיולים מתאימים במרחב הפריטים בוויקינתונים. הוא מכיל שדה טקסט אחד.
* scheme – חלק מתוך מחרוזת קישור בתסדיר IRI
* hierarchicalpart – חלק מתוך מחרוזת קישור בתסדיר IRI
* query – חלק מתוך מחרוזת קישור בתסדיר IRI
* fragment – חלק מתוך מחרוזת קישור בתסדיר IRI',
	'wikibase-listdatatypes-commonsmedia-head' => 'מדיה בוויקישיתוף',
	'wikibase-listdatatypes-commonsmedia-body' => 'קישור לקבצים שמאוחסנים בוויקישיתוף. בעת ההזנה ייערך חיפוש עיולים מתאימים במרחב קובץ (File) בוויקישיתוף.
* scheme – חלק מתוך מחרוזת קישור בתסדיר IRI
* hierarchicalpart – חלק מתוך מחרוזת קישור בתסדיר IRI
* query – חלק מתוך מחרוזת קישור בתסדיר IRI
* fragment – חלק מתוך מחרוזת קישור בתסדיר IRI',
	'wikibase-listdatatypes-globe-coordinate-head' => 'נקודת ציון של גלובוס',
	'wikibase-listdatatypes-globe-coordinate-body' => 'נתונים מפורשים על מיקום גאוגרפי, בתור זוג קו־רוחב–קו־אורך ב־gms או במעלות עשרוניות לגוף השמימי הנתון. בררת המחדל היא להשתמש בכדור הארץ ובמערכת גאודזית עולמית (WGS84). מתווספים רזולוציה וטווח.
* latitude – החלק המשתמע הראשון (float, dms, dm, dd) של מחרוזת נקודות הציון, הכיוון ניתן בסימן בהתחלה או ב־N/S בסוף.
* longitude – החלק המשתמע השני (float, dms, dm, dd) של מחרוזת נקודות הציון, הכיוון ניתן בסימן בהתחלה או ב־E/W בסוף.
* altitude (לא חובה) ערך מפורש (?) לגובה על משטח הייחוס, עבור כדור הארץ (Earth) זה גלובוס הייחוס "WGS84"
* globe (לא חובה) ערך נתונים מפורש (?), נתון כגוף שמימי כאשר בררת המחדל היא "כדור הארץ" (Earth) ו־WGS84',
	'wikibase-listdatatypes-quantity-head' => 'כמות',
	'wikibase-listdatatypes-quantity-body' => 'שדה נתונים מפורשים שמתייחס ליחידה כלשהי שמודרת היטב. היחידה האמתית אמורה להיות בערכי הנתונים המוזנים.
* value – חלק משתמע של המחרוזת (מיפוי של תחילית היחידה אינו ברור)
* unit – חלק משתמע של המחרוזת (מיפוי לגוף התקינה אינו ברור)
* accuracy (לא חובה) – ערך נתונים מפורש, באותה יחידה כמו הערך',
	'wikibase-listdatatypes-monolingual-text-head' => 'טקסט חד־לשוני',
	'wikibase-listdatatypes-monolingual-text-body' => 'שדה נתונים מפורש למחרוזת שאינה מתורגמת לשפות אחרות. הסוג הזה של המחרוזת מוגדר פעם אחת ומשמש בכל השפות. שימוש אופייני הוא שם גאוגרפי שכתוב בשפה המקומית, מזהה מסוג כלשהו, נוסחה כימית, או שם מדעי בלטינית.
* language – ערך מפורש לזיהוי השפה של החלק הטקסטואלי
* value – ערך מפורש למחרוזת הייחודית לשפה',
	'wikibase-listdatatypes-multilingual-text-head' => 'טקסט רב־לשוני',
	'wikibase-listdatatypes-multilingual-text-body' => 'שדה נתונים מפורש למחרוזת שצריכה להיות מתורגמת לשפות אחרות. שימוש אופייני הוא שם ישות שיכולה לעניין את כל העולם ושיש לה שמות שונים בשפה לא מקומית. אלה יכולים להיות שונים בשפות שונות ולהיכתב במערכות כתב שונות.
* language – ערך מפורש לזיהוי השפה של החלק הטקסטואלי
* value – ערך מפורש למחרוזת הייחודית לשפה',
	'wikibase-listdatatypes-string-head' => 'מחרוזת',
	'wikibase-listdatatypes-string-body' => 'שדה נתונים מפורש למחרוזת של גליפים. השימוש האופייני הוא מזהים שיש להם צורות כתובות שאינן תלויות בשפה של הקורא.
* value – ערך מפורש למחרוזת הייחודית לשפה',
	'wikibase-listdatatypes-time-head' => 'זמן',
	'wikibase-listdatatypes-time-body' => 'שדה נתונים מפורש לערך של זמן. נתון בתור זמן עם רמה מסוימת של דיוק וגבולות. הזמן תמיד שמור פנימית כתאריך גרגוריאני מקדים, אבל יכול להשתמש בתסדירים אחרים בעת פענוח ועיצוב.
* time – ערך מפורש בזמן, מיוצג לפי תקן ISO8601, בשנה תמיד יש 11 ספרות, התאריך תמיד חיובי או שלילי, בתסדיר <span dir="ltr">+00000002013-01-01T00:00:00Z</span>.
* timezone – ערך מפורש כמספר שלם חיובי או שלילי.
* before – ערך שלם מפורש שאומר כמה יחידות של זמן יכלו לעבור מהזמן המצוין. זהו מרכיב של דיוק.
* after – ערך שלם מפורש שאומר כמה יחידות של זמן יכלו לעבור אחרי הזמן המצוין. זהו מרכיב של דיוק.
* precision – ערך מפורש שלם קצר (shortint). המספרים מביעים את הערכים הבאים: 0 – מיליארד שנים, 1 – מאה מיליון שנים, ..., 6 – אלפי שנים, 7 – מאה, 8 – עשור, 9 – שנה, 10 – חודש, 11 – יום, 12 – שעה, 13 – דקה, 14 – שנייה.
* calendarmodel – ערך מפורש שניתן בתור כתובת URL. מזהה את דגם לוח השנה שישמש לתצוגת ערך הזמן הזה.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'שדה נתונים מפורש עבור כתובת URL. כתובות URL מוגבלים לפרוטוקולים שאפשר להשתמש בהם בקוד ויקי.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'פריט Wikibase',
	'content-model-wikibase-property' => 'מאפיין Wikibase',
	'content-model-wikibase-query' => 'שאילתת Wikibase',
	'right-item-override' => 'שינוי תוכן של פריטים',
	'right-item-create' => 'יצירת פריטים',
	'right-item-remove' => 'מחיקת פריטים',
	'right-property-override' => 'שינוי תוכן של מאפיינים',
	'right-property-create' => 'יצירת מאפיינים',
	'right-property-remove' => 'מחיקת מאפיינים',
	'right-alias-remove' => 'הסרת כינויים',
	'right-alias-update' => 'עדכון כינויים',
	'right-sitelink-remove' => 'הסרת קישורי אתר',
	'right-sitelink-update' => 'עדכון קישורי אתר',
	'right-linktitles-update' => 'שיוך דפים',
	'right-label-remove' => 'מחיקת תוויות',
	'right-label-update' => 'עדכון תוויות',
	'right-description-remove' => 'מחיקת תיאורים',
	'right-description-update' => 'עדכון תיאורים',
	'action-item-override' => 'לשנות פריטים',
	'action-item-create' => 'ליצור פריטים',
	'action-item-remove' => 'למחוק פריטים',
	'action-property-override' => 'לשנות מאפיינים',
	'action-property-create' => 'ליצור מאפיינים',
	'action-property-remove' => 'למחוק מאפיינים',
	'action-alias-update' => 'לעדכן כינויים',
	'action-alias-remove' => 'להסיר כינויים',
	'action-sitelink-remove' => 'להסיר קישורי אתר',
	'action-sitelink-update' => 'לעדכן קישורי אתר',
	'action-linktitles-update' => 'לשייך דפים',
	'action-label-remove' => 'למחוק תוויות',
	'action-label-update' => 'לעדכן תוויות',
	'action-description-remove' => 'למחוק תיאורים',
	'action-description-update' => 'לעדכן תיאורים',
);

/** Hindi (हिन्दी)
 * @author Pooja 1810
 * @author Siddhartha Ghai
 */
$messages['hi'] = array(
	'wikibase-edit' => 'संपादन',
	'wikibase-save' => 'सहेजें',
	'wikibase-cancel' => 'रद्द करें',
	'wikibase-add' => 'जोड़ें',
	'wikibase-addreference' => 'स्रोत जोड़ें',
	'wikibase-save-inprogress' => 'सहेजा जा रहा है…',
	'wikibase-remove-inprogress' => 'हटाया जा रहा है…',
	'wikibase-description-edit-placeholder' => 'विवरण दर्ज करें',
	'wikibase-sitelink-site-edit-placeholder' => 'साइट',
	'wikibase-sitelink-page-edit-placeholder' => 'लेख', # Fuzzy
	'wikibase-remove' => 'ह्टाना',
	'wikibase-propertyedittool-full' => 'दि  ग७यी मूल्यो कि सुचि  पुरई हे!',
	'wikibase-entityselector-more' => 'ज़्यादा',
	'wikibase-itembytitle-lookup-page' => 'प्ण्णा',
	'wikibase-itembytitle-submit' => 'खोजे',
	'wikibase-itemdisambiguation-submit' => 'खहोजे',
	'special-newitem' => 'एक नया सामान बानाए',
);

/** Croatian (hrvatski)
 * @author Denny
 * @author Roberta F.
 * @author Vivaelcelta
 */
$messages['hr'] = array(
	'wikibase-edit' => 'uredi',
	'wikibase-save' => 'spremi',
	'wikibase-cancel' => 'odustani',
	'wikibase-add' => 'dodaj',
	'wikibase-addreference' => 'dodaj izvor',
	'wikibase-save-inprogress' => 'snima se...',
	'wikibase-remove-inprogress' => 'uklanja se...',
	'wikibase-label-edit-placeholder' => 'unesite oznaku',
	'wikibase-sitelink-page-edit-placeholder' => 'članak', # Fuzzy
	'wikibase-terms' => 'Na drugim jezicima',
	'wikibase-remove' => 'ukloni',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|izvor|izvori}}',
	'wikibase-snakview-property-input-placeholder' => 'svojstvo',
	'wikibase-entityselector-more' => 'više',
	'wikibase-restrictionedit-tooltip-message' => 'Ova je stranica zaštićena. Uređivanje nije dopušteno.',
	'wikibase-blockeduser-tooltip-message' => 'Blokirani ste, ne možete uređivati.', # Fuzzy
	'wikibase-itembytitle-lookup-site' => 'Projekt:',
	'wikibase-itembytitle-lookup-page' => 'Stranica:',
	'wikibase-itembytitle-submit' => 'Traži',
	'wikibase-itembytitle-nothing-found' => 'Pojam nije pronađen. Molimo preciznije definirajte traženu stranicu.',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Traži poveznice po jeziku i oznaci',
	'wikibase-itemdisambiguation-lookup-language' => 'Jezik:',
	'wikibase-itemdisambiguation-lookup-label' => 'Oznaka:',
	'wikibase-itemdisambiguation-submit' => 'Traži',
	'wikibase-itemdisambiguation-nothing-found' => 'Žao nam je, nije nađena tražena međuwikipoveznica.',
	'wikibase-itemdisambiguation-create' => 'Možete [{{fullurl:Special:NewItem|label=$1}} stvoriti međuwiki].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Žao nam je, oznaku jezika koji ste unijeli sustav ne prepoznaje. Molimo rabite valjanu kraticu poput "hr".',
	'wikibase-itemdisambiguation-description' => 'Vaši unosi trebaju biti tekstualni. Jezik je kratica, poput "hr".',
	'wikibase-newitem-summary' => 'Svakako provjerite da li [[Special:ItemByTitle|takva stavka već postoji]]!<br/>Ako ste se uključili u projekt nedavno, onda pročitajte Najčešća pitanja po [[Special:MyLanguage/Help:Label|nazivu]] i [[Special:MyLanguage/Help:Description|opisu]].', # Fuzzy
	'wikibase-newentity-label' => 'Oznaka:',
	'wikibase-newentity-description' => 'Opis:',
	'wikibase-newentity-submit' => 'Stvori',
	'special-setlabel' => 'Postavi oznaku',
	'wikibase-setlabel-label' => 'Oznaka:',
	'wikibase-setlabel-submit' => 'Postavi oznaku',
	'special-setdescription' => 'Dodaj opis',
	'wikibase-setdescription-label' => 'Opis:',
	'wikibase-modifyterm-language' => 'Jezik:',
	'wikibase-entitieswithoutlabel-label-language' => 'Jezik:',
	'wikibase-entitieswithoutlabel-label-type' => 'Vrsta:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'sve',
	'wikibase-entitieswithoutlabel-submit' => 'Nađi',
	'wikibase-restoreold' => 'vrati',
	'wikibase-listdatatypes-wikibase-item-head' => 'Stavka',
	'wikibase-listdatatypes-time-head' => 'Vrijeme',
	'right-label-remove' => 'Ukloni oznake', # Fuzzy
	'right-label-update' => 'Ažuriraj oznake',
	'right-description-remove' => 'Ukloni opise', # Fuzzy
	'right-description-update' => 'Ažuriraj opise',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'wikibase-desc' => 'Repozitorij strukturowanych datow',
	'specialpages-group-wikibaserepo' => 'Repozitorij Wikibase',
	'wikibase-edit' => 'wobdźěłać',
	'wikibase-save' => 'składować',
	'wikibase-cancel' => 'přetorhnyć',
	'wikibase-add' => 'přidać',
	'wikibase-addqualifier' => 'kwalifikator přidać',
	'wikibase-addreference' => 'žórło přidać',
	'wikibase-save-inprogress' => 'Składuje so...',
	'wikibase-remove-inprogress' => 'Wotstronja so...',
	'wikibase-label-empty' => 'Hišće njeje so žane woznamjenjenje definowało.',
	'wikibase-label-edit-placeholder' => 'pomjenowanje zapodać',
	'wikibase-description-empty' => 'Hišće njeje so žane wopisanje definowało.',
	'wikibase-description-edit-placeholder' => 'wopisanje zapodać',
	'wikibase-sitelink-site-edit-placeholder' => 'sydło',
	'wikibase-sitelink-page-edit-placeholder' => 'strona',
	'wikibase-alias-edit-placeholder' => 'alias zapodać',
	'wikibase-label-input-help-message' => 'Zapodaj mjeno tuteje datoweje sadźby w $1.',
	'wikibase-description-input-help-message' => 'Zapodaj krótke wopisanje w $1.',
	'wikibase-statements' => 'Wuprajenja',
	'wikibase-terms' => 'W druhich rěčach',
	'wikibase-sitelinks-add' => 'wotkaz sydłowemu wotkazej přidać',
	'wikibase-sitelinks-empty' => 'Dotal žadyn wotkaz sydła za tutón element njeje.',
	'wikibase-sitelinks-input-help-message' => 'Wotkaz k stronje wutworić, kotraž je z tutym elementom zwjazana.',
	'wikibase-remove' => 'wotstronić',
	'wikibase-undo-title' => 'Změnu za "$1" cofnyć',
	'wikibase-restore-title' => 'Wobnowjenje stareje wersije "$1"',
	'wikibase-partial-undo' => 'Změna da so zdźěla cofnyć.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|změna je so wuwostajiła|změnje stej so wuwostajiłoj|změny su so wuwostajili|změnow je so wuwostajiło}}, dokelž {{PLURAL:$1|wotpowědna hódnota je so změniła|wotpowědnej hodnoće stej so změniłoj|wotpowědne hódnoty su so změnili|wotpowědne změny su so změnili}} wot toho časa.',
	'wikibase-empty-undo' => 'Njeje ničo, zo da so cofnyć.',
	'wikibase-undo-revision-error' => 'Cofnjenje je so njeporadźiło',
	'wikibase-undo-samerev' => 'Změna njeda so cofnyć, dokelž wuchadna wersija je identiska z cilowej wersiju.',
	'wikibase-undo-badpage' => 'Wopačna wersija: Wersija $2 k [[$1]] njesłuša.',
	'wikibase-undo-firstrev' => 'Wutworjenje strony njeda so cofnyć',
	'wikibase-propertyedittool-full' => 'Lisćina hódnotow je dospołna.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Jedna hódnota hišće njeskładowana|$1 hódnoće hišće njeskładowanej|$1 hódnoty hišće njeskładowane|$1 hódnotow hišće njeskładowanych}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|zapisk|zapiskaj|zapiski|zapiskow}}',
	'wikibase-sitelinksedittool-full' => 'Wotkazy k stronam su hižo za wšě znate strony stajene.',
	'wikibase-disambiguation-title' => 'Strona wjacezmyslnosće za "$1"',
	'wb-special-newitem-new-item-notification' => 'Nowy element $1 je so wutworił a k swojej stronje dale sposrědokował. Wróćo k $2.',
	'wikibase-aliases-label' => 'Tež znaty jako:',
	'wikibase-aliases-input-help-message' => 'Jeli tuta datowa sadźba je pod wjacorymi mjenami znata, móžeš aliasy a synonymy zapodać, zo by da so pod swojimi alternatiwnymi mjenami namakać.',
	'wikibase-aliases-empty' => 'Njejsu so žane aliasy definowali.',
	'wikibase-datatype-label' => 'Datowy typ:',
	'wikibase-claimview-snak-tooltip' => 'Zapodaj hódnotu po kajkosći z mjenom "$1". Jeli kajkosć nima wěstu hódnotu abo tuchwilna hódnota znata njeje, móžeš alternatiwu wubrać, zo by swójsku hódnotu podał, kliknjo na symbol pódla zapodawanskeho kašćika za hódnoty.',
	'wikibase-claimview-snak-new-tooltip' => 'Po podawanju kajkosće móžeš wotpowědnu hódnotu zapodać. Jeli kajkosć nima wěstu hódnotu abo tuchwilna hódnota znata njeje, móžeš alternatiwu wubrać, zo by swójsku hódnotu podał, kliknjo na symbol pódla zapodawanskeho kašćika za hódnoty.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|žórło|žórle|žórła}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Jedne žórło hišće njeskładowane|$1 žórle hišće njeskładowanej|$1 žórła hišće njeskładowane|$1 žórłow hišće njeskładowanych}}',
	'wikibase-snakview-property-input-placeholder' => 'kajkosć',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak typa "$1". Wobdźěłowanje za tutu družinu Snak hišće so njepodpěruje.',
	'wikibase-snakview-choosesnaktype' => 'Wubjer hódnotowy typ.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Hódnota definiciji kajkosće njewotpowěduje.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Datowy hódnotowy typ "$1" hódnoty datowemu hódnotowemu typej "$2" kajkosće njewotpowěduje.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Njeje móžno, nowu hódnotu za zhašanu kajkosć definować.',
	'wikibase-snakview-variations-somevalue-label' => 'njeznata hódnota',
	'wikibase-snakview-variations-novalue-label' => 'žana hódnota',
	'wikibase-snakview-snaktypeselector-value' => 'swójska hódnota',
	'wikibase-snakview-snaktypeselector-somevalue' => 'njeznata hódnota',
	'wikibase-snakview-snaktypeselector-novalue' => 'žana hódnota',
	'wikibase-shortcopyrightwarning' => 'Přez kliknjenje na "$1" zwoliš do [[$2|wužiwanskich wuměnjenjow]] a sy definitiwnje z tym přezjedny, swój přinošk pod $3 stajić.',
	'wikibase-copyrighttooltip-acknowledge' => 'Akceptuju tute wuměnjenja za swoje přichodne změny. Njepokazaj tutu zdźělenku hišće raz.',
	'wikibase-entityselector-more' => 'wjace',
	'wikibase-anonymouseditwarning' => 'Warnowanje: Njejsy přizjewjeny. Twoja IP-adresa so do wersijowych stawiznow tuteje entity přewozmje.',
	'wikibase-restrictionedit-tooltip-message' => 'Tuta strona je škitana, wobdźěłowanje njeje dowolene.',
	'wikibase-blockeduser-tooltip-message' => 'Nimaš prawo wobdźěłać, dokelž twoje wužiwarske mjeno abo twoja IP-adresa je so zablokowała.',
	'wikibase-move-error' => 'Njemóžeš strony přesunyć, kotrež su w datowym mjenowym rumje, a njemóžeš strony do njeho přesunyć.',
	'wikibase-warning-constraint-violation-length' => 'Wobmjezowanje dołhosće za rěčny kod "$1" je so pušćiło.',
	'wikibase-error-constraint-violation-label' => 'Je přeńdźenje přećiwo {{PLURAL:$1|wobmjezowanju|wobmjezowanjomaj|wobmjezowanjam}} za {{PLURAL:$1|pomjenowanje|pomjenowani|pomjenowanja}} "$3" za {{PLURAL:$1|rěčny kode|rěčnej kodaj|rěčne kody}}  "$2".',
	'wikibase-error-constraint-violation-description' => 'Je přeńdźenje přećiwo {{PLURAL:$1|wobmjezowanju|wobmjezowanjomaj|wobmjezowanjam}} za {{PLURAL:$1|wopisanje|wopisani|wopisanja}} "$3" za {{PLURAL:$1|rěčny kode|rěčnej kodaj|rěčne kody}}  "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Je přeńdźenje přećiwo {{PLURAL:$1|wobmjezowanju|wobmjezowanjomaj|wobmjezowanjam}} za {{PLURAL:$1|alias|aliasaj|aliasy}} "$3" za {{PLURAL:$1|rěčny kode|rěčnej kodaj|rěčne kody}}  "$2".',
	'wikibase-error-sitelink-already-used' => 'Sydłowy wotkaz [$1 $2] je hižo w druhim elemenće  [[$3]] wobsahowany.',
	'wikibase-error-label-not-unique-wikibase-property' => 'Druha kajkosć ($3) ma hižo pomjenowanje "$1" z rěčnym kodom $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Druhe naprašowanje ($3) ma hižo pomjenowanje "$1" z rěčnym kodom $2.',
	'wikibase-error-label-not-unique-item' => 'Druhi element ($3) ma hižo woznamjenjenje "$1" a wopisanje "$4" z rěčnym kodom $2.',
	'special-itembytitle' => 'Element po titulu',
	'wikibase-itembytitle-lookup-fieldset' => 'Za elementami po sydle a titulu pytać',
	'wikibase-itembytitle-lookup-site' => 'Sydło:',
	'wikibase-itembytitle-lookup-page' => 'Strona:',
	'wikibase-itembytitle-submit' => 'Pytać',
	'wikibase-itembytitle-nothing-found' => 'Přez předchadne pytanje njeje so žadyn element namakał. Prošu zlěpš naprašowanje z lěpšej identifikaciju eksterneje strony.',
	'wikibase-itembytitle-invalid-site' => 'Předchadne naprašowanje njeda so za pytanje wužiwać. Prošu podaj płaćiwy sydłowy identifikator.',
	'wikibase-itembytitle-description' => 'Sydło je identifikator, na př. "hsbwiki".',
	'wikibase-itembytitle-create' => 'Móžeš tež [{{fullurl:Special:NewItem|site=$1&page=$2}} element wutworić].',
	'special-itemdisambiguation' => 'Strona wjacezmysłnosće elementa',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Elementy po rěči a pomjenjowanju pytać',
	'wikibase-itemdisambiguation-lookup-language' => 'Rěč:',
	'wikibase-itemdisambiguation-lookup-label' => 'Pomjenowanje:',
	'wikibase-itemdisambiguation-submit' => 'Pytać',
	'wikibase-itemdisambiguation-nothing-found' => 'Bohužel njeje so žadyn element z tym pomjenjowanjom namakał.',
	'wikibase-itemdisambiguation-create' => 'Móžeš tež [{{fullurl:Special:NewItem|label=$1}} element wutworić].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Bohužel rěčny identifikator, kotryž sy podał, je systemej njeznaty. Prošu wužij płaćiwy identifikator kaž "hsb".',
	'wikibase-itemdisambiguation-description' => 'Hódnoty, kotrež so za pytanje wužiwaja, dyrbja dospołne tekstowe zapiski być. Rěč je identifikator, na přikład "hsb".',
	'special-newproperty' => 'Nowu kajkosć wutworić',
	'wikibase-newproperty-summary' => 'Skontroluj, [[Special:PropertyDisambiguation|hač kajkosć hižo eksistuje]]!<br />Ty měł [[Help:Label|pomjenowanje]] a [[Help:Description|wopisanje]] za wšě nowe kajkosće wutworić, a nimo toho w płaćiwym kajkostnym typje.',
	'wikibase-newproperty-fieldset' => 'Nowu kajkosć wutworić',
	'wikibase-newproperty-datatype' => 'Datowy typ:',
	'wikibase-newproperty-invalid-datatype' => 'Njepłaćiwy datowy typ podaty.',
	'special-newitem' => 'Nowy element wutworić',
	'wikibase-newitem-summary' => 'Skontroluj, [[Special:ItemByTitle|hač element hižo eksistuje]]!<br />Ty měł [[Help:Label|pomjenowanje]] a [[Help:Description|wopisanje]] za wšě nowe elementy wutworić.',
	'wikibase-newitem-fieldset' => 'Nowy element wutworić',
	'wikibase-newitem-site' => 'Sydło prěnjeje wotkazaneje strony',
	'wikibase-newitem-page' => 'Mjeno prěnjeje wotkazaneje strony',
	'wikibase-newitem-no-external-page' => 'Podata strona njeda so na wotpowědnym sydle namakać.',
	'wikibase-newitem-add-sitelink-failed' => 'Sydłowy wotkaz njeda so składować.',
	'wikibase-newitem-not-recognized-siteid' => 'Podaty sydłowy identifikator njeje so spóznał.',
	'wikibase-newentity-label' => 'Pomjenowanje:',
	'wikibase-newentity-description' => 'Wopisanje:',
	'wikibase-newentity-submit' => 'Wutworić',
	'special-setlabel' => 'Pomjenowanje postajić',
	'wikibase-setlabel-introfull' => 'Postajaš pomjenowanje $2 za [[$1]].',
	'wikibase-setlabel-intro' => 'Tutón formular ći zmóžnja , pomjenowanje entity postajić. Dyrbiš ID entity podać (na př. Q23), a rěčny kod (na př. hsb) a pomjenowanje, kotrež ma so postajić.',
	'wikibase-setlabel-label' => 'Pomjenowanje:',
	'wikibase-setlabel-submit' => 'Pomjenowanje postajić',
	'wikibase-setlabel-warning-remove' => 'Chceš woprawdźe pomjenowanje z [[$1]] wotstronić?',
	'special-setdescription' => 'Wopisanje podać',
	'wikibase-setdescription-introfull' => 'Podawaš wopisanje $2 za [[$1]].',
	'wikibase-setdescription-intro' => 'Tutón formular ći zmóžnja , wopisanje entity podać. Dyrbiš ID entity podać (na př. Q23), a rěčny kod (na př. hsb) a wopisanje, kotrež ma so podać.',
	'wikibase-setdescription-label' => 'Wopisanje:',
	'wikibase-setdescription-submit' => 'Wopisanje podać',
	'wikibase-setdescription-warning-remove' => 'Chceš woprawdźe wopisanje z [[$1]] wotstronić?',
	'special-setaliases' => 'Aliasy podać',
	'wikibase-setaliases-introfull' => 'Podawaš aliasy w $2 za [[$1]]. Wjacore aliasy so přez padorunu smužku <code>|</code> dźěla.',
	'wikibase-setaliases-intro' => 'Tutón formular ći zmóžnja, aliasy entity podać. Dyrbiš ID entity podać (na př. Q23), rěčny kode (na př. "hsb") a aliasy, kotrež maja so podać. Wjacore aliasy so přez znamješko <code>|</code> dźěla.',
	'wikibase-setaliases-label' => 'Aliasy:',
	'wikibase-setaliases-submit' => 'Aliasy podać',
	'wikibase-setaliases-warning-remove' => 'Chceš woprawdźe wšě aliasy z [[$1]] wotstronić?',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Rěč:',
	'wikibase-modifyentity-invalid-id' => 'ID "$1" je systemej njeznaty. Prošu wužij płaćiwy ID.',
	'wikibase-modifyterm-invalid-langcode' => 'Rěčny identifikator "$1" je njeznaty. Prošu wužij rěčny identifikator, kotryž system znaje, kaž na př. "hsb".',
	'special-listdatatypes' => 'Lisćina wšěch k dispoziciji stejacych datowych typow',
	'wikibase-listdatatypes-intro' => 'To je lisćina wšěch datowych typow, kotrež so w tutej instalaciji tuchwilu wužiwaja:',
	'wikibase-history-title-with-label' => 'Wersijowa historija "$2" ($1)',
	'wikibase-history-title-without-label' => 'Wersijowa historija ($1)',
	'special-entitieswithoutlabel' => 'Entity bjez pomjenowanja',
	'wikibase-entitieswithoutlabel-legend' => 'Lisćinu entitow bjez pomjenowanja wotwołać',
	'wikibase-entitieswithoutlabel-label-language' => 'Rěč:',
	'wikibase-entitieswithoutlabel-label-type' => 'Typ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'wšě',
	'wikibase-entitieswithoutlabel-submit' => 'Pytać',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" płaćiwy rěčny kod njeje.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" płaćiwy entitowy typ njeje.',
	'special-itemswithoutsitelinks' => 'Elementy bjez sydłowych wotkazow',
	'special-entitydata' => 'Entitowe daty',
	'wikibase-entitydata-not-found' => 'Entita z ID $1 njeje so namakała.',
	'wikibase-entitydata-bad-revision' => 'Wersija $2 entity $1 njeda so pokazać.',
	'wikibase-entitydata-unsupported-format' => 'Datowy format $1 so přez tutón wužiwarski powjerch njepodpěruje.',
	'wikibase-entitydata-title' => 'Entitowe daty',
	'wikibase-entitydata-text' => 'Tuta strona dodawa wotkazany datowy powjerch za hódnoty entitow. Prošu podaj ID w URL, wužiwajo syntaksu podstrony.',
	'wikibase-self-conflict-patched' => 'Twoja změna je so do najnowšeje wersije porjedźiła, přepisujo někotre z twojich mjeztymnych změnow.',
	'wikibase-conflict-patched' => 'Twoja změna je so do najnowšeje wersije zadźěłała.',
	'wikibase-restoreold' => 'wróćo stajić',
	'wikibase-restore-summary' => 'Wersiju $1 wot [[Special:Contributions/$2|$2]] wobnowić',
	'wikibase-no-direct-editing' => 'Direktne wobdźěłowanje w mjenowym rumje $1 je znjemóžnjene.',
	'wikibase-noentity' => 'Tuta datowa sadźba njeeksistuje. Móžeš <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} wotpowědowace protokole přepytać]</span>, zo by wuslědźił, štož je so jej stało.',
	'wikibase-noentity-createone' => 'Móžeš tež [[$1|nowu wutworić]].',
	'wikibase-item-summary-wbsetitem' => 'Wutwori nowy element',
	'wikibase-item-summary-wbeditentity' => 'Wutwori nowy element',
	'wikibase-item-summary-wbeditentity-create' => 'Wutwori nowy element',
	'wikibase-item-summary-wbeditentity-update' => 'Zaktualizowa element',
	'wikibase-item-summary-wbeditentity-override' => 'Přepisa element',
	'wikibase-item-summary-wbsetlabel-set' => 'Změni pomjenowanje za [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Wotstroni pomjenowanje za [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Změni wopisanje za  [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Wotstroni wopisanje za  [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Postaja {{PLURAL:$1|alias|aliasaj|aliasy}} za [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Přida a wotstroni {{PLURAL:$1|alias|aliasaj|aliasy}} za [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Přida {{PLURAL:$1|alias|aliasaj|aliasy}} za [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Wotstroni {{PLURAL:$1|alias|aliasaj|aliasy}} za [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Přida wotkaz k [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Wotstroni wotkaz z [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Wutwori tutón element, zo by stronje zwjazał [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Přida mjezyrěčne wotkazy, zo by stronje zwjazał [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Wutwori {{PLURAL:$1twjerdźenje|twjerdźeni|twjerdźenja}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Wutwori {{PLURAL:$1twjerdźenje|twjerdźeni|twjerdźenja}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Wutwori {{PLURAL:$1twjerdźenje|twjerdźeni|twjerdźenja}}',
	'wikibase-item-summary-wbcreateclaim' => 'Wutwori {{PLURAL:$1twjerdźenje|twjerdźeni|twjerdźenja}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Postaji {{PLURAL:$1|twjerdźensku hódnotu|twjerdźenskej hódnoće|twjerdźenske hódnoty}}',
	'wikibase-item-summary-wbremoveclaims' => 'Wotstroni {{PLURAL:$1twjerdźenje|twjerdźeni|twjerdźenja}}',
	'wikibase-item-summary-special-create-item' => 'Wutwori element z {{PLURAL:$1| hódnotu|hódnotomaj|hódnotami}} za  [$2]',
	'wikibase-property-summary-wbeditentity-create' => 'Wutwori nowu kajkosć',
	'wikibase-property-summary-wbeditentity-update' => 'Zaktualizowa kajkosć',
	'wikibase-property-summary-wbeditentity-override' => 'Kajkosć wuprózdnjena',
	'wikibase-property-summary-wbsetlabel-set' => 'Změni pomjenowanje za [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Wotstroni pomjenowanje za [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Změni wopisanje za  [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Wotstroni wopisanje za  [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Podawa so {{PLURAL:$1|alias|aliasaj|aliasy}} za [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Přida a wotstroni {{PLURAL:$1|alias|aliasaj|aliasy}} za [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Přida {{PLURAL:$1|alias|aliasaj|aliasy}} za [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Wotstroni {{PLURAL:$1|alias|aliasaj|aliasy}} za [$2]',
	'wikibase-property-summary-special-create-property' => 'Wutwori kajkosć z {{PLURAL:$1|hódnotu|hódnotomaj|hódnotami}} za  [$2]',
	'wikibase-listdatatypes-wikibase-item-head' => 'Element',
	'wikibase-listdatatypes-commonsmedia-head' => 'Medijowe dataje w Commons',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Koordinata',
	'wikibase-listdatatypes-quantity-head' => 'Mnóstwo',
	'wikibase-listdatatypes-quantity-body' => 'Literalne datowe polo za mnóstwo, kotrež so na někajku družinu jasnje definowaneje jednotki poćahuje. Poprawna jednotka dźe do datowych hódnotow, kotrež so zapodawaja.
* value (hótnota) - implicitny dźěl znamješkoweho rjećazka (zwobraznjenje prefiksa jednotki je njejasne)
* unit (jednotka) - implicitny dźěl znamješkoweho rjećazka (zwobraznjenje za standardizowanje ćělesa je njejasne)
* accuracy (dokładnosć, opcionalny) - eksplicitna datowa hódnota, ma samsnu jednotku kaž hódnota',
	'wikibase-listdatatypes-monolingual-text-head' => 'Jednorěčny tekst',
	'wikibase-listdatatypes-monolingual-text-body' => 'Literalne datowe polo za znamješkowy rjećazk, kotryž njeje do druhich rěčow přełoženy. Tutón typ znamješkoweho rjećazka so jónu definuje a wužiwa so po wšě rěče. Typiske wužiće su geografiske mjena napisane w lokalnej rěči, identifikator někajkeje družiny, chemiske formle abo łaćosnke wědomostne mjena.
* language - eksplicitna hódnota za identifikowanje rěče za tekstowy dźěl
* value - eksplicitna hódnota za wariantowy znamješkowy rjećazk, kotryž je specifiski za rěč',
	'wikibase-listdatatypes-multilingual-text-head' => 'Wjacerěčny tekst',
	'wikibase-listdatatypes-multilingual-text-body' => 'Literalne datowe polo za znamješkowy rjećazk, kotryž dyrbi so do druhich rěčow přełožować. Typiske wužiće je mjeno entity globalneho zajima, kotrež ma njelokalne pisane formy.  Te móža so w rěčach kaž tež w pismowych systemach rozeznać.
* language - eksplicitna hódnota za identifikowanje rěče za teksotwy dźěl
* value - eksplicitna hódnota za wariantowy znamješkowy rjećazk, kotryž je specifiski za rěč',
	'wikibase-listdatatypes-string-head' => 'Znamješkowy rjećazk',
	'wikibase-listdatatypes-string-body' => 'Literalne datowe polo za rjećazk glyfow. Typiske wužiće su identifikatory, kotrež maja napisane formy, kotrež wot rěče čitarja njewotwisuja.

* value - esplicitna hódnota za wariantowy znamješkowy rjećazk, kotryž je specifiski za rěč',
	'wikibase-listdatatypes-time-head' => 'Čas',
	'content-model-wikibase-item' => 'Element z Wikibase',
	'content-model-wikibase-property' => 'Kajkosć Wikibase',
	'content-model-wikibase-query' => 'Naprašowanje Wikibase',
	'right-item-override' => 'Elementy přepisać',
	'right-item-create' => 'Elementy wutworić',
	'right-item-remove' => 'Elementy zhašeć',
	'right-property-override' => 'Kajkosće přepisać',
	'right-property-create' => 'Kajkosće wutworić',
	'right-property-remove' => 'Kajkosće zhašeć',
	'right-alias-remove' => 'Aliasy wotstronić',
	'right-sitelink-remove' => 'Sydłowe wotkazy wotstronić',
	'right-sitelink-update' => 'Sydłowe wotkazy aktualizować',
	'right-linktitles-update' => 'Strony zwjazać',
	'right-label-remove' => 'Pomjenowanja zhašeć',
	'right-label-update' => 'Pomjenowanja aktualizować',
	'right-description-remove' => 'Wopisanja zhašeć',
	'right-description-update' => 'Wopisanja aktualizować',
	'action-item-override' => 'elementy přepisać',
	'action-item-create' => 'elementy wutworić',
	'action-item-remove' => 'elementy zhašeć',
	'action-property-override' => 'kajkosće přepisać',
	'action-property-create' => 'kajkosće wutworić',
	'action-property-remove' => 'kajkosće zhašeć',
	'action-alias-update' => 'aliasy aktualizować',
	'action-alias-remove' => 'aliasy wotstronić',
	'action-sitelink-remove' => 'sydłowe wotkazy wotstronić',
	'action-sitelink-update' => 'sydłowe wotkazy aktualizować',
	'action-linktitles-update' => 'strony zwjazać',
	'action-label-remove' => 'pomjenowanja zhašeć',
	'action-label-update' => 'pomjenowanja aktualizować',
	'action-description-remove' => 'wopisanja zhašeć',
	'action-description-update' => 'wopisanja aktualizować',
);

/** Hungarian (magyar)
 * @author Csigabi
 * @author Shirayuki
 * @author Tgr
 * @author Vivaelcelta
 * @author Zolo
 */
$messages['hu'] = array(
	'wikibase-desc' => 'Strukturált adattár',
	'wikibase-edit' => 'szerkesztés',
	'wikibase-save' => 'mentés',
	'wikibase-cancel' => 'mégsem',
	'wikibase-add' => 'hozzáadás',
	'wikibase-save-inprogress' => 'Mentés…',
	'wikibase-remove-inprogress' => 'Törlés...',
	'wikibase-label-empty' => 'Még nincs címke',
	'wikibase-label-edit-placeholder' => 'add meg a címkét',
	'wikibase-description-empty' => 'Még nincs leírás',
	'wikibase-description-edit-placeholder' => 'add meg a leírást',
	'wikibase-sitelink-site-edit-placeholder' => 'wiki',
	'wikibase-sitelink-page-edit-placeholder' => 'szócikk', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'adj meg egy másik nevet',
	'wikibase-label-input-help-message' => 'Add meg ennek a fogalomnak a nevét $1 nyelven.',
	'wikibase-description-input-help-message' => 'Adj meg egy rövid leírást $1 nyelven.',
	'wikibase-statements' => 'Állítások',
	'wikibase-terms' => 'Más nyelveken',
	'wikibase-sitelinks-empty' => 'Ehhez a fogalomhoz még nincs kapcsolt szócikk.',
	'wikibase-sitelinks-input-help-message' => 'Hivatkozás létrehozása egy ehhez a fogalomhoz kapcsolódó lapra',
	'wikibase-remove' => 'törlés',
	'wikibase-undo-title' => 'Szerkesztés visszavonása: „$1”',
	'wikibase-restore-title' => 'Régi változat visszaállítása: „$1”',
	'wikibase-partial-undo' => 'A szerkesztés részben visszavonható.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|Egy|$1}} változtatást nem sikerült visszavonni, mert a hozzá tartozó {{PLURAL:$1|mező közben megváltozott|mezők közben megváltoztak}}.',
	'wikibase-empty-undo' => 'Nincs itt semmi visszavonnivaló.',
	'wikibase-undo-revision-error' => 'A visszavonás nem sikerült',
	'wikibase-undo-samerev' => 'Nem lehet visszavonni, a visszavonás kiindulópontjául és céljául adott változat ugyanaz.',
	'wikibase-undo-badpage' => 'Hibás változat: a $2. számú változat nem a(z) [[$1]] laphoz tartozik.',
	'wikibase-undo-firstrev' => 'A lap létrehozását nem lehet visszavonni.',
	'wikibase-propertyedittool-full' => 'Az értékek listája teljes.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Egy|$1}} érték még nincs elmentve',
	'wikibase-sitelinksedittool-full' => 'Ez a fogalom már minden ismert wikihez hozzá van kapcsolva',
	'wikibase-disambiguation-title' => 'Egyértelműsítés: „$1”',
	'wb-special-newitem-new-item-notification' => 'Az új fogalom ($1) létrejött; átirányítottuk a böngészőt a fogalom lapjára. Vissza az $2 lapra.',
	'wikibase-aliases-label' => 'Más néven:',
	'wikibase-aliases-input-help-message' => 'Ha ennek a fogalomnak több különböző elnevezése is van, itt megadhatod a további neveket és szinonimákat, hogy azokra keresve is meg lehessen találni.',
	'wikibase-aliases-empty' => 'Nincs más név megadva.',
	'wikibase-datatype-label' => 'Adattípus:',
	'wikibase-claimview-snak-tooltip' => 'Adj meg egy értéket a(z) „$1” tulajdonsághoz. Ha a tulajdonsághoz nem rendelhető érték, vagy az érték nem ismert, azt a beviteli mező melletti ikonra kattintva jelezheted.',
	'wikibase-claimview-snak-new-tooltip' => 'Miután kiválasztottál egy tulajdonságot, megadhatod a hozzátartozó értéket. Ha a tulajdonsághoz nem rendelhető érték, vagy az érték nem ismert, azt a beviteli mező melletti ikonra kattintva jelezheted.',
	'wikibase-snakview-property-input-placeholder' => 'tulajdonság',
	'wikibase-snakview-unsupportedsnaktype' => '„$1” típusú snak. Az ilyen snakokat jelenleg még nem támogatjuk.',
	'wikibase-snakview-choosesnaktype' => 'Válassz egy értéktípust.',
	'wikibase-snakview-variations-somevalue-label' => 'ismeretlen érték',
	'wikibase-snakview-variations-novalue-label' => 'nincs érték',
	'wikibase-snakview-snaktypeselector-value' => 'egyedi érték',
	'wikibase-snakview-snaktypeselector-somevalue' => 'ismeretlen érték',
	'wikibase-snakview-snaktypeselector-novalue' => 'nincs érték',
	'wikibase-shortcopyrightwarning' => 'A "$1" gombra kattintással elfogadod a [[$2|felhasználási feltételeket]] és visszavonhatatlan engedélyt adsz szerkesztéseid felhasználására a $3 szerint',
	'wikibase-copyrighttooltip-acknowledge' => 'A további szerkesztéseim során elfogadom a fenti feltételeket. Ez az üzenet ne jelenjen meg újra.',
	'wikibase-restrictionedit-tooltip-message' => 'Ez egy védett lap, nem lehet szerkeszteni.',
	'wikibase-blockeduser-tooltip-message' => 'El vagy tiltva a szerkesztéstől.', # Fuzzy
	'wikibase-move-error' => 'Nem lehet lapokat mozgatni az adat névtéren belül, vagy abba bele.',
	'wikibase-warning-constraint-violation-length' => 'A(z) „$1” nyelvkódhoz tartozó hosszkorlát át lett lépve.',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|A(z) „$1” nyelvkódú „$2” címke megsértette a hozzátartozó korlátozást.|A(z) „$1” nyelvkódú „$2” címkék megsértették a hozzájuk tartozó korlátozásokat.}}', # Fuzzy
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|A(z) „$1” nyelvkódú „$2” leírás megsértette a hozzátartozó korlátozást.|A(z) „$1” nyelvkódú „$2” leírások megsértették a hozzájuk tartozó korlátozásokat.}}', # Fuzzy
	'wikibase-error-constraint-violation-aliases' => '{{PLURAL:$1|A(z) „$1” nyelvkódú „$2” alternatív név megsértette a hozzátartozó korlátozást.|A(z) „$1” nyelvkódú „$2” alternatív nevek megsértették a hozzájuk tartozó korlátozásokat.}}', # Fuzzy
	'wikibase-error-sitelink-already-used' => 'A(z) [$1 $2] lap már hozzá van kapcsolva a(z) [[$3]] fogalomhoz.', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'Egy másik tulajdonság ($3) már használja a(z) „$1” címkét a(z) $2 kódú nyelven.', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'Egy másik lekérdezés ($3) már használja a(z) „$1” címkét a(z) $2 kódú nyelven.', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Egy másik fogalom ($3) már használja a(z) „$1” címkét és a(z) „$4” leírást a(z) $2 kódú nyelven.', # Fuzzy
	'special-itembytitle' => 'Fogalom cím szerint', # Fuzzy
	'wikibase-itembytitle-lookup-fieldset' => 'Fogalom keresése wiki és cím alapján',
	'wikibase-itembytitle-lookup-site' => 'Wiki:',
	'wikibase-itembytitle-lookup-page' => 'Lap:',
	'wikibase-itembytitle-submit' => 'Keresés',
	'wikibase-itembytitle-nothing-found' => 'Az előző keresés nem talált semmit. Kérlek, finomítsd a keresőkifejezést a külső lap pontosabb meghatározásával.',
	'wikibase-itembytitle-invalid-site' => 'A megadott keresőkifejezés hibás. Kérlek, adj meg egy érvényes wiki-azonosítót.',
	'wikibase-itembytitle-description' => 'A wiki név egy azonosító kód, például „enwiki”.',
	'wikibase-itembytitle-create' => '[{{fullurl:Special:NewItem|site=$1&page=$2}} Új fogalom létrehozása].',
	'special-itemdisambiguation' => 'Egyértelműsítés: Fogalmak azonos címkével', # Fuzzy
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Fogalom keresése címke alapján', # Fuzzy
	'wikibase-itemdisambiguation-lookup-language' => 'Nyelv:',
	'wikibase-itemdisambiguation-lookup-label' => 'Címke:',
	'wikibase-itemdisambiguation-submit' => 'Keresés',
	'wikibase-itemdisambiguation-nothing-found' => 'Nem található fogalom ezzel a címkével.',
	'wikibase-itemdisambiguation-create' => '[{{fullurl:Special:NewItem|label=$1}} Új fogalom létrehozása].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Ismeretlen nyelvkód — kérlek adj meg egy érvényes nyelvkódot, például „en”.',
	'special-newproperty' => 'Új tulajdonság létrehozása',
	'wikibase-newproperty-fieldset' => 'Új tulajdonság létrehozása',
	'wikibase-newproperty-datatype' => 'Adattípus:',
	'wikibase-newproperty-invalid-datatype' => 'Érvénytelen adattípus', # Fuzzy
	'special-newitem' => 'Új fogalom létrehozása',
	'wikibase-newitem-summary' => 'Ellenőrizd, hogy [[Special:ItemByTitle|nem létezik-e már]] az elem!<br/>Ha még új vagy a projektben, további információkat a [[Help:Label|címkékről]] és a [[Help:Description|leírásokról]] szóló segítségoldalakon találsz.', # Fuzzy
	'wikibase-newitem-fieldset' => 'Új fogalom létrehozása',
	'wikibase-newitem-site' => 'Az első kapcsolt lapot tartalmazó wiki',
	'wikibase-newitem-page' => 'Az első kapcsolt lap neve',
	'wikibase-newitem-no-external-page' => 'A megadott lap nem található a megadott wikin.',
	'wikibase-newentity-label' => 'Címke:',
	'wikibase-newentity-description' => 'Leírás:',
	'wikibase-newentity-submit' => 'Létrehozás',
	'special-setlabel' => 'Címke megadása',
	'wikibase-setlabel-introfull' => 'A(z) [[$1]] fogalom $2 nyelvű címkéjét adod meg.',
	'wikibase-setlabel-intro' => 'Ezen az űrlapon megadhatod egy fogalom címkéjét. Ehhez meg kell adnod a fogalom azonosítóját (pl. Q23), egy nyelvkódot (pl. „hu”) és a címke szövegét.',
	'wikibase-setlabel-label' => 'Címke', # Fuzzy
	'wikibase-setlabel-submit' => 'Címke megadása',
	'wikibase-modifyentity-id' => 'Azonosító',
	'wikibase-modifyterm-language' => 'Nyelv',
	'wikibase-modifyentity-invalid-id' => 'Ismeretlen azonosító: „$1”. Adj meg egy létező azonosítót.',
	'wikibase-modifyterm-invalid-langcode' => 'Ismeretlen nyelvkód: „$1”. Adj meg a rendszer által ismert nyelvkódot (például: „hu”).',
	'special-listdatatypes' => 'Az összes rendelkezésre álló adattípus listája',
	'wikibase-listdatatypes-intro' => 'Az összes olyan adattípus listája, amik fel lettek telepítve:',
	'wikibase-history-title-with-label' => '„$2” ($1) laptörténete',
	'wikibase-history-title-without-label' => '($1) laptörténete',
	'special-entitieswithoutlabel' => 'Címke nélküli fogalmak listája', # Fuzzy
	'wikibase-entitieswithoutlabel-legend' => 'A címke nélküli fogalmak listázása',
	'wikibase-entitieswithoutlabel-label-language' => 'Nyelv:',
	'wikibase-entitieswithoutlabel-submit' => 'Keresés',
	'wikibase-entitieswithoutlabel-invalid-language' => 'Érvénytelen nyelvkód: „$1”',
	'special-entitydata' => 'Fogalomhoz tartozó adatok',
	'wikibase-entitydata-not-found' => 'Nincs $1 azonosítójú fogalom.',
	'wikibase-entitydata-unsupported-format' => 'Ezen a felületen nem használható a(z) $1 adatformátum.',
	'wikibase-entitydata-title' => 'Fogalomhoz tartozó adatok',
	'wikibase-entitydata-text' => 'Ez az oldal hozzáférést nyújt egy fogalomhoz tartozó értékekhez, kapcsolt adat (linked data) formátumban. Kérlek add meg a fogalom azonosítóját az URL-ben (perjellel elválasztva, mintha allap lenne).',
	'wikibase-self-conflict-patched' => 'A szerkesztésedet végrehajtottuk az utolsó változaton, felülírva a saját közbenső változtatásaidat. (Ez leginkább akkor fordul elő, ha egyszerre több helyről szerkesztesz.)',
	'wikibase-conflict-patched' => 'A szerkesztésed sikeresen végre lett hajtva.',
	'wikibase-restoreold' => 'visszaállítás erre',
	'wikibase-restore-summary' => 'Visszaállítás a(z) [[Special:Contributions/$2|$2]] által szerkesztett $1 változatra.',
	'wikibase-no-direct-editing' => 'A(z) $1 névtérben a lapok közvetlenül nem szerkeszthetőek.',
	'wikibase-noentity' => 'Nincs ilyen fogalom. Ha korábban volt, <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} a naplókból]</span> kiderülhet, mi történt vele.',
	'wikibase-noentity-createone' => 'Vagy [[$1|hozz létre egy újat]].',
	'wikibase-item-summary-wbsetitem' => 'Fogalom létrehozása',
	'wikibase-item-summary-wbeditentity' => 'Fogalom létrehozása',
	'wikibase-item-summary-wbeditentity-create' => 'Fogalom létrehozása',
	'wikibase-item-summary-wbeditentity-update' => 'Fogalom módosítása',
	'wikibase-item-summary-wbeditentity-override' => 'Fogalom átírása',
	'wikibase-item-summary-wbsetlabel-set' => '[$2] címke módosítása',
	'wikibase-item-summary-wbsetlabel-remove' => '[$2] címke törlése',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] leírás módosítása',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2] leírás törlése',
	'wikibase-item-summary-wbsetaliases-set' => '[$2] további {{PLURAL:$1|név|nevek}} módosítása',
	'wikibase-item-summary-wbsetaliases-add-remove' => '[$2] további {{PLURAL:$1|név|nevek}} hozzáadása és törlése',
	'wikibase-item-summary-wbsetaliases-add' => '[$2] további {{PLURAL:$1|név|nevek}} hozzáadása',
	'wikibase-item-summary-wbsetaliases-remove' => '[$2] további {{PLURAL:$1|név|nevek}} törlése',
	'wikibase-item-summary-wbsetsitelink-add' => '[$2] wiki-kapcsolat hozzáadása', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => '[$2] wiki-kapcsolat eltávolítása', # Fuzzy
	'wikibase-item-summary-wblinktitles-connect' => '{{PLURAL:$1|Lap|Lapok}} összekötése [$2↔$3]', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-value' => 'Értéket tartalmazó {{PLURAL:$1|állítás|állítások}} hozzáadása', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Érték nélküli {{PLURAL:$1|állítás|állítások}} hozzáadása', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Bizonytalan értéket tartalmazó {{PLURAL:$1|állítás|állítások}} hozzáadása', # Fuzzy
	'wikibase-item-summary-special-create-item' => '[$2] fogalom létrehozása {{PLURAL:$1|értékkel|értékekkel}}',
	'wikibase-property-summary-wbeditentity-create' => 'Új tulajdonság létrehozása',
	'wikibase-property-summary-wbeditentity-update' => 'Tulajdonság módosítása',
	'wikibase-property-summary-wbeditentity-override' => 'Tulajdonság felülírása', # Fuzzy
	'wikibase-property-summary-wbsetlabel-set' => '[$2] címke módosítása',
	'wikibase-property-summary-wbsetlabel-remove' => '[$2] címke törlése',
	'wikibase-property-summary-wbsetdescription-set' => '[$2] leírás módosítása',
	'wikibase-property-summary-wbsetdescription-remove' => '[$2] leírás törlése',
	'wikibase-property-summary-wbsetaliases-set' => '[$2] további {{PLURAL:$1|név|nevek}} megadása',
	'wikibase-property-summary-wbsetaliases-add-remove' => '[$2] további {{PLURAL:$1|név|nevek}} hozzáadása és törlése',
	'wikibase-property-summary-wbsetaliases-add' => '[$2] további {{PLURAL:$1|név|nevek}} hozzáadása',
	'wikibase-property-summary-wbsetaliases-remove' => '[$2] további {{PLURAL:$1|név|nevek}} törlése',
	'wikibase-property-summary-special-create-property' => '[$2] tulajdonság létrehozása {{PLURAL:$1|értékkel|értékekkel}}',
	'content-model-wikibase-item' => 'Wikibase fogalom',
	'content-model-wikibase-property' => 'Wikibase tulajdonság',
	'content-model-wikibase-query' => 'Wikibase lekérdezés',
	'right-item-override' => 'Fogalmak felülírása', # Fuzzy
	'right-item-create' => 'Fogalmak létrehozása',
	'right-item-remove' => 'Fogalmak törlése', # Fuzzy
	'right-alias-remove' => 'További nevek törlése',
	'right-sitelink-remove' => 'Wikioldal-kapcsolatok törlése',
	'right-sitelink-update' => 'Wikioldal-kapcsolatok módosítása',
	'right-linktitles-update' => 'Wikioldal-kapcsolatok nevének módosítása', # Fuzzy
	'right-label-remove' => 'Címkék törlése', # Fuzzy
	'right-label-update' => 'Címkék módosítása',
	'right-description-remove' => 'Leírások törlése', # Fuzzy
	'right-description-update' => 'Leírások módosítása',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'wikibase-desc' => 'Repositorio de datos structurate',
	'wikibase-edit' => 'modificar',
	'wikibase-save' => 'salveguardar',
	'wikibase-cancel' => 'cancellar',
	'wikibase-add' => 'adder',
	'wikibase-save-inprogress' => 'Salveguarda…',
	'wikibase-remove-inprogress' => 'Remove…',
	'wikibase-label-edit-placeholder' => 'scribe etiquetta',
	'wikibase-description-edit-placeholder' => 'scribe description',
	'wikibase-sitelink-site-edit-placeholder' => 'sito',
	'wikibase-sitelink-page-edit-placeholder' => 'pagina',
	'wikibase-alias-edit-placeholder' => 'scribe un alias',
	'wikibase-label-input-help-message' => 'Entra le titulo de iste insimul de datos in $1.',
	'wikibase-description-input-help-message' => 'Entra un curte description in $1.',
	'wikibase-sitelinks-add' => 'adder un ligamine a un ligamine de sito',
	'wikibase-sitelinks-empty' => 'Il non ha ancora un ligamine de sito pro iste elemento.',
	'wikibase-sitelinks-input-help-message' => 'Definir un ligamine a un pagina que tracta de iste thema.',
	'wikibase-remove' => 'remover',
	'wikibase-propertyedittool-full' => 'Le lista de valores es complete.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Un valor|$1 valores}} non ancora salveguardate',
	'wikibase-sitelinksedittool-full' => 'Ligamines a paginas es jam definite pro tote le sitos cognoscite.',
	'wikibase-disambiguation-title' => 'Disambiguation pro "$1"',
	'wb-special-newitem-new-item-notification' => 'Nove elemento $1 create e redirigite a su pagina. Retornar a $2.',
	'wikibase-aliases-label' => 'Etiam cognoscite como:',
	'wikibase-aliases-input-help-message' => 'Si iste gruppo de datos es cognoscite per plus de un particular nomine, tu pote specificar aliases e synonymos, a fin que illo pote esser trovate per su nomines alternative.',
	'wikibase-aliases-empty' => 'Nulle alias definite.',
	'wikibase-move-error' => 'Tu non pote renominar paginas que es in le spatio de nomines de datos, e tu non pote displaciar paginas a in illo.',
	'wikibase-error-sitelink-already-used' => 'Le ligamine de sito [$1 $2] es jam includite in un altere elemento, [[$3]].',
	'special-itembytitle' => 'Elemento per titulo',
	'special-itemdisambiguation' => 'Disambiguation de elementos',
	'special-newitem' => 'Crear un nove objecto',
	'wikibase-restoreold' => 'reinitialisar',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 * @author Farras
 * @author Iwan Novirion
 * @author පසිඳු කාවින්ද
 */
$messages['id'] = array(
	'wikibase-desc' => 'Penyimpanan data berstruktur',
	'specialpages-group-wikibaserepo' => 'Penyimpanan Wikibase',
	'wikibase-edit' => 'sunting',
	'wikibase-save' => 'simpan',
	'wikibase-cancel' => 'batalkan',
	'wikibase-add' => 'tambahkan',
	'wikibase-addqualifier' => 'tambahkan permintaan',
	'wikibase-addreference' => 'tambah sumber',
	'wikibase-save-inprogress' => 'Menyimpan...',
	'wikibase-remove-inprogress' => 'Menghapus...',
	'wikibase-label-empty' => 'Belum ada label',
	'wikibase-label-edit-placeholder' => 'masukkan label',
	'wikibase-description-empty' => 'Belum ada deskripsi',
	'wikibase-description-edit-placeholder' => 'masukkan deskripsi',
	'wikibase-sitelink-site-edit-placeholder' => 'wiki',
	'wikibase-sitelink-page-edit-placeholder' => 'artikel', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'masukkan nama lain',
	'wikibase-label-input-help-message' => 'Masukkan judul label dalam $1 .',
	'wikibase-description-input-help-message' => 'Masukkan deskripsi dalam $1.',
	'wikibase-statements' => 'Pernyataan',
	'wikibase-terms' => 'Dalam bahasa lain',
	'wikibase-sitelinks-add' => 'tambahkan interwiki ke pranala situs',
	'wikibase-sitelinks-empty' => 'Belum ada interwiki untuk item ini.',
	'wikibase-sitelinks-input-help-message' => 'Buat interwiki ke halaman yang terkait dengan item ini.',
	'wikibase-remove' => 'hapus',
	'wikibase-undo-title' => 'Membatalkan suntingan di "$1"',
	'wikibase-restore-title' => 'Mengembalikan revisi lama "$1"',
	'wikibase-partial-undo' => 'Suntingan ini sebagian dapat dibatalkan.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|perubahan}} telah dihilangkan karena masing-masing  {{PLURAL:$1|nilai}} telah berubah sejak.',
	'wikibase-empty-undo' => 'Tidak ada yang dapat dibatalkan.',
	'wikibase-undo-revision-error' => 'Pembatalan gagal',
	'wikibase-undo-samerev' => 'Tidak bisa dibatalkan, revisi yang sama telah dilakukan sebelumnya.',
	'wikibase-undo-badpage' => 'Revisi salah: Revisi $2 bukan milik [[$1]].',
	'wikibase-undo-firstrev' => 'Tidak dapat membatalkan pembuatan halaman',
	'wikibase-undo-nocontent' => 'Tidak dapat memuat revisi $2 dari halaman $1',
	'wikibase-propertyedittool-full' => 'Daftar nilai telah lengkap.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|$1 nilai}} belum tersimpan',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entri}}',
	'wikibase-sitelinksedittool-full' => 'Interwiki ke halaman sudah ditetapkan untuk semua situs.',
	'wikibase-disambiguation-title' => 'Disambiguasi untuk "$1"',
	'wb-special-newitem-new-item-notification' => 'Item baru $1 telah dibuat dan dialihkan ke halaman tersebut. Kembali ke $2.',
	'wikibase-aliases-label' => 'Nama lain:',
	'wikibase-aliases-input-help-message' => 'Jika data ini dikenal dengan lebih dari satu nama tertentu, Anda dapat memasukkan nama lain dan sinonimnya, sehingga dapat ditemukan dengan menggunakan nama-nama alternatif.',
	'wikibase-aliases-empty' => 'Nama lain belum ditentukan',
	'wikibase-datatype-label' => 'Jenis data:',
	'wikibase-claimview-snak-tooltip' => 'Masukkan nilai yang sesuai dengan properti bernama "$1". Jika properti tidak memiliki nilai yang ditetapkan atau nilai sebenarnya tidak diketahui, alternatif Anda dapat menentukan nilai kustom dengan mengklik ikon di sebelah kotak input.',
	'wikibase-claimview-snak-new-tooltip' => 'Setelah menentukan properti Anda dapat memasukkan nilai yang sesuai. Jika properti tidak memiliki nilai yang ditentukan atau nilai sebenarnya tidak diketahui, alternatif Anda dapat menentukan nilai kustom dengan mengklik ikon di sebelah kotak input.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|sumber}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|$1 sumber}} belum tersimpan',
	'wikibase-snakview-property-input-placeholder' => 'properti',
	'wikibase-snakview-unsupportedsnaktype' => 'Jenis Snak "$1". Penanganan untuk jenis Snak ini belum didukung.',
	'wikibase-snakview-choosesnaktype' => 'Pilih jenis nilai',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Nilai tidak sesuai dengan definisi properti.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Nilai jenis nilai data "$1" tidak cocok dengan data properti jenis nilai data "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Tidak mungkin menentukan nilai baru untuk sebuah properti yang telah dihapus.',
	'wikibase-snakview-variations-somevalue-label' => 'nilai tidak diketahui',
	'wikibase-snakview-variations-novalue-label' => 'tidak ada nilai',
	'wikibase-snakview-snaktypeselector-value' => 'nilai kostum',
	'wikibase-snakview-snaktypeselector-somevalue' => 'nilai tidak diketahui',
	'wikibase-snakview-snaktypeselector-novalue' => 'tidak ada nilai',
	'wikibase-shortcopyrightwarning' => 'Dengan mengklik "$1", Anda setuju pada [[$2|ketentuan layanan]], dan Anda yakin setuju untuk melepas kontribusi Anda di bawah $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Saya menerima syarat ini untuk selanjutnya. Jangan tampilkan lagi pesan ini.',
	'wikibase-entityselector-more' => 'kembangkan',
	'wikibase-anonymouseditwarning' => 'Peringatan: Anda belum masuk log.
Alamat IP Anda akan tercatat dalam riwayat suntingan $1 ini.', # Fuzzy
	'wikibase-restrictionedit-tooltip-message' => 'Halaman ini dilindungi. Tidak dapat disunting.',
	'wikibase-blockeduser-tooltip-message' => 'Anda diblokir dari penyuntingan.', # Fuzzy
	'wikibase-move-error' => 'Anda tidak dapat memindahkan halaman pada ruang nama data, dan Anda tidak dapat memindahkan halaman ke dalamnya.',
	'wikibase-warning-constraint-violation-length' => 'Sebuah hambatan panjang dipicu untuk kode bahasa "$1".',
	'wikibase-error-constraint-violation-label' => 'Ada {{PLURAL:$1|hambatan}} pelanggaran untuk  {{PLURAL:$1|label}} "$3" untuk  {{PLURAL:$1|kode bahasa}} "$2".',
	'wikibase-error-constraint-violation-description' => 'Ada {{PLURAL:$1|hambatan}} pelanggaran untuk {{PLURAL:$1|deskripsi}} "$3" untuk {{PLURAL:$1|kode bahasa}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Ada {{PLURAL:$1|hambatan}} pelanggaran untuk {{PLURAL:$1|nama lain}} "$3" untuk {{PLURAL:$1|kode bahasa}} "$2".',
	'wikibase-error-sitelink-already-used' => 'Interwiki [$1 $2] sudah dipakai oleh item [[$3]].', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'Properti ($3) sudah memiliki label "$1" yang terkait dengan kode bahasa $2', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'Permintaan ($3) sudah memiliki label "$1" yang terkait dengan kode bahasa $2', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Item ($3) sudah memiliki label "$1" dan deskripsi "$4" yang terkait dengan kode bahasa $2', # Fuzzy
	'wikibase-itemlink-id-wrapper' => '($1)',
	'wikibase-itemlink-userlang-wrapper' => '&nbsp;($1: $2)',
	'wikibase-itemlink-title' => '$1 | $2',
	'special-itembytitle' => 'Cari item',
	'wikibase-itembytitle-lookup-fieldset' => 'Cari item menurut wiki dan judul',
	'wikibase-itembytitle-lookup-site' => 'Wiki:',
	'wikibase-itembytitle-lookup-page' => 'Halaman:',
	'wikibase-itembytitle-submit' => 'Cari',
	'wikibase-itembytitle-nothing-found' => 'Item tidak ditemukan oleh pencarian sebelumnya. Silakan perbaiki permintaan dengan identifikasi halaman eksternal yang lebih baik.',
	'wikibase-itembytitle-invalid-site' => 'Permintaan sebelumnya tidak dapat digunakan untuk pencarian. Harap berikan identifikasi yang berlaku.',
	'wikibase-itembytitle-description' => 'Wiki adalah kode bahasa, seperti "enwiki".',
	'wikibase-itembytitle-create' => 'Anda juga dapat [{{fullurl:Special:CreateItem|site=$1&page=$2}} membuat item baru].',
	'special-itemdisambiguation' => 'Item disambiguasi',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Cari item menurut bahasa dan label',
	'wikibase-itemdisambiguation-lookup-language' => 'Bahasa:',
	'wikibase-itemdisambiguation-lookup-label' => 'Label:',
	'wikibase-itemdisambiguation-submit' => 'Cari',
	'wikibase-itemdisambiguation-nothing-found' => 'Maaf, item dengan label tersebut tidak ditemukan.',
	'wikibase-itemdisambiguation-create' => 'Anda dapat [{{fullurl:Special:NewItem|label=$1}} membuat item ini].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Maaf, kode bahasa yang Anda masukkan tidak dikenal sistem. Gunakan kode yang benar, misalnya "en".',
	'wikibase-itemdisambiguation-description' => 'Nilai yang digunakan untuk mencari haruslah entri teks lengkap. Bahasa adalah pengidentifikasian, misalnya "en".',
	'special-newproperty' => 'Buat properti baru',
	'wikibase-newproperty-summary' => 'Pastikan untuk memeriksa jika properti sudah ada!<br />Anda harus membuat [[Help:Label/id|label]] dan [[Help:Description/id|deskripsi]] untuk properti baru, dan selain properti yang berlaku.',
	'wikibase-newproperty-fieldset' => 'Buat properti baru',
	'wikibase-newproperty-datatype' => 'Jenis data:',
	'wikibase-newproperty-invalid-datatype' => 'Jenis data yang dimasukkan salah', # Fuzzy
	'special-newitem' => 'Buat item baru',
	'wikibase-newitem-summary' => 'Pastikan Anda [[Special:ItemByTitle|memeriksa jika item tersebut sudah ada]]!<br />Buatlah [[Help:Label|label]] dan [[Help:Description|deskripsi]] untuk semua item baru.',
	'wikibase-newitem-fieldset' => 'Buat item baru',
	'wikibase-newitem-site' => 'Situs halaman tertaut pertama',
	'wikibase-newitem-page' => 'Nama halaman tertaut pertama',
	'wikibase-newitem-no-external-page' => 'Halaman yang dicari tidak ditemukan di situs bersangkutan.',
	'wikibase-newitem-add-sitelink-failed' => 'Interwiki tidak dapat disimpan.',
	'wikibase-newitem-not-recognized-siteid' => 'Pengidentifikasian yang disediakan situs tidak dikenal.',
	'wikibase-newentity-label' => 'Label:',
	'wikibase-newentity-description' => 'Deskripsi:',
	'wikibase-newentity-submit' => 'Buat',
	'special-setlabel' => 'Buat label',
	'wikibase-setlabel-introfull' => 'Anda menetapkan label $2 untuk [[$1]].',
	'wikibase-setlabel-intro' => 'Formulir ini membolehkan Anda untuk menetapkan label entitas. Anda harus memberikan ID dari entitas (misalnya Q23), kode bahasa (misalnya "en") dan label untuk menetapkannya.',
	'wikibase-setlabel-label' => 'Label:',
	'wikibase-setlabel-submit' => 'Buat label',
	'wikibase-setlabel-warning-remove' => 'Apakah Anda ingin menghapus label [[$1]]?',
	'special-setdescription' => 'Buat deskripsi',
	'wikibase-setdescription-introfull' => 'Anda menetapkan deskripsi $2 untuk [[$1]].',
	'wikibase-setdescription-intro' => 'Formulir ini membolehkan Anda untuk menetapkan deskripsi entitas. Anda harus memberikan ID dari entitas (misalnya Q23), kode bahasa (misalnya "en") dan deskripsi untuk menetapkannya.',
	'wikibase-setdescription-label' => 'Deskripsi:',
	'wikibase-setdescription-submit' => 'Buat deskripsi',
	'wikibase-setdescription-warning-remove' => 'Apakah Anda ingin menghapus deskripsi [[$1]]?',
	'special-setaliases' => 'Buat nama lain',
	'wikibase-setaliases-introfull' => 'Anda menetapkan nama lain $2 untuk [[$1]]. Beberapa nama lain dipisahkan oleh sebuah karakter pipa (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Formulir ini membolehkan Anda untuk menetapkan nama lain entitas. Anda harus memberikan ID dari entitas (misalnya Q23), kode bahasa (misalnya "en"), dan nama lain untuk menetapkannya. Beberapa nama lain dipisahkan oleh karakter pipa (<code>|</code>).', # Fuzzy
	'wikibase-setaliases-label' => 'Nama lain:',
	'wikibase-setaliases-submit' => 'Buat nama lain',
	'wikibase-setaliases-warning-remove' => 'Apakah Anda ingin menghapus semua nama lain [[$1]]?',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Bahasa:',
	'wikibase-modifyentity-invalid-id' => 'ID "$1" tidak dikenali sistem. Mohon gunakan entitas ID yang valid.',
	'wikibase-modifyterm-invalid-langcode' => 'Kode bahasa "$1" tidak diketahui. Gunakan kode bahasa yang dikenal sistem, misalnya "en".',
	'special-dispatchstats' => 'Perubahan pengiriman statistik',
	'wikibase-dispatchstats-intro' => 'Halaman ini menyediakan statistik tentang perubahan pengiriman kepada klien.',
	'wikibase-dispatchstats-no-stats' => 'Saat ini tidak ada statistik yang tersedia.',
	'wikibase-dispatchstats-changes' => 'Perubahan log statistik',
	'wikibase-dispatchstats-stats' => 'Pengiriman statistik',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Stempel waktu',
	'wikibase-dispatchstats-oldest-change' => 'Terlama',
	'wikibase-dispatchstats-newest-change' => 'Terbaru',
	'wikibase-dispatchstats-site-id' => 'Wiki:',
	'wikibase-dispatchstats-pos' => 'Posisi',
	'wikibase-dispatchstats-lag-num' => 'Tertunda',
	'wikibase-dispatchstats-lag-time' => 'Lag',
	'wikibase-dispatchstats-touched' => 'Dikunjungi',
	'wikibase-dispatchstats-large-lag' => '(sangat besar)',
	'wikibase-dispatchstats-freshest' => 'Segar',
	'wikibase-dispatchstats-stalest' => 'Basi',
	'wikibase-dispatchstats-median' => 'Menengah',
	'wikibase-dispatchstats-average' => 'Rata-rata',
	'special-listdatatypes' => 'Daftar semua jenis data yang tersedia',
	'wikibase-listdatatypes-intro' => 'Ini adalah daftar semua jenis data yang dipakai pada instalasi ini:',
	'wikibase-history-title-with-label' => 'Riwayat revisi "$2" ($1)',
	'wikibase-history-title-without-label' => 'Riwayat revisi ($1)',
	'special-entitieswithoutlabel' => 'Entitas tanpa label',
	'wikibase-entitieswithoutlabel-legend' => 'Dapatkan daftar entitas tanpa label',
	'wikibase-entitieswithoutlabel-label-language' => 'Bahasa:',
	'wikibase-entitieswithoutlabel-label-type' => 'Jenis:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'semua',
	'wikibase-entitieswithoutlabel-submit' => 'Temukan',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" bukan kode bahasa yang sah.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" bukan jenis entitas yang sah.',
	'special-itemswithoutsitelinks' => 'Item tanpa interwiki',
	'special-entitydata' => 'Data entitas',
	'wikibase-entitydata-not-found' => 'Entitas dengan ID $1 tidak ditemukan.',
	'wikibase-entitydata-bad-revision' => 'Tidak bisa menunjukkan revisi $2 dari entitas $1 .',
	'wikibase-entitydata-unsupported-format' => 'Format data $1 tidak didukung oleh antarmuka ini.',
	'wikibase-entitydata-title' => 'Data Entitas',
	'wikibase-entitydata-text' => 'Halaman ini menyediakan pranala data antarmuka untuk nilai-nilai entitas. Harap memberikan ID entitas pada alamat URL, dengan menggunakan sintaks subhalaman.',
	'wikibase-self-conflict-patched' => 'Suntingan Anda di-patch ke versi terbaru, mengganti beberapa perubahan menengah kepunyaan Anda sendiri.',
	'wikibase-conflict-patched' => 'Suntingan Anda di-patch ke versi terbaru.',
	'wikibase-restoreold' => 'kembalikan',
	'wikibase-restore-summary' => 'Mengembalikan revisi $1 oleh [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Penyuntingan langsung dinonaktifkan di ruang nama $1',
	'wikibase-noentity' => 'Data ini tidak ada. Anda bisa <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}}cari log terkait]</span> untuk mengetahui apabila artikel tersebut pernah dihapus.',
	'wikibase-noentity-createone' => 'Anda juga dapat [[$1|membuat yang baru]].',
	'wikibase-item-summary-wbsetitem' => 'Membuat item baru',
	'wikibase-item-summary-wbcreate-new' => 'Membuat item baru',
	'wikibase-item-summary-wbeditentity' => 'Membuat item baru',
	'wikibase-item-summary-wbeditentity-create' => 'Membuat item baru',
	'wikibase-item-summary-wbeditentity-update' => 'Memperbarui item',
	'wikibase-item-summary-wbeditentity-override' => 'Menimpa sebuah item',
	'wikibase-item-summary-wbsetreference' => 'Atur referensi',
	'wikibase-item-summary-wbsetlabel-set' => 'Mengubah label [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Menghapus label [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Mengubah deskripsi [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Menghapus deskripsi [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Mengatur [$2] {{PLURAL:$1|nama lain}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Tambah dan hapus [$2] {{PLURAL:$1|nama lain}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Tambah [$2] {{PLURAL:$1|nama lain}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Hapus [$2] {{PLURAL:$1|nama lain}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Tambahkan interwiki ke [$2]', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Hapus interwiki pada [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Buat item ini untuk menghubungkan halaman [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Tambahkan interwiki untuk menghubungkan halaman [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Buat {{PLURAL:$1|klaim}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Buat {{PLURAL:$1|klaim}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Buat {{PLURAL:$1|klaim}}',
	'wikibase-item-summary-wbcreateclaim' => 'Buat {{PLURAL:$1|klaim}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Atur {{PLURAL:$1|nilai klaim}}',
	'wikibase-item-summary-wbremoveclaims' => 'Hapus {{PLURAL:$1|klaim}}',
	'wikibase-item-summary-special-create-item' => 'Buat [$2] item dengan {{PLURAL:$1|nilai}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Buat klaim',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Hapus {{PLURAL:$1|klaim}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|klaim}} berubah',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|klaim}} dibuat',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|$4 kualifikasi}} berubah dari {{PLURAL:$3|klaim}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|$4 referensi}} berubah dari {{PLURAL:$3|klaim}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Rangking {{PLURAL:$3|klaim}} berubah',
	'wikibase-property-summary-wbcreate-new' => 'Buat properti baru',
	'wikibase-property-summary-wbeditentity-create' => 'Membuat properti baru',
	'wikibase-property-summary-wbeditentity-update' => 'Memperbarui properti',
	'wikibase-property-summary-wbeditentity-override' => 'Menimpa sebuah properti', # Fuzzy
	'wikibase-property-summary-wbsetlabel-set' => 'Mengubah label [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Menghapus label [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Mengubah deskripsi [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Menghapus deskripsi [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Membuat {{PLURAL:$1|nama lain}} [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Menambahkan dan menghapus {{PLURAL:$1|nama lain}} [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Menambahkan {{PLURAL:$1|nama lain}} [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Menghapus {{PLURAL:$1|nama lain}} [$2]',
	'wikibase-property-summary-special-create-property' => 'Buat [$2] properti dengan {{PLURAL:$1|nilai}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Item',
	'wikibase-listdatatypes-wikibase-item-body' => 'Kaitan ke item lain di proyek. Pada saat entri ruang nama "Item" pada Wikidata akan mencari entri yang cocok. Ini terdiri dari satu teks bidang entri.
 * skema-bagian implisit dari Iri-string
 * hierarchicalpart-bagian implisit dari Iri-string
 * permintaan-bagian implisit dari Iri-string
 * kepingan-bagian implisit dari Iri-string',
	'wikibase-listdatatypes-commonsmedia-head' => 'Media Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Kaitan ke berkas di Commons. Pada saat entri nama ruang "Berkas" di Commons akan mencari entri yang cocok.
 * skema-bagian implisit dari Iri-string
 * hierarchicalpart-bagian implisit dari Iri-string
 * permintaan-bagian implisit dari Iri-string
 * kepingan-bagian implisit dari Iri-string',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Koordinat geografis', # Fuzzy
	'wikibase-listdatatypes-globe-coordinate-body' => 'Data harfiah untuk posisi geografis yang diberikan sebagai sepasang lintang-bujur dalam gms atau desimal derajat untuk bagian planet tertentu. Baku untuk "Bumi" dan kemudian "WGS84". Menambahkan sebuah resolusi dan rentang.
 * lintang-implisit bagian pertama (float, dms, dm, dd) dari string koordinat, arah baik diberikan oleh awalan atau akhiran U/S
 * bujur-implisit bagian kedua (float, dms, dm, dd) dari string koordinat, arah baik diberikan oleh awalan atau akhiran T/B
 * ketinggian (opsional)-nilai eksplisit (?) untuk tinggi dari pesawat yang jadi referensi, untuk globe "bumi" yang akan menjadi referensi dari "WGS84"
 * globe (opsional)-nilai data eksplisit (?), diberikan sebagai bagian planet baku untuk "Bumi" dan kemudian "WGS84"', # Fuzzy
	'wikibase-listdatatypes-quantity-head' => 'Jumlah',
	'wikibase-listdatatypes-monolingual-text-head' => 'Teks satu bahasa',
	'wikibase-listdatatypes-multilingual-text-head' => 'Teks banyak bahasa',
	'wikibase-listdatatypes-string-head' => 'String',
	'wikibase-listdatatypes-time-head' => 'Waktu',
	'content-model-wikibase-item' => 'Item Wikibase',
	'content-model-wikibase-property' => 'Properti Wikibase',
	'content-model-wikibase-query' => 'Permintaan Wikibase',
	'right-item-override' => 'Timpa item', # Fuzzy
	'right-item-create' => 'Buat item',
	'right-item-remove' => 'Hapus item', # Fuzzy
	'right-property-override' => 'Timpa properti', # Fuzzy
	'right-property-create' => 'Buat properti',
	'right-property-remove' => 'Hapus properti', # Fuzzy
	'right-alias-remove' => 'Hapus nama lain',
	'right-sitelink-remove' => 'Hapus interwiki',
	'right-sitelink-update' => 'Perbarui interwiki',
	'right-linktitles-update' => 'Perbarui judul pranala', # Fuzzy
	'right-label-remove' => 'Hapus label', # Fuzzy
	'right-label-update' => 'Perbarui label',
	'right-description-remove' => 'Hapus deskripsi', # Fuzzy
	'right-description-update' => 'Perbarui deskripsi',
	'action-item-override' => 'timpa item', # Fuzzy
	'action-item-create' => 'buat item',
	'action-item-remove' => 'hapus item', # Fuzzy
	'action-property-override' => 'timpa properti', # Fuzzy
	'action-property-create' => 'buat properti',
	'action-property-remove' => 'hapus properti', # Fuzzy
	'action-alias-update' => 'perbarui properti',
	'action-alias-remove' => 'hapus nama lain',
	'action-sitelink-remove' => 'hapus interwiki',
	'action-sitelink-update' => 'perbarui interwiki',
	'action-linktitles-update' => 'perbarui judul pranala', # Fuzzy
	'action-label-remove' => 'hapus label', # Fuzzy
	'action-label-update' => 'perbarui label',
	'action-description-remove' => 'hapus deskripsi', # Fuzzy
	'action-description-update' => 'perbarui deskripsi',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'wikibase-desc' => 'Nabalabala a pagidulinan ti datos',
	'specialpages-group-wikibaserepo' => 'Repositorio ti Wikibase',
	'wikibase-edit' => 'urnosen',
	'wikibase-save' => 'idulin',
	'wikibase-cancel' => 'ukasen',
	'wikibase-add' => 'agnayon',
	'wikibase-addqualifier' => 'agnayon ti panangikari',
	'wikibase-addreference' => 'agnayon ti taudan',
	'wikibase-save-inprogress' => 'Agiduldulin…',
	'wikibase-remove-inprogress' => 'Agik-ikkat…',
	'wikibase-label-empty' => 'Awan pay ti etiketa a naipalawag',
	'wikibase-label-edit-placeholder' => 'ikabil ti etiketa',
	'wikibase-description-empty' => 'Awan pay ti deskripsion a naipalawag',
	'wikibase-description-edit-placeholder' => 'ikabil ti deskripsion',
	'wikibase-sitelink-site-edit-placeholder' => 'sitio',
	'wikibase-sitelink-page-edit-placeholder' => 'panid',
	'wikibase-alias-edit-placeholder' => 'agikabil ti sabali a nagan',
	'wikibase-label-input-help-message' => 'Ikabil ti titulo ti daytoy nga agasmang ti datos ti $1.',
	'wikibase-description-input-help-message' => 'Agikabil ti ababa a deskripsion ti $1.',
	'wikibase-statements' => 'Insasao',
	'wikibase-terms' => 'Kadagiti sabali a pagsasao',
	'wikibase-sitelinks-add' => 'agnayon ti silpo iti maysa a silpo ti sitio',
	'wikibase-sitelinks-empty' => 'Awan pay ti sitio a silpo para iti daytoy a banag.',
	'wikibase-sitelinks-input-help-message' => 'Idisso ti silpo iti maysa a panid a mainaig ti daytoy a banag.',
	'wikibase-remove' => 'ikkaten',
	'wikibase-move-up' => 'agpangato',
	'wikibase-move-down' => 'agpababa',
	'wikibase-undo-title' => 'Agibabbabawi ti panagurnos iti "$1"',
	'wikibase-restore-title' => 'Agisubsubli ti daan a panagbaliw ti "$1"',
	'wikibase-partial-undo' => 'Daytoy a panagurnos ket mabalin laeng ti bassit a panagibabawi.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|Ti panangibaliw a|Dagiti panagibaliw a}} $1 ket naikkaten gapu ti mainaig a {{PLURAL:$1|pateg|patpateg}} ket nagbaliw  manen manipud idin.',
	'wikibase-empty-undo' => 'Awan ti mabalin a maibabawi ditoy.',
	'wikibase-undo-revision-error' => 'Ti panangibabawi ket napaay',
	'wikibase-undo-samerev' => 'Saan a maibabawi, kapadpada ti naited a panagbalbaliw para iti panagibabawi a nagibatayan ken puntaan a panagibabawi.',
	'wikibase-undo-badpage' => 'Madi a panagibalbaliw: Ti panagbalbaliw a $2 ket saan a tagikua ti [[$1]].',
	'wikibase-undo-firstrev' => 'Saan a mabalin nga ibabawi ti panagpartuat ti panid',
	'wikibase-undo-nocontent' => 'Saan a maikarga ti panagbaliw ti $2 iti panid ti $1',
	'wikibase-propertyedittool-full' => 'Nalpasen ti listaan dagiti pateg.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Maysa a pateg|$1 a patpateg}} ket saan pay a naidulin',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|a naikabil|a naikabkabil}}',
	'wikibase-sitelinksedittool-full' => 'Dagiti silpo ti pampanid ket naidisson para kadagiti amin a sitio.',
	'wikibase-disambiguation-title' => 'Panangipalpalawag para iti "$1"',
	'wb-special-newitem-new-item-notification' => 'Baro a banag ti $1 ti napartuat ken naibaw-ing ti panidna. Agsubli idiay $2.',
	'wikibase-aliases-label' => 'Naamammoan pay a kas ti:',
	'wikibase-aliases-input-help-message' => 'No ti agasmang ti datos ket naamammoan ti adadu ngem maysa a naisangsangayan a nagan, mabalinmo ti agikabil kadagiti sabali a nagan wenno sinonimo, tapno mabirukan babaen kadagiti sabsabali a naganna.',
	'wikibase-aliases-empty' => 'Awan dagiti sabali a nagan a naipalawag.',
	'wikibase-datatype-label' => 'Kita ti datos:',
	'wikibase-claimview-snak-tooltip' => 'Mangikabil ti maysa a pateg a kapadpada ti tagikua nga agnagan ti "$1". No ti maysa a tagikua ket awan ti nainaganan a pategna wenno di ammo ti agpayso a pateg, mabalinmo ti agpili ti sabali a pananginagan ti naidumduma a pateg babaen ti panagpindut ti ikono a testo idiay kaariping a pagikabilan a kahon ti pateg.',
	'wikibase-claimview-snak-new-tooltip' => 'Kalpasan ti panaginagan ti maysa a tagikua mabalinmon ti agikabil ti maysa a kapadpadana a pateg. No ti maysa a tagikua ket awan ti nainaganan a pategna wenno di ammo ti agpayso a pateg, mabalinmo ti agpili ti sabali a pananginagan ti naidumduma a pateg babaen ti panagpindut ti ikono a testo idiay kaariping a pagikabilan a kahon ti pateg.',
	'wikibase-statementview-rank-preferred' => 'Kinaykayat a ranggo',
	'wikibase-statementview-rank-normal' => 'Kadawyan a ranggo',
	'wikibase-statementview-rank-deprecated' => 'Naikkaten a ranggo',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|a taudan|a tataudan}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Ti maysa a taudan|Dagiti $1 a taudan}} ket saan pay a naidulin',
	'wikibase-snakview-property-input-placeholder' => 'tagikua',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak ti kita ti "$1". Ti panagtengngel para iti kastoy a kita ti Snak ket saan pay a nasuportaran.',
	'wikibase-snakview-choosesnaktype' => 'Agpili ti maysa a kita ti pateg.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Ti pateg ket saan nga agtungpal iti panagipalpalawag ti tagikua.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Ti datos a kita ti pateg ti "$1" ti pateg ket saan a maipada ti datos a kita ti pateg ti "$2" ti kita a datos ti tagikua.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Saan a mabalin a naganan ti maysa a baro a pateg para iti maysa a naikkat a tagikua.',
	'wikibase-snakview-variations-somevalue-label' => 'di ammo a pateg',
	'wikibase-snakview-variations-novalue-label' => 'awan ti pateg',
	'wikibase-snakview-snaktypeselector-value' => 'naidumduma a pateg',
	'wikibase-snakview-snaktypeselector-somevalue' => 'di ammo a pateg',
	'wikibase-snakview-snaktypeselector-novalue' => 'awan ti pateg',
	'wikibase-shortcopyrightwarning' => 'Babaen ti panagpindut ti "$1", umannurotka kadagiti [[$2|termino ti panag-usar]], ken dika mawaswas nga umannurot a mangibbet kadagiti inparawadmo babaen ti $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Awatek dagitoy a termino para kadagiti amin a masakbayan nga urnosek. Saanton nga iparang daytoy a mensahe.',
	'wikibase-entityselector-more' => 'adu pay',
	'wikibase-anonymouseditwarning' => 'Ballaag: Saanka a nakastrek.
Ti IP a pagtaengam ket mairehistonto iti pakasaritaan ti panagurnos iti daytoy nga entidad.',
	'wikibase-restrictionedit-tooltip-message' => 'Daytoy a panid ket nasalakniban. Saan a maipalubos ti agurnos.',
	'wikibase-blockeduser-tooltip-message' => 'Awan ti pammalubosmo nga agurnos gaputa ti nagan nga agar-aramat wenno IP a pagtaengam ket naserraanen.',
	'wikibase-move-error' => 'Saanmo a mabalin nga iyalis dagiti panid nga adda datos a nagan ti lugar, ken saanmo a mabalin ti agiyalis kadagiti panid iti daytoy.',
	'wikibase-warning-constraint-violation-length' => 'Ti kaatiddog a panagipagel ket nangkalbit para iti pagsasao a kodigo ti "$1".',
	'wikibase-error-constraint-violation-label' => 'Adda {{PLURAL:$1|ti panagipagel|dagiti panagipagel}} a panaglabsing para {{PLURAL:$1|iti etiketa|kadagiti etiketa}} ti "$3" para {{PLURAL:$1|iti kodigo ti pagsasao|kadagiti kodigo ti pagsasao}} ti "$2".',
	'wikibase-error-constraint-violation-description' => 'Adda {{PLURAL:$1|ti panagipagel|dagiti panagipagel}} a panaglabsing para {{PLURAL:$1|iti deskripsion|kadagiti deskripsion}} ti "$3" para {{PLURAL:$1|iti kodigo ti pagsasao|kadagiti kodigo ti pagsasao}} ti "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Adda {{PLURAL:$1|ti panagipagel|dagiti panagipagel}} a panaglabsing para  {{PLURAL:$1|iti sabali a nagan|kadagiti sabali a nagan}} ti "$3" para {{PLURAL:$1|iti kodigo ti pagsasao|kadagiti kodigo ti pagsasao}} ti "$2".',
	'wikibase-error-sitelink-already-used' => 'Ti silpo ti sitio ti [$1 $2] ket nairamanen iti sabali a banag, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Adda ti tagikua ti ($3) nga adda etiketana ti "$1" a mainaig ti pagsasao a kodigo ti $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Adda sabali a panagbiruk ti ($3) nga adda etiketana ti "$1" a mainaig ti pagsasao a kodigo ti $2.',
	'wikibase-error-label-not-unique-item' => 'Adda sabali a banag ti ($3) nga adda etiketana ti  "$1" ken panagipalpalawag ti "$4" a mainaig ti pagsasao a kodigo ti $2.',
	'wikibase-error-label-no-entityid' => 'Ti etiketa ket nasken a saan nga umiso nga entidad ti id.',
	'special-itembytitle' => 'Banag babaen ti titulo',
	'wikibase-itembytitle-lookup-fieldset' => 'Agbiruk para kadagiti banag babaen ti sitio ken titulo',
	'wikibase-itembytitle-lookup-site' => 'Sitio:',
	'wikibase-itembytitle-lookup-page' => 'Panid:',
	'wikibase-itembytitle-submit' => 'Biruken',
	'wikibase-itembytitle-nothing-found' => 'Awan ti banag a nabirukan babaen ti dati a panabiruk. Pangngaasi a pasayaatan ti panagsapul nga adda ti nasaysayaat a panagilasin ti akin-ruar a panid.',
	'wikibase-itembytitle-invalid-site' => 'Ti dati a panagsapul ket saan a mabalin nga usaren para iti maysa a panagbiruk. Pangngaasi a mangited ti umiso a panagilasin ti sitio.',
	'wikibase-itembytitle-description' => 'Ti sitio ket panagilasin a kodigo, a kas ti "enwiki".',
	'wikibase-itembytitle-create' => 'Mabalinmo pay ti [{{fullurl:Special:NewItem|site=$1&page=$2}} agpartuat ti maysa a banag].',
	'special-itemdisambiguation' => 'Panagipalpalawag ti banag',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Agbiruk para kadagiti banag babaen ti pagsasao ken etiketa',
	'wikibase-itemdisambiguation-lookup-language' => 'Pagsasao:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etiketa:',
	'wikibase-itemdisambiguation-submit' => 'Biruken',
	'wikibase-itemdisambiguation-nothing-found' => 'Pasensia, awan ti banag a nabirukan ti dayta nga etiketa.',
	'wikibase-itemdisambiguation-search' => 'Mabalinmo ti [{{fullurl:Special:Search|search=$1}} agbiruk para iti daytoy a banag].',
	'wikibase-itemdisambiguation-create' => 'Mabalinmo ti [{{fullurl:Special:NewItem|label=$1}} agpartuat ti banag].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Pasensia, ti pagsasao a panagilasin nga intedmo ket di ammo ti sistema. Pangngaasi nga agusar ti umiso a panagilasin a kas ti "en".',
	'wikibase-itemdisambiguation-description' => 'Dagiti pateg a panagbiruk ket nasken a ti kompleto a panagikabil ti testo. Ti pagsasao ket maysa a panagilasin, a kas ti "en".',
	'special-newproperty' => 'Agpartuat ti baro a tagikua',
	'wikibase-newproperty-summary' => 'Siguraduen [[Special:PropertyDisambiguation|a kitaen no addan dagiti tagikua]]!<br />Nasken apartuatem ti maysa nga [[Help:Label|etiketa]] ken maysa a [[Help:Description|deskripsion]] para kadagiti amin a tagikua, ken ti maipatinayon ti maysa nga umiso a kita ti tagikua.',
	'wikibase-newproperty-fieldset' => 'Agpartuat ti baro a tagikua',
	'wikibase-newproperty-datatype' => 'Kita ti datos:',
	'wikibase-newproperty-invalid-datatype' => 'Saan a husto a kita ti datos ti nainaganan.',
	'special-newitem' => 'Agpartuat ti baro a banag',
	'wikibase-newitem-summary' => 'Siguraduem a [[Special:ItemByTitle|kitaen no addan ti maysa a banag]]!<br />Nasken a partuatem ti maysa nga [[Help:Label|etiketa]] ken maysa a [[Help:Description|deskripsion]] para kadagiti amin a banag.',
	'wikibase-newitem-fieldset' => 'Agpartuat ti baro a banag',
	'wikibase-newitem-site' => 'Sitio ti immuna a naisilpo a panid',
	'wikibase-newitem-page' => 'Nagan ti immuna a naisilpo a panid',
	'wikibase-newitem-no-external-page' => 'Ti naitudon a panid ket saan a mabirukan idiay kapadpadana a sitio.',
	'wikibase-newitem-add-sitelink-failed' => 'Ti silpo ti sitio ket saan a maidulin.',
	'wikibase-newitem-not-recognized-siteid' => 'Ti naited a panakainaganan ti sitio ket saan a mabigbigan.',
	'wikibase-newentity-label' => 'Etiketa:',
	'wikibase-newentity-description' => 'Deskripsion:',
	'wikibase-newentity-submit' => 'Agpartuat',
	'special-setlabel' => 'Agidisso ti etiketa',
	'wikibase-setlabel-introfull' => 'Agidisdissoka ti etiketa iti $2 para iti [[$1]].',
	'wikibase-setlabel-intro' => 'Daytoy a porma ket mangpalubos kaniam nga agidisso ti etiketa ti nakabuklan. Nasken a mangitedka ti ID ti nakabuklan (e.g. Q23), ti maysa a kodigo ti pagsasao (a kas iti "en") ken ti etiketa a pagidissoan.',
	'wikibase-setlabel-label' => 'Etiketa:',
	'wikibase-setlabel-submit' => 'Agidisso ti etiketa',
	'wikibase-setlabel-warning-remove' => 'Agpayso kadi a kayatmo nga ikkaten ti etiketa ti [[$1]]?',
	'special-setdescription' => 'Agidisso ti deskripsion',
	'wikibase-setdescription-introfull' => 'Agidisdissoka ti etiketa iti $2 para iti [[$1]].',
	'wikibase-setdescription-intro' => 'Daytoy a porma ket mangpalubos kaniam nga agidisso ti maysa nga entidad. Nasken a mangitedka ti ID ti entidad (e.g. Q23), ti maysa a kodigo ti pagsasao (a kas iti "en") ken ti deskripsion a pagidissoan.',
	'wikibase-setdescription-label' => 'Deskripsion:',
	'wikibase-setdescription-submit' => 'Agidisso ti deskripsion',
	'wikibase-setdescription-warning-remove' => 'Agpayso kadi a kayatmo nga ikkaten ti deskripsion ti [[$1]]?',
	'special-setaliases' => 'Agidisso ti sabali a nagnagan',
	'wikibase-setaliases-introfull' => 'Agidisdissoka ti sabali a nagnagan iti $2 para iti [[$1]]. Dagiti nadumaduma a sabali a nagnagan ket naisinsina babaen ti maysa a karakter ti pipa <code>|</code>.',
	'wikibase-setaliases-intro' => 'Daytoy a porma ket mangpalubos kaniam nga agidisso ti sabsabali a nagan ti maysa nga entidad. Nasken a mangitedka ti ID ti entidad (a kas ti Q23), ti maysa a kodigo ti pagsasao (a kas ti "en") ken ti sabsabali a nagan a pagiyasentaran. Dagiti nadumaduma a sabali a nagnagan ket naisinsina babaen ti pipe a karakter (<code>|</code>).',
	'wikibase-setaliases-label' => 'Sabali a nagnagan:',
	'wikibase-setaliases-submit' => 'Agidisso ti sabali a nagnagan',
	'wikibase-setaliases-warning-remove' => 'Agpayso kadi a kayatmo nga ikkaten ti sabali a nagnagan ti [[$1]]?',
	'special-setsitelink' => 'Mangidisso ti silpo ti sitio',
	'wikibase-setsitelink-introfull' => 'Saanka nga agidisdisso ti silpo ti sitio iti $2 para iti [[$1]].',
	'wikibase-setsitelink-intro' => 'Daytoy a porma ket mangpalubos kaniama agidisso ti silpo ti sitio iti maysa nga entidad. Nasken a mangitedka ti ID ti entidad ti (a kas iti Q23), id ti sitio (a kas iti "enwiki") ken ti silpo ti sitio a pangidissuam.',
	'wikibase-setsitelink-site' => 'Id ti sitio:',
	'wikibase-setsitelink-label' => 'Silpo ti sitio:',
	'wikibase-setsitelink-submit' => 'Idisso ti silpo ti sitio',
	'wikibase-setsitelink-warning-remove' => 'Agpayso kadi a kayatmo nga ikkaten ti silpo ti sitio ti [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Ti id ti sitio ti "$1" ket di ammo. Pangngaasi nga agusar ti maysa nga adda nga id ti sitio, a kas iti "enwiki".',
	'wikibase-setsitelink-add-failed' => 'Ti silpo ti sitio ket saan a maidulin.',
	'wikibase-setsitelink-remove-failed' => 'Ti silpo ti sitio ket saan a maikkat.',
	'wikibase-setsitelink-not-itemid' => 'Ti "$1" ket saan nga umiso nga id ti banag. Dagiti silpo ti sitio ket mabalin laeng nga iyasentar para kadagiti banag.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Pagsasao:',
	'wikibase-modifyentity-invalid-id' => 'Ti ID ti "$1" ket di ammo ti sistema. Pangngaasi nga agusar ti umiso a nakabuklan ti ID.',
	'wikibase-modifyterm-invalid-langcode' => 'Ti panagilasin ti pagsasao ti "$1" ket di ammo. Pangngaasi nga agusar ti panagilasin ti pagsasao nga ammo ti sistema, a kas ti "en".',
	'special-dispatchstats' => 'Baliwan dagiti naipaw-it nga estadistika',
	'wikibase-dispatchstats-intro' => 'Daytoy a panid ket agited kadagiti estadistika a maipanggep ti panagbaliw a panangipaw-it kadagiti kliente.',
	'wikibase-dispatchstats-no-stats' => 'Awan dagiti agdama nga estadistika ti magun-od.',
	'wikibase-dispatchstats-changes' => 'Dagiti estadistika ti listaan ti panagbalbaliw',
	'wikibase-dispatchstats-stats' => 'Ipaw-it dagiti estadistika',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Petsa ken oras',
	'wikibase-dispatchstats-oldest-change' => 'Kadaanan',
	'wikibase-dispatchstats-newest-change' => 'Kabaruan',
	'wikibase-dispatchstats-site-id' => 'Sitio',
	'wikibase-dispatchstats-pos' => 'Puesto',
	'wikibase-dispatchstats-lag-num' => 'Di pay maibanag',
	'wikibase-dispatchstats-lag-time' => 'Paudi',
	'wikibase-dispatchstats-touched' => 'Nasag-id',
	'wikibase-dispatchstats-large-lag' => '(dakkel unay)',
	'wikibase-dispatchstats-freshest' => 'Kasadiwaan',
	'wikibase-dispatchstats-stalest' => 'Kabaakan',
	'wikibase-dispatchstats-median' => 'Pagtengngaan',
	'wikibase-dispatchstats-average' => 'Natimbengan',
	'special-listdatatypes' => 'Ilista amin a kita ti datos a magun-od',
	'wikibase-listdatatypes-intro' => 'Daytoy ket listaan amin a kita ti datos nga agdama nga inususar ti daytoy a pagikabilan:',
	'wikibase-history-title-with-label' => 'Panagbalbaliw a pakasaritaan iti "$2" ($1)',
	'wikibase-history-title-without-label' => 'Panagbalbaliw a pakasaritaan iti ($1)',
	'special-entitieswithoutdescription' => 'Dagiti entidad nga awan ti deskripsion',
	'wikibase-entitieswithoutdescription-legend' => 'Agaka kadagiti entidad nga awan ti deskripsion',
	'special-entitieswithoutlabel' => 'Dagiti entidad nga awan ti etiketana',
	'wikibase-entitieswithoutlabel-legend' => 'Agala kadagiti entidad nga awan ti etiketana',
	'wikibase-entitieswithoutlabel-label-language' => 'Pagsasao:',
	'wikibase-entitieswithoutlabel-label-type' => 'Kita:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'amin',
	'wikibase-entitieswithoutlabel-submit' => 'Biruken',
	'wikibase-entitieswithoutlabel-invalid-language' => 'Ti "$1" ket saan nga umiso a kodigo ti pagsasao.',
	'wikibase-entitieswithoutlabel-invalid-type' => 'Ti "$1" ket saan nga husto a kita ti entidad.',
	'special-itemswithoutsitelinks' => 'Dagiti banag nga awan dagiti silpona ti sitio',
	'special-entitydata' => 'Datos ti entidad',
	'wikibase-entitydata-not-found' => 'Awan ti nabirukan nga entidad nga adda ti ID ti $1.',
	'wikibase-entitydata-not-acceptable' => 'AWan ti kapada a pormat ti nabirukan. Dagiti masuportaran a kita ti MIME: $1',
	'wikibase-entitydata-bad-revision' => 'Saam a mabalin nga ipakita ti panagbalbaliw ti $2 iti entidad ti $1.',
	'wikibase-entitydata-bad-id' => 'Imbalido nga ID: $1.',
	'wikibase-entitydata-unsupported-format' => 'Ti pormat ti datos ti $1 ket saan a masuportaran babaen ti daytoy nga interface.',
	'wikibase-entitydata-title' => 'Datos ti entidad',
	'wikibase-entitydata-text' => 'Daytoy a panid ket mangited ti naisilpo a datos ti interface kadagidiay pateg ti entidad. Pangngaasi a mangited ti ID ti entidad idiay URL, a mangusar ti apo ti panid a gramatika.',
	'special-mylanguagefallbackchain' => 'Andingay a kawar ti pagsasaok',
	'wikibase-mylanguagefallbackchain-text' => 'Ti andingay a kawar ti pagsasao a mangidaya kadagiti etiketa ti entidad para kenka ket naipakita dita baba.',
	'wikibase-mylanguagefallbackchain-babel' => 'Mabalinmo ti agurnos babaen ti panangikabil ti <nowiki>{{#babel: }}</nowiki> idiay {{GENDER:$1|bukodmo}} a [[Special:MyPage|panid ti agar-aramat]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, a pagbaliwen manipud ti $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Saan a mabirukan ti kasta a silpo ti sitio',
	'wikibase-self-conflict-patched' => 'Ti inurnosmo  ket natakupan idiay kinaudi a bersion, a nangbalbaliw kadagiti bukodmo a naipakatengngaan a panagbalbaliw.',
	'wikibase-conflict-patched' => 'Ti inurnosmo ket natakupan idiay kinaudi a bersion.',
	'wikibase-restoreold' => 'isubli',
	'wikibase-restore-summary' => 'Isubli ti panagbalbaliw ti $1 babaen ti [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Ti dagus a panagurnos ket nabaldado idiay nagan ti lugar ti $1',
	'wikibase-noentity' => 'Daytoy nga agasmang ti datos ket awan. Mabalinmo ti
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} kadagiti mainaig a listaan]</span>
tapno birukem ti napananda.',
	'wikibase-noentity-createone' => 'Mabalinmo pay ti [[$1|agpartuat ti maysa a baro]].',
	'wikibase-item-summary-wbsetitem' => 'Nagpartuat ti baro a banag',
	'wikibase-item-summary-wbcreate-new' => 'Nagpartuat ti baro a banag',
	'wikibase-item-summary-wbeditentity' => 'Nagpartuat ti baro a banag',
	'wikibase-item-summary-wbeditentity-create' => 'Nagpartuat ti baro a banag',
	'wikibase-item-summary-wbeditentity-update' => 'Nagpabaro ti maysa a banag',
	'wikibase-item-summary-wbeditentity-override' => 'Nagwaswas ti maysa a banag',
	'wikibase-item-summary-wbsetreference' => 'Agikabil ti reperensia',
	'wikibase-item-summary-wbsetreference-add' => 'Nagnayon ti reperensia iti tunton',
	'wikibase-item-summary-wbsetreference-set' => 'Nagbaliw ti reperensia iti tunton',
	'wikibase-item-summary-wbsetlabel-add' => 'Nagnayon ti [$2] nga etiketa',
	'wikibase-item-summary-wbsetlabel-set' => 'Sinukatan ti [$2] nga etiketa',
	'wikibase-item-summary-wbsetlabel-remove' => 'Inikkat ti [$2] nga etiketa',
	'wikibase-item-summary-wbsetdescription-add' => 'Nagnayon ti [$2] a deskripsion',
	'wikibase-item-summary-wbsetdescription-set' => 'Sinukatan ti [$2] a deskripsion',
	'wikibase-item-summary-wbsetdescription-remove' => 'Inikkat ti [$2] a deskripsion',
	'wikibase-item-summary-wbsetaliases-set' => 'Agikabkabil ti [$2] {{PLURAL:$1|a sabali a nagan|a sabali a nagnagan}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Nagnayon ken nagikkat ti [$2] {{PLURAL:$1|a sabali a nagan|a sabali a nagnagan}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Nagnayon ti [$2] {{PLURAL:$1|a sabali a nagan|a sabali a nagnagan}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Nagikkat ti [$2] {{PLURAL:$1|a sabali a nagan|a sabali a nagnagan}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Nagnayon ti silpo iti [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Nagnayon ti silpo nga addaan kadagiti pagtandaan iti [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Binaliwan ti silpo iti [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Binaliwan dagiti pagtandaan para iti [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Binaliwan ti silpo ken dagiti pagtandaan para iti [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Nagikkat ti silpo iti [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Pinartuat daytoy a banag tapno maikapet dagiti panid ti [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Nagnayon ti maysa a silpo ti pagsasao tapno maikapet ti pampanid [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Nagpartuat {{PLURAL:$1|ti maysa a panagtunton|kadagiti panagtunton}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Nagpartuat {{PLURAL:$1|ti maysa a panagtunton|kadagiti a panagtunton}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Nagpartuat {{PLURAL:$1|ti a panagtunton|kadagiti a panagtunton}}',
	'wikibase-item-summary-wbcreateclaim' => 'Nagpartuat ti {{PLURAL:$1|maysa a panagtunton|a panagtunton}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Nangikabil ti {{PLURAL:$1|maysa a pateg ti panagtunton|a pateg ti panagtunton}}',
	'wikibase-item-summary-wbremoveclaims' => 'Nagikkat ti {{PLURAL:$1|maysa a panagtunton|a panagtunton}}',
	'wikibase-item-summary-special-create-item' => 'Nagpartuat ti [$2] ti banag iti {{PLURAL:$1|a pateg|a patpateg}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Nagpartuat ti panagtunton',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Nagikkat {{PLURAL:$1|ti panagtunton|kadagiti panagtunton}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Binaliwan {{PLURAL:$3|ti panagtunton|kadagiti panagtunton}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Nagpartuat {{PLURAL:$3|ti maysa a panagtunton|kadagiti a panagtunton}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Binaliwan ti {{PLURAL:$4|maysa a kababalin|$4 kadagiti kababalin}} iti {{PLURAL:$3|a panagtunton|kadagiti panagtunton}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Binaliwan ti {{PLURAL:$4|maysa a reperensia|$4 kadagiti reperensia}} iti {{PLURAL:$3|a panagtunton|kadagiti panagtunton}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Nagbaliw ti ranggo ti {{PLURAL:$3|a panagtunton|kadagiti panagtunton}}',
	'wikibase-item-summary-clientsitelink-update' => 'Ti panid ket naiyalis manipud idiay [$3] idiay [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Nagnayon ti {{PLURAL:$1|panangipateg|panangipatpateg}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Binaliwan ti {{PLURAL:$1|a panangipateg|a panangipatpateg}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Nagikkat ti {{PLURAL:$1|a panangipateg|a panagipatpateg}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Nagikkat ti {{PLURAL:$3|a reperensia|a repreperensia}} manipud ti tunton',
	'wikibase-item-summary-wbmergeitems-from' => "Naitipon ti banag manipud ti '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Naitipon ti banag iti '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Nagpartuat ti baro a tagikua',
	'wikibase-property-summary-wbeditentity-create' => 'Nagpartuat ti baro a tagikua',
	'wikibase-property-summary-wbeditentity-update' => 'Nagpabaro ti maysa a tagikua',
	'wikibase-property-summary-wbeditentity-override' => 'Dinalusan ti maysa a tagikua',
	'wikibase-property-summary-wbsetlabel-add' => 'Nagnayon ti [$2] nga etiketa',
	'wikibase-property-summary-wbsetlabel-set' => 'Sinukatan ti [$2] nga etiketa',
	'wikibase-property-summary-wbsetlabel-remove' => 'Inikkat ti [$2] nga etiketa',
	'wikibase-property-summary-wbsetdescription-add' => 'Nagnayon ti [$2] a deskripsion',
	'wikibase-property-summary-wbsetdescription-set' => 'Sinukatan ti [$2] a deskripsion',
	'wikibase-property-summary-wbsetdescription-remove' => 'Inikkat ti [$2] a deskripsion',
	'wikibase-property-summary-wbsetaliases-set' => 'Agikabkabil ti [$2] {{PLURAL:$1|a sabali a nagan|a sabali a nagnagan}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Nagnayon ken nagikkat ti [$2] {{PLURAL:$1|a sabali a nagan|a sabali a nagnagan}}',
	'wikibase-property-summary-wbsetaliases-add' => 'Nagnayon ti [$2] {{PLURAL:$1|a sabali a nagan|a sabali a nagnagan}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'Nagikkat ti [$2] {{PLURAL:$1|a sabali a nagan|a sabali a nagnagan}}',
	'wikibase-property-summary-special-create-property' => 'Nagpartuat ti [$2] a tagikua iti {{PLURAL:$1|a pateg|a patpateg}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Banag',
	'wikibase-listdatatypes-wikibase-item-body' => 'Silpo dagiti nadumaduma a banag iti gandat. Agbirukto para kadagiti maipada a naikabkabil iti las-ud ti panangikabil ti nagan a lugar ti "Banag" idiay Wikidata. Daytoy ket buklen ti maysa a testo a pagikabilan.
* pamay-an – naipaltiing a nalawag a paset iti Iri-a kuerdas
* panagsasaruno a paset – naipaltiing a nalawag a paset iti Iri-a kuerdas
* panagsukisok – naipaltiing a nalawag a paset iti Iri-a kuerdas
* pirgis – naipaltiing a nalawag a paset iti Iri-a kuerdas',
	'wikibase-listdatatypes-commonsmedia-head' => 'Midia ti Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Silpo dagiti papeles a naipenpen idiay Wikimedia Commons. Agbirukto para kadagiti maipada a naikabkabil iti las-ud ti panangikabil ti nagan a lugar ti "Papeles" idiay Commons.
* pamay-an – naipaltiing a nalawag a paset iti Iri-a kuerdas
* panagsasaruno a paset – naipaltiing a nalawag a paset iti Iri-a kuerdas
* panagsukisok – naipaltiing a nalawag a paset iti Iri-a kuerdas
* pirgis – naipaltiing a nalawag a paset iti Iri-a kuerdas',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Nagsasabtan ti globo',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Literal a datos para iti heograpiko a puesto a naited a kas maysa a paris ti latitud-longitud iti gms wenno dagiti desimal a degrado para iti naited a nainlangitan a bagi. Kasisigud iti "Daga" ken kalpasanna iti "WGS84". Agnayon ti maysa a resolusion ken sakup.
* latitud – naipaltiing a nalawag nga umuna a paset (tumpaw, dms, dm, dd) iti kuerdas ti nagsasabtan, ti turong ket mabalin a maited babaen ti senial wenno babaen ti kalpasan a nasimpa a N/S
* longitud – naipaltiing a nalawag a maikadua a paset (tumpaw, dms, dm, dd) iti kuerdas ti nagsasabtan, ti turong ket mabalin a maited babaen ti senial wenno babaen ti kalpasan a nasimpa a E/W
* kangato (saan a nasken a pilien) – nalawag (?) pateg para iti kangato ti maysa a naituon a katimbengan , para iti globo a "Daga" nga isunto ti "WGS84" a reperensi a globo
* globo (saan a nasken a pilien) – nalawag (?) pateg ti datos, maited a kas nainlangitan a bagi a kasisigud iti "Daga" ken kalpasanna iti "WGS84"',
	'wikibase-listdatatypes-quantity-head' => 'Kaadu',
	'wikibase-listdatatypes-quantity-body' => 'Literal a pagikabilan ti datos para iti maysa a kaadu a maikabagian ti sumagmamano a kitat iti nasayaat a nailawlawagan a paset. Ti pudno a paset ket mapan kadagiti pateg ti datos a naikabil.
* pateg – naipaltiing a nalawag apaset iti kuerdas (panagimapa iti paset a pasaruno ket saan a nalawag)
* paset – naipaltiing a nalawag a paset iti kuerdas (panagimapa ti panangalagad a bagi ket saan a nalawag)
* kinagpayso (saan anasken a pilien) – nalawag a pateg ti datos, adda iti kapadpadana paset a kas iti pateg',
	'wikibase-listdatatypes-monolingual-text-head' => 'Testo ti maymaysa pagsasao',
	'wikibase-listdatatypes-monolingual-text-body' => 'Literal a pagikabilan ti datos para iti maysa a kuerdas a saan a naipatarus kadagiti sabali a pagsasao. Daytoy a kita ti kuerdas ket naminsan a naipalpalawag ken mausar manen kadagiti ballasiw ti amin a pagsasao. Ti kadawyan a panag-usar ket dagiti heograpiko a nagnagan a naisurat iti lokal a pagsasao, ti kasla maysa a pananginagan a kita, ti maysa a pormula ti kimiko wenno maysa a sientipiko a nagan iti Latin.
* pagsasao – nalawag a pateg para iti pananginagan ti pagsasao para iti testo a paset
* pateg – nalawag a pateg para iti kuerdas ti naisangsangayn a kita ti pagsasao',
	'wikibase-listdatatypes-multilingual-text-head' => 'Testo ti adu a pagsasao',
	'wikibase-listdatatypes-multilingual-text-body' => 'Literal a pagikabilan ti datos para iti maysa a  a nasken a maipatarus kadagiti sabali a pagsasao. Ti kadawyan a panag-usar ket ti maysa nga entidad iti sangalubongan nga interesado nga adda kadagiti saan a lokal a naisursurat a porma. Dagitoy ket mabalin nga aggiddiat kadagiti pagsasao ken dagiti sistema ti sinuratan.
* pagsasao – nalawag a pateg para iti pananginagan ti pagsasao para iti testo a paset
* pateg – nalawag a pateg para iti kuerdas ti naisangsangayan a kita ti pagsasao',
	'wikibase-listdatatypes-string-head' => 'Kuerdas',
	'wikibase-listdatatypes-string-body' => 'Literal a pagikabilan ti datos para iti maysa a kuerdas dagiti karakter. Ti kadawyan a panag-usar ket dagiti pananginagan nga adda dagiti naisurat a porma a saan nga agtaltalek iti pagsasao iti agbasbasa. 

* pateg– nalawag a pateg para iti kuerdas ti naisangsangayan a kita ti kuerdas',
	'wikibase-listdatatypes-time-head' => 'Oras',
	'wikibase-listdatatypes-time-body' => 'Literal a pagikabilan ti datos para iti naited a pateg ti oras. Nait-ited a kas maysa nga oras nga adda iti kinaapag-isu ken dagiti pagbeddengan. Ti oras ket kankanayonda a maidulin iti kaunegan iti proleptiko a Gregoriano, ngem mabalin a mangusar kadagiti sabali a porma iti las-ud ti panangusig ken panagporma.(?)
* oras – nalawag a pateg para iti puntos iti oras, nairepresenta babaen ti ISO8601, ti tawen ket kankanayon nga adda dagiti 11 a numero, ti petsa ket kat kankanayon a mapirmaan, iti porma iti +00000002013-01-01T00:00:00Z
* sona ti oras – nalawag a pateg a kas ti napirmaan a kabuklan. Ti sona toi oras a pakaammo a kas maysa a tangdan manipud ti UTC kadagiti minuto.
* sakbay – nalawag a kabuklan a pateg ti no mano dagiti paset kalpasan ti mabalin a naited nga oras. Ti paset ket maited babaen ti kinaapag-isu.
* kalpasan – nalawag a kabuklan a pateg no mano dagiti paset sakbay ti mabalin a naited nga oras. Ti paset ket maited babaen ti kinaapag-isu.
* kinaapag-isu – nalawag a pateg a naikodigo iti maysa a shortint. Dagitibilang ket adda kadagiti sumaganad a kabuksilan: 0 - bilion a tawtawen, 1 - sangagasut a riwriw a tawtawen, ..., 6 - milenio, 7 - siglo, 8 - dekada, 9 - tawen, 10 - bulan, 11 - aldaw, 12 - oras, 13 - minuto, 14 - segundo.
* modelo ti kalendario – nalawag a pateg a naited a kas maysa nga URI. Daytoy ket mangilasin ti modelo ti kalendario a nasken a mausar a mangiparang iti daytoy a pateg ti oras.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Literal a pagikabilan ti datos para iti URL. Dagiti URL ket mabalin laeng kadagiti protokol a nasuportaran pay para kadagiti akinruar a silpo iti wikitext.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Wikibase a banag',
	'content-model-wikibase-property' => 'Wikibase a tagikua',
	'content-model-wikibase-query' => 'Wikibase a panagbiruk',
	'right-item-override' => 'Suratan manen dagiti banag',
	'right-item-create' => 'Agpartuat kadagiti banag',
	'right-item-remove' => 'Ikkaten dagiti banag',
	'right-property-override' => 'Suratan manen dagiti tagikua',
	'right-property-create' => 'Agpartuat kadagiti tagikua',
	'right-property-remove' => 'Ikkaten dagiti tagikua',
	'right-alias-remove' => 'Agikkat kadagiti sabali a nagan',
	'right-alias-update' => 'Pabaruan dagiti sabali a nagan',
	'right-sitelink-remove' => 'Ikkaten dagiti silpo ti sitio',
	'right-sitelink-update' => 'Pabaruen dagiti silpo',
	'right-linktitles-update' => 'Mainaig a pampanid',
	'right-label-remove' => 'Borraen dagiti etiketa',
	'right-label-update' => 'Pabaruen dagiti etiketa',
	'right-description-remove' => 'Borraen dagiti deskripsion',
	'right-description-update' => 'Pabaruen dagiti deskripsion',
	'action-item-override' => 'suratan manen dagiti banag',
	'action-item-create' => 'agpartuat kadagiti banag',
	'action-item-remove' => 'ikkaten dagiti banag',
	'action-property-override' => 'suratan manen dagiti tagikua',
	'action-property-create' => 'agpartuat kadagiti tagikua',
	'action-property-remove' => 'ikkaten dagiti tagikua',
	'action-alias-update' => 'agpabaro kadagiti tagikua',
	'action-alias-remove' => 'agikkat kadagiti sabali a nagan',
	'action-sitelink-remove' => 'agikkat kadagiti silpo ti sitio',
	'action-sitelink-update' => 'pabaruen dagiti silpo',
	'action-linktitles-update' => 'mainaig a pampanid',
	'action-label-remove' => 'borraen dagiti etiketa',
	'action-label-update' => 'pabaruen dagiti etiketa',
	'action-description-remove' => 'borraen dagiti deskripsion',
	'action-description-update' => 'pabaruen dagiti deskripsion',
);

/** Icelandic (íslenska)
 * @author Snævar
 */
$messages['is'] = array(
	'wikibase-desc' => 'Skipulagður gagnaþjónn',
	'wikibase-edit' => 'breyta',
	'wikibase-save' => 'vista',
	'wikibase-cancel' => 'hætta við',
	'wikibase-add' => 'bæta við',
	'wikibase-addqualifier' => 'bæta við sérgreini',
	'wikibase-addreference' => 'bæta við heimild',
	'wikibase-save-inprogress' => 'Vista...',
	'wikibase-remove-inprogress' => 'Fjarlægi...',
	'wikibase-label-empty' => 'Enginn merkimiði skilgreindur enn.',
	'wikibase-label-edit-placeholder' => 'bæta við merkimiða',
	'wikibase-description-empty' => 'Engin lýsing skilgreind enn.',
	'wikibase-description-edit-placeholder' => 'setja inn lýsingu',
	'wikibase-sitelink-site-edit-placeholder' => 'vefsvæði',
	'wikibase-sitelink-page-edit-placeholder' => 'síðu',
	'wikibase-alias-edit-placeholder' => 'Sláðu inn samnefni',
	'wikibase-label-input-help-message' => 'Sláðu inn $1n titil fyrir þetta gagnasett.',
	'wikibase-description-input-help-message' => 'Sláðu inn stutta $1 lýsingu.',
	'wikibase-statements' => 'Staðhæfingar',
	'wikibase-terms' => 'Á öðrum tungumálum',
	'wikibase-sitelinks-add' => 'bæta við vefsvæðis tengli',
	'wikibase-sitelinks-empty' => 'Enginn vefsvæðis tengill fyrir þennan hlut ennþá.',
	'wikibase-sitelinks-input-help-message' => 'Settu tengil á síðu sem tengist þessum hlut.',
	'wikibase-remove' => 'fjarlægja',
	'wikibase-move-up' => 'færa upp',
	'wikibase-move-down' => 'færa niður',
	'wikibase-undo-title' => 'Tók aftur breytingar, breytt til síðustu útgáfu „$1"',
	'wikibase-restore-title' => 'Endurvakti gamla útgáfu „$1"',
	'wikibase-partial-undo' => 'Eingöngu er hægt að taka breytinguna tilbaka að hluta til.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|breytingu|breytingum}} hefur verið sleppt því viðeigandi gildi {{PLURAL:$1|hefur|hafa}} breyst síðan þá.',
	'wikibase-empty-undo' => 'Ekkert til þess að taka til baka.',
	'wikibase-undo-revision-error' => 'Gat ekki tekið aftur eða endurvakið síðu.',
	'wikibase-undo-samerev' => 'Get ekki tekið aftur sömu útgáfu og á að breyta til.',
	'wikibase-undo-badpage' => 'Röng útgáfa: Útgáfa $2 tilheyrir ekki [[$1]].',
	'wikibase-undo-firstrev' => 'Get ekki tekið til baka stofnun síðunnar',
	'wikibase-undo-nocontent' => 'Get ekki hlaðið inn innihald útgáfu $2 af síðunni „$1“',
	'wikibase-propertyedittool-full' => 'Listi yfir gildi er tilbúinn.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '$1 {{PLURAL:$1|gildi er|gildi eru}} ekki {{PLURAL:$1|vistað|vistuð}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|færsla|færslur}}',
	'wikibase-sitelinksedittool-full' => 'Tenglar á síður eru þegar virkir fyrir öll þekkt vefsvæði.',
	'wikibase-disambiguation-title' => 'Aðgreining fyrir "$1"',
	'wb-special-newitem-new-item-notification' => 'Nýr hlutur $1 hefur verið búinn til og tilvísun á síðu hans. Aftur á $2.',
	'wikibase-aliases-label' => 'Einnig þekkt sem:',
	'wikibase-aliases-input-help-message' => 'Ef þetta gagnasett er þekkt undir nokkrum nöfnum, þá getur þú sett inn samnefni og samheiti svo hægt sé að finna þau undir samnefninu.',
	'wikibase-aliases-empty' => 'Engin samnefni tilgreind.',
	'wikibase-datatype-label' => 'Gagnagerð:',
	'wikibase-claimview-snak-tooltip' => 'Sláðu inn gildi sem samsvarar eiginleikanum  „$1". Ef eiginleikinn hefur ekkert gildi eða að gildið sé ekki þekkt, þá mátt þú velja að tilgreina sérstakt gildi með því að ýta á merkið hliðiná reitnum þar sem gildið er slegið inn.',
	'wikibase-claimview-snak-new-tooltip' => 'Eftir að hafa tilgreint eiginleika getur þú slegið inn samsvarandi gildi. Ef eiginleikinn hefur ekkert gildi eða að gildið sé ekki þekkt, þá mátt þú velja að tilgreina sérstakt gildi með því að ýta á merkið hliðiná reitnum þar sem gildið er slegið inn.',
	'wikibase-statementview-rank-preferred' => 'Æskilegt sæti',
	'wikibase-statementview-rank-normal' => 'Hefðbundið sæti',
	'wikibase-statementview-rank-deprecated' => 'Óæskilegt sæti',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|heimild|heimildir}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '$1 {{PLURAL:$1|heimild óvistuð|heimildir óvistaðar}}',
	'wikibase-snakview-property-input-placeholder' => 'eiginleiki',
	'wikibase-snakview-choosesnaktype' => 'Veldu gagnagerð.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Þetta gildi samræmist ekki skilgreiningu eiginleikans.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Gagnagerð „$1” gildisins passar ekki við gagnagerð „$2” eiginleikans.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Það er ekki hægt að tilgreina nýtt gildi fyrir eyddann eiginleika.',
	'wikibase-snakview-variations-somevalue-label' => 'óþekkt gildi',
	'wikibase-snakview-variations-novalue-label' => 'ekkert gildi',
	'wikibase-snakview-snaktypeselector-value' => 'sérstakt gildi',
	'wikibase-snakview-snaktypeselector-somevalue' => 'óþekkt gildi',
	'wikibase-snakview-snaktypeselector-novalue' => 'ekkert gildi',
	'wikibase-shortcopyrightwarning' => 'Með því að smella á „$1”, samþykkir þú [[$2|notendaskilmálana]]. Þú samþykkir einnig óafturkræft að þú gefir breytinguna þína út undir $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Ég samþykki þessa skilmála fyrir allar breytingar mínar í framtíðinni. Ekki sýna þessi skilaboð aftur.',
	'wikibase-entityselector-more' => 'meira',
	'wikibase-anonymouseditwarning' => 'Viðvörun: Þú ert ekki innskráð(ur).
Vistfang þitt skráist í breytingaskrá einingarinnar.',
	'wikibase-restrictionedit-tooltip-message' => 'Þessi síða er vernduð, breytingar eru óheimilar.',
	'wikibase-blockeduser-tooltip-message' => 'Þú hefur ekki leyfi til að breyta því notendanafn þitt eða vistfang hefur verið bannað.',
	'wikibase-move-error' => 'Ekki er mögulegt að færa síður í data nafnrýminu, né færa síður þangað.',
	'wikibase-warning-constraint-violation-length' => 'Lengdar takmörkun náð fyrir tungumálakóða „$1".',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|Takmörkun|Takmörkunum}} náð fyrir {{PLURAL:$1|merkimiða}} „$3" og {{PLURAL:$1|tungumálatengilinn|tungumálatenglana}} „$2".',
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|Takmörkun|Takmörkunum}} náð fyrir {{PLURAL:$1|lýsingu|lýsingarnar}} „$3" og {{PLURAL:$1|tungumálatengilinn|tungumálatenglana}} „$2".',
	'wikibase-error-constraint-violation-aliases' => '{{PLURAL:$1|Takmörkun|Takmörkunum}} náð fyrir {{PLURAL:$1|samnefni}} „$3" og {{PLURAL:$1|tungumálatengilinn|tungumálatenglana}} „$2".',
	'wikibase-error-sitelink-already-used' => 'Þessi vefsvæðistengill [$1 $2] er þegar í notkun í hlut [[$3]].', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'Annar eiginleiki ($3) hefur þegar merkimiðan „$1” tengdan við tungumálakóðann $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Önnur fyrirspurn ($3) hefur þegar merkimiðan „$1” tengdan við tungumálakóðann $2.',
	'wikibase-error-label-not-unique-item' => 'Annar hlutur ($3) hefur þegar merkimiðann „$1” og lýsinguna „$4” tengdan við tungumálakóðann $2.',
	'wikibase-error-label-no-entityid' => 'Merkimiðinn má ekki vera gilt auðkenni einkennis.',
	'special-itembytitle' => 'Hlutur eftir titli',
	'wikibase-itembytitle-lookup-fieldset' => 'Leita eftir hlutum eftir vefsíðu og titli',
	'wikibase-itembytitle-lookup-site' => 'Vefsíða:',
	'wikibase-itembytitle-lookup-page' => 'Síða:',
	'wikibase-itembytitle-submit' => 'Leita',
	'wikibase-itembytitle-nothing-found' => 'Enginn hlutur fannst. Vinsamlegast endurorðaðu fyrirspurnina með betri upplýsingum um ytri síðu.',
	'wikibase-itembytitle-invalid-site' => 'Gat ekki notað fyrri fyrirspurn við leit. Þú þarft að tilgreina gilt kennimerki síðunnar.',
	'wikibase-itembytitle-description' => 'Vefsíða er kennimerkis kóði, venjulega „iswiki".',
	'wikibase-itembytitle-create' => 'Þú getur einnig [{{fullurl:Special:NewItem|site=$1&page=$2}} búið til hlut].',
	'special-itemdisambiguation' => 'Aðgreining hlutar',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Leita eftir hlutum eftir merkimiða og tungumáli',
	'wikibase-itemdisambiguation-lookup-language' => 'Tungumál:',
	'wikibase-itemdisambiguation-lookup-label' => 'Merkimiði:',
	'wikibase-itemdisambiguation-submit' => 'Leita',
	'wikibase-itemdisambiguation-nothing-found' => 'Því miður fannst enginn hlutur með þessum merkimiða.',
	'wikibase-itemdisambiguation-search' => 'Þú getur [{{fullurl:Special:Search|search=$1}} leitað eftir hlutnum].',
	'wikibase-itemdisambiguation-create' => 'Þú getur [{{fullurl:Special:NewItem|label=$1}} búið til hlut].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Því miður þekkti kerfið ekki kennimerki tungumálsins. Vinsamlegast notaðu gilt kennimerki, eins og „en".',
	'wikibase-itemdisambiguation-description' => 'Þau gildi sem eru notuð við leit þurfa að vera tæmandi texta færsla. Tungumál er kennimerki, eins og „en".',
	'special-newproperty' => 'Búa til nýjan eiginleika',
	'wikibase-newproperty-summary' => 'Sjáðu til þess að þú [[Special:PropertyDisambiguation|athugir hvort eiginleikinn sé þegar til staðar]]!<br />Þú ættir að búa til [[Help:Label/is|merkimiða]] og [[Help:Description/is|lýsingu]] fyrir
alla eiginleika og þar að auki gilda gagnagerð.',
	'wikibase-newproperty-fieldset' => 'Búa til nýjan eiginleika',
	'wikibase-newproperty-datatype' => 'Gagnagerð:',
	'wikibase-newproperty-invalid-datatype' => 'Ógild gagnagerð tilgreind.',
	'special-newitem' => 'Stofna nýjan hlut',
	'wikibase-newitem-summary' => 'Sjáðu til þess að þú [[Special:ItemByTitle|athugir hvort hluturinn sé þegar til staðar]]!<br />Þú ættir að búa til [[Help:Description|merkimiða]] og [[Help:Label|lýsingu]] fyrir alla hluti.',
	'wikibase-newitem-fieldset' => 'Búa til nýjan hlut',
	'wikibase-newitem-site' => 'Vefsíða fyrsta vefsvæðistengilsins',
	'wikibase-newitem-page' => 'Nafn fyrsta vefsvæðistengilsins',
	'wikibase-newitem-no-external-page' => 'Síðan sem tilgreind var fannst ekki á vefsíðunni.',
	'wikibase-newitem-add-sitelink-failed' => 'Mistókst að vista vefsíðutengilinn.',
	'wikibase-newitem-not-recognized-siteid' => 'Tilgreint kennimerki tengilsins þekktist ekki.',
	'wikibase-newentity-label' => 'Merkimiði:',
	'wikibase-newentity-description' => 'Lýsing:',
	'wikibase-newentity-submit' => 'Búa til',
	'special-setlabel' => 'Setja merkimiða',
	'wikibase-setlabel-introfull' => 'Þú ert að setja $2n merkimiða fyrir [[$1]].',
	'wikibase-setlabel-intro' => 'Þetta eyðublað gerir þér kleift að setja merkimiða fyrir einingu. Þú þarft að tilgreina auðkenni einingarinnar (t.d. Q23), tungumálakóða (t.d. en) og merkimiða.',
	'wikibase-setlabel-label' => 'Merkimiði:',
	'wikibase-setlabel-submit' => 'Setja merkimiðann',
	'wikibase-setlabel-warning-remove' => 'Ertu alveg viss um að þú viljir fjarlægja merkimiða [[$1]]?',
	'special-setdescription' => 'Setja lýsingu',
	'wikibase-setdescription-introfull' => 'Þú ert að setja $2 lýsingu fyrir [[$1]].',
	'wikibase-setdescription-intro' => 'Þetta eyðublað gerir þér kleift að setja lýsingu fyrir einingu. Þú þarft að tilgreina auðkenni einingarinnar (t.d. Q23), tungumálakóða (t.d. „is”) og lýsingu.',
	'wikibase-setdescription-label' => 'Lýsing:',
	'wikibase-setdescription-submit' => 'Setja lýsinguna',
	'wikibase-setdescription-warning-remove' => 'Ertu alveg viss um að þú viljir fjarlægja lýsingu [[$1]]?',
	'special-setaliases' => 'Setja samnefni',
	'wikibase-setaliases-introfull' => 'Þú ert að búa til samnefni í $2 fyrir [[$1]]. Nokkur samnefni eru aðgreind með pípumerki (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Þetta eyðublað gerir þér kleift að setja samheiti fyrir einingu. Þú þarft að tilgreina auðkenni einingarinnar (t.d. Q23), tungumálakóða (t.d. „is”) og samheitið. Samheiti eru aðgreind með pípumerki (<code>|</code>).',
	'wikibase-setaliases-label' => 'Samheiti:',
	'wikibase-setaliases-submit' => 'Setja samnefnin',
	'wikibase-setaliases-warning-remove' => 'Ertu alveg viss um að þú viljir fjarlægja samheiti [[$1]]?',
	'wikibase-setsitelink-intro' => 'Þetta eyðublað gerir þér kleift að setja merkimiða fyrir einingu. Þú þarft að tilgreina auðkenni einingarinnar (t.d. Q23), auðkenni síðunnar (t.d. „enwiki“) og vefsvæðistengil.',
	'wikibase-setsitelink-site' => 'Auðkenni síðunnar:',
	'wikibase-setsitelink-label' => 'Vefsvæðistengill:',
	'wikibase-setsitelink-warning-remove' => 'Ertu viss um að þú viljir fjarlægja vefsvæðistengillinn á „[[$1]]“ ?',
	'wikibase-setsitelink-invalid-site' => 'Síðu auðkennið „$1“ er óþekkt. Vinsamlegast notaðu auðkenni sem er til fyrir, eins og „enwiki“.',
	'wikibase-setsitelink-add-failed' => 'Vistun vefsvæðistengilsins mistókst.',
	'wikibase-setsitelink-remove-failed' => 'Fjarlæging vefsvæðistengilsins mistókst.',
	'wikibase-modifyentity-id' => 'Auðkenni:',
	'wikibase-modifyterm-language' => 'Tungumál:',
	'wikibase-modifyentity-invalid-id' => 'Auðkennið "$1" þekkist ekki. Vinsamlegast notaðu gilt auðkenni.',
	'wikibase-modifyterm-invalid-langcode' => 'Tungumálakóðinn "$1" þekkist ekki. Vinsamlegast notaðu þekktan tungumálakóða, eins og "en".',
	'special-listdatatypes' => 'Listi yfir allar gagnagerðir',
	'wikibase-listdatatypes-intro' => 'Þetta er listi yfir allar gagnagerðir sem eru í notkun í augnablikinu:',
	'wikibase-history-title-with-label' => 'Breytingarskrá „$2” ($1)',
	'wikibase-history-title-without-label' => 'Breytingarskrá ($1)',
	'special-entitieswithoutlabel' => 'Færslur án merkimiða',
	'wikibase-entitieswithoutlabel-legend' => 'Fá lista yfir færslur án merkimiða',
	'wikibase-entitieswithoutlabel-label-language' => 'Tungumál:',
	'wikibase-entitieswithoutlabel-label-type' => 'Gerð:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'allar',
	'wikibase-entitieswithoutlabel-submit' => 'Finna',
	'wikibase-entitieswithoutlabel-invalid-language' => '„$1” er ógildur tungumálakóði.',
	'wikibase-entitieswithoutlabel-invalid-type' => '„$1” er ógild gerð einingar.',
	'special-itemswithoutsitelinks' => 'Hlutir án vefsíðutengla',
	'special-entitydata' => 'Færslugögn',
	'wikibase-entitydata-not-found' => 'Engin færsla með auðkenninu $1 fannst.',
	'wikibase-entitydata-bad-revision' => 'Get ekki sýnt útgáfu $2 eiginleika $1.',
	'wikibase-entitydata-bad-id' => 'Ógilt auðkenni: $1.',
	'wikibase-entitydata-unsupported-format' => 'Gagnagerðin $1 er ekki studd af þessu viðmóti.',
	'wikibase-entitydata-title' => 'Færslugögn',
	'wikibase-entitydata-text' => 'Þessi síða er viðmót fyrir gildi eininga. Vinsamlegast skrifaðu auðkennið í vefslóðinni, með því að nota málskipan undirsíðunnar.',
	'wikibase-api-no-such-sitelink' => 'Fann ekki þennan vefsvæðistengil.',
	'wikibase-self-conflict-patched' => 'Breytingunni þinni hefur verið bætt við nýjustu útgáfu, sem hefur hunsað sumar millibreytingar þínar.',
	'wikibase-conflict-patched' => 'Breytingunni þinni hefur verið bætt við nýjustu útgáfu.',
	'wikibase-restoreold' => 'endursetja',
	'wikibase-restore-summary' => 'Endurvekja útgáfu $1 eftir [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Bein breyting er óvirk í nafnrými $1',
	'wikibase-noentity' => 'Þessi gagnagerð er ekki til.
Þú getur <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} leitað í aðgerðarskránni]</span>.',
	'wikibase-noentity-createone' => 'Þú getur líka [[$1|búið til nýjan]].',
	'wikibase-item-summary-wbsetitem' => 'Bjó til nýjan hlut',
	'wikibase-item-summary-wbcreate-new' => 'Bjó til nýjan hlut',
	'wikibase-item-summary-wbeditentity' => 'Bjó til nýjan hlut',
	'wikibase-item-summary-wbeditentity-create' => 'Bjó til nýjan hlut',
	'wikibase-item-summary-wbeditentity-update' => 'Uppfærði hlut',
	'wikibase-item-summary-wbeditentity-override' => 'Yfirskrifaði hlut',
	'wikibase-item-summary-wbsetreference' => 'Setti heimild',
	'wikibase-item-summary-wbsetlabel-add' => 'Bætti við [$2] merkimiða',
	'wikibase-item-summary-wbsetlabel-set' => 'Breytti [$2] merkimiða',
	'wikibase-item-summary-wbsetlabel-remove' => 'Fjarlægði [$2] merkimiða',
	'wikibase-item-summary-wbsetdescription-add' => 'Bætti við [$2] lýsingu',
	'wikibase-item-summary-wbsetdescription-set' => 'Breytti [$2] lýsingu',
	'wikibase-item-summary-wbsetdescription-remove' => 'Fjarlægði [$2] lýsingu',
	'wikibase-item-summary-wbsetaliases-set' => 'Setti [$2] {{PLURAL:$1|samnefni}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Bætti við og fjarlægði [$2] {{PLURAL:$1|samnefni}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Bætti við [$2] {{PLURAL:$1|samnefni|samnefnum}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Fjarlægði [$2] {{PLURAL:$1|samnefni}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Bætti við tengli [$2]', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Bætti við tengli með merki á [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Breytti merkjum fyrir [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Breytti tengli og merkjum fyrir [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Fjarlægði tengil [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Bjó til þennan hlut til að tengja síðurnar [$2 og $3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Bætti við tungumálatengli til að tengja síðurnar [$2 og $3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Bjó til {{PLURAL:$1|fullyrðingu|fullyrðingar}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Bjó til {{PLURAL:$1|fullyrðingu|fullyrðingar}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Bjó til {{PLURAL:$1|fyrirspurn|fyrirspurnir}}',
	'wikibase-item-summary-wbcreateclaim' => 'Bjó til {{PLURAL:$1|fullyrðingu|fullyrðingar}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Setti {{PLURAL:$1|fullyrðingu|fullyrðingar}} með gildi',
	'wikibase-item-summary-wbremoveclaims' => 'Fjarlægði {{PLURAL:$1|fullyrðingu|fullyrðingar}}',
	'wikibase-item-summary-special-create-item' => 'Bjó til [$2] hlut með {{PLURAL:$1|gildi|gildum}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Bjó til fullyrðingu',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Fjarlægði {{PLURAL:$1|fullyrðingu|fullyrðingar}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Breytti {{PLURAL:$3|fullyrðingu|fullyrðingum}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Bjó til {{PLURAL:$3|fullyrðingu|fullyrðingar}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Breytti {{PLURAL:$4|einum sérgreini|$4 sérgreinum}} í {{PLURAL:$3|fullyrðingu|fullyrðingum}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Breytti {{PLURAL:$4|einni heimild|$4 heimildum}} í {{PLURAL:$3|fullyrðingu|fullyrðingum}}',
	'wikibase-item-summary-clientsitelink-update' => 'Síða færð frá [$3] til [$4]',
	'wikibase-item-summary-wbmergeitems-from' => 'Flutti færslur frá „$3“',
	'wikibase-item-summary-wbmergeitems-to' => 'Sameinaði hlut við „$3“.',
	'wikibase-property-summary-wbcreate-new' => 'Bjó til nýjan eiginleika',
	'wikibase-property-summary-wbeditentity-create' => 'Bjó til nýjan eiginleika',
	'wikibase-property-summary-wbeditentity-update' => 'Uppfærði eiginleika',
	'wikibase-property-summary-wbeditentity-override' => 'Hreinsaði eiginleika',
	'wikibase-property-summary-wbsetlabel-add' => 'Bætti við [$2] merkimiða',
	'wikibase-property-summary-wbsetlabel-set' => 'Breytti [$2] merkimiða',
	'wikibase-property-summary-wbsetlabel-remove' => 'Fjarlægði [$2] merkimiða',
	'wikibase-property-summary-wbsetdescription-add' => 'Bætti við [$2] lýsingu',
	'wikibase-property-summary-wbsetdescription-set' => 'Breytti [$2] lýsingu',
	'wikibase-property-summary-wbsetdescription-remove' => 'Fjarlægði [$2] lýsingu',
	'wikibase-property-summary-wbsetaliases-set' => 'Setti [$2] {{PLURAL:$1|samnefni}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Bætti við og fjarlægði [$2] {{PLURAL:$1|samnefni}}',
	'wikibase-property-summary-wbsetaliases-add' => 'Bætti við [$2] {{PLURAL:$1|samnefni|samnefnum}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'Fjarlægði [$2] {{PLURAL:$1|samnefni}}',
	'wikibase-property-summary-special-create-property' => 'Bjó til [$2] eiginleika með {{PLURAL:$1|gildi|gildum}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Hlutur',
	'wikibase-listdatatypes-string-head' => 'Strengur',
	'content-model-wikibase-item' => 'Wikibase hlutur',
	'content-model-wikibase-property' => 'Wikibase eiginleiki',
	'content-model-wikibase-query' => 'Wikibase fyrirspurn',
	'right-item-override' => 'Yfirskrifa hluti',
	'right-item-create' => 'Búa til hluti',
	'right-item-remove' => 'Eyða hlutum',
	'right-property-override' => 'Yfirskrifa eiginleika',
	'right-property-create' => 'Búa til eiginleika',
	'right-property-remove' => 'Eyða eiginleikum',
	'right-alias-remove' => 'Fjarlægja samnefni',
	'right-alias-update' => 'Uppfæra samnefni',
	'right-sitelink-remove' => 'Fjarlægja vefsvæðistengla',
	'right-sitelink-update' => 'Uppfæra vefsvæðistengla',
	'right-linktitles-update' => 'Uppfæra titla tengla', # Fuzzy
	'right-label-remove' => 'fjarlægja merkimiða',
	'right-label-update' => 'Uppfæra merkimiða',
	'right-description-remove' => 'fjarlægja lýsingar',
	'right-description-update' => 'Uppfæra lýsingar',
	'action-item-override' => 'yfirskrifa hluti',
	'action-item-create' => 'búa til hluti',
	'action-item-remove' => 'eyða hlutum',
	'action-property-override' => 'yfirskrifa eiginleika',
	'action-property-create' => 'búa til eiginleika',
	'action-property-remove' => 'eyða eiginleika',
	'action-alias-update' => 'uppfæra samnefni',
	'action-alias-remove' => 'fjarlægja samnefni',
	'action-sitelink-remove' => 'fjarlægja vefsíðu tengla',
	'action-sitelink-update' => 'uppfæra vefsvæðistengla',
	'action-linktitles-update' => 'Uppfæra titla tengla', # Fuzzy
	'action-label-remove' => 'fjarlægja merkimiða',
	'action-label-update' => 'uppfæra merkimiða',
	'action-description-remove' => 'fjarlægja lýsingar',
	'action-description-update' => 'uppfæra lýsingar',
);

/** Italian (italiano)
 * @author Beta16
 * @author Darth Kule
 * @author F. Cosoleto
 * @author Gianfranco
 * @author Nemo bis
 * @author Raoli
 * @author Sannita
 * @author Vituzzu
 * @author Yiyi
 * @author Zolo
 */
$messages['it'] = array(
	'wikibase-desc' => 'Archivio di dati strutturati',
	'specialpages-group-wikibaserepo' => 'Archivio Wikibase',
	'wikibase-edit' => 'modifica',
	'wikibase-save' => 'salva',
	'wikibase-cancel' => 'annulla',
	'wikibase-add' => 'aggiungi',
	'wikibase-addqualifier' => 'aggiungi qualificatore',
	'wikibase-addreference' => 'aggiungi fonte',
	'wikibase-save-inprogress' => 'Salvataggio in corso...',
	'wikibase-remove-inprogress' => 'Rimozione in corso...',
	'wikibase-label-empty' => 'Nessuna etichetta ancora definita.',
	'wikibase-label-edit-placeholder' => 'inserisci etichetta',
	'wikibase-description-empty' => 'Nessuna descrizione ancora definita.',
	'wikibase-description-edit-placeholder' => 'inserisci descrizione',
	'wikibase-sitelink-site-edit-placeholder' => 'sito',
	'wikibase-sitelink-page-edit-placeholder' => 'pagina',
	'wikibase-alias-edit-placeholder' => 'inserisci un alias',
	'wikibase-label-input-help-message' => 'Inserisci il titolo di questo insieme di dati in $1.',
	'wikibase-description-input-help-message' => 'Inserisci una breve descrizione in $1.',
	'wikibase-statements' => 'Dichiarazioni',
	'wikibase-terms' => 'In altre lingue',
	'wikibase-sitelinks-add' => 'aggiungi un collegamento ad una pagina',
	'wikibase-sitelinks-empty' => 'Nessuna pagina è ancora collegata a questo elemento.',
	'wikibase-sitelinks-input-help-message' => 'Imposta un collegamento ad una pagina relativa a questo elemento.',
	'wikibase-remove' => 'rimuovi',
	'wikibase-move-up' => 'sposta su',
	'wikibase-move-down' => 'sposta giù',
	'wikibase-undo-title' => 'Annullamento modifica a "$1"',
	'wikibase-restore-title' => 'Ripristino vecchia versione di "$1"',
	'wikibase-partial-undo' => 'La modifica può essere parzialmente annullata.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|modifica è stata omessa|modifiche sono state omesse}} perché {{PLURAL:$1|il rispettivo valore è cambiato|i rispettivi valori sono cambiati}} da allora.',
	'wikibase-empty-undo' => "Non c'è niente che può essere annullato qui.",
	'wikibase-undo-revision-error' => 'Annullamento fallito',
	'wikibase-undo-samerev' => 'Impossibile annullare, la versione da annullare e la versione da ripristinare sono la stessa.',
	'wikibase-undo-badpage' => 'Versione sbagliata: la versione $2 non appartiene a [[$1]].',
	'wikibase-undo-firstrev' => 'Impossibile annullare la creazione della pagina',
	'wikibase-undo-nocontent' => 'Non è possibile caricare il contenuto della versione $2 della pagina $1',
	'wikibase-propertyedittool-full' => "L'elenco dei valori è completo.",
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Un valore non ancora salvato|$1 valori non ancora salvati}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|sito|siti}}',
	'wikibase-sitelinksedittool-full' => 'Sono già stati impostati collegamenti alle pagine per tutti i siti conosciuti.',
	'wikibase-disambiguation-title' => 'Disambigua per "$1"',
	'wb-special-newitem-new-item-notification' => 'Il nuovo elemento $1 è stato creato e reindirizza alla sua pagina. Torna a $2.',
	'wikibase-aliases-label' => 'Anche conosciuto come:',
	'wikibase-aliases-input-help-message' => 'Se questo insieme di dati è conosciuto con più di un nome, è possibile inserire alias e sinonimi, in modo che possa essere trovato anche tramite i suoi nomi alternativi.',
	'wikibase-aliases-empty' => 'Nessun alias definito.',
	'wikibase-datatype-label' => 'Tipo di dato:',
	'wikibase-claimview-snak-tooltip' => 'Inserisci un valore corrispondente alla proprietà chiamata "$1". Se la proprietà non ha alcun valore designato o non è noto il valore effettivo, è possibile scegliere un\'alternativa alla specifica di un valore personalizzato facendo clic sull\'icona accanto alla casella di input del valore.',
	'wikibase-claimview-snak-new-tooltip' => "Dopo aver specificato una proprietà è possibile inserire un valore corrispondente. Se la proprietà non ha alcun valore designato o non è noto il valore effettivo, è possibile scegliere un'alternativa alla specifica un di valore personalizzato facendo clic sull'icona accanto alla casella di input del valore.",
	'wikibase-statementview-rank-preferred' => 'Classificato preferito',
	'wikibase-statementview-rank-normal' => 'Classificato normale',
	'wikibase-statementview-rank-deprecated' => 'Classificato sconsigliato',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|fonte|fonti}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Una fonte non ancora salvata|$1 fonti non ancora salvate}}',
	'wikibase-snakview-property-input-placeholder' => 'proprietà',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak di tipo "$1". La gestione per questo tipo di snak non è ancora supportata.',
	'wikibase-snakview-choosesnaktype' => 'Scegli un tipo di valore.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Il valore non è conforme con la definizione della proprietà.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Il tipo di dato "$1" di questo valore non corrisponde al tipo di dato "$2" previsto per i valori della proprietà.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Non è possibile definire un nuovo valore per una proprietà cancellata.',
	'wikibase-snakview-variations-somevalue-label' => 'valore sconosciuto',
	'wikibase-snakview-variations-novalue-label' => 'nessun valore',
	'wikibase-snakview-snaktypeselector-value' => 'valore personalizzato',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valore sconosciuto',
	'wikibase-snakview-snaktypeselector-novalue' => 'nessun valore',
	'wikibase-shortcopyrightwarning' => 'Cliccando su "$1", accetti le [[$2|condizioni d\'uso]], ed accetti irrevocabilmente a rilasciare il tuo contributo in base alla $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Accetto questi termini per le mie future modifiche. Non mostrare di nuovo questo messaggio.',
	'wikibase-entityselector-more' => 'altro',
	'wikibase-anonymouseditwarning' => "Attenzione: Accesso non effettuato.
Nella cronologia dell'entità verrà registrato il tuo indirizzo IP.",
	'wikibase-restrictionedit-tooltip-message' => 'Questa pagina è protetta, la modifica non è consentita.',
	'wikibase-blockeduser-tooltip-message' => "Non hai il permesso di modifica, perché il tuo nome utente o l'indirizzo IP è stato bloccato.",
	'wikibase-move-error' => 'Non è possibile spostare le pagine che sono nel namespace dei dati e non è possibile spostare le pagine in esso.',
	'wikibase-warning-constraint-violation-length' => 'Un vincolo di lunghezza è stato attivato per il codice di lingua "$1".',
	'wikibase-error-constraint-violation-label' => 'Si è verificata la violazione di {{PLURAL:$1|un vincolo|vincoli}} {{PLURAL:$1|nell\'etichetta|nelle etichette}} "$3" per {{PLURAL:$1|il codice di lingua|i codici di lingua}} "$2".',
	'wikibase-error-constraint-violation-description' => 'Si è verificata la violazione di {{PLURAL:$1|un vincolo|vincoli}} {{PLURAL:$1|nella descrizione|nelle descrizioni}} "$3" per {{PLURAL:$1|il codice di lingua|i codici di lingua}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Si è verificata la violazione di {{PLURAL:$1|un vincolo|vincoli}} {{PLURAL:$1|nell\'alias|negli alias}} "$3" per {{PLURAL:$1|il codice di lingua|i codici di lingua}} "$2".',
	'wikibase-error-sitelink-already-used' => 'Collegamento al sito [$1 $2] già incluso in un altro elemento: [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Un\'altra proprietà ($3) ha già l\'etichetta "$1" associata con il codice lingua $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Un\'altra chiave di ricerca ($3) ha già l\'etichetta "$1" associata con il codice lingua $2.',
	'wikibase-error-label-not-unique-item' => 'Un altro elemento ($3) ha già l\'etichetta "$1" e la descrizione "$4" associate con il codice lingua $2.',
	'wikibase-error-label-no-entityid' => "L'etichetta non può essere un ID entità valido.",
	'special-itembytitle' => 'Elementi per titolo',
	'wikibase-itembytitle-lookup-fieldset' => 'Ricerca elementi per sito e titolo',
	'wikibase-itembytitle-lookup-site' => 'Sito:',
	'wikibase-itembytitle-lookup-page' => 'Pagina:',
	'wikibase-itembytitle-submit' => 'Ricerca',
	'wikibase-itembytitle-nothing-found' => 'Non è stato trovato alcun elemento con la ricerca precedente. Si prega di restringere la ricerca con una migliore identificazione della pagina esterna.',
	'wikibase-itembytitle-invalid-site' => 'La precedente chiave di ricerca non poteva essere utilizzata per una ricerca. Fornire un identificatore valido per il sito.',
	'wikibase-itembytitle-description' => 'Sito è un codice identificativo, come "enwiki".',
	'wikibase-itembytitle-create' => "È possibile [{{fullurl:Special:NewItem|site=$1&page=$2}} creare l'elemento].",
	'special-itemdisambiguation' => 'Disambiguazione elementi',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Ricerca elementi per lingua ed etichetta',
	'wikibase-itemdisambiguation-lookup-language' => 'Lingua:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etichetta:',
	'wikibase-itemdisambiguation-submit' => 'Ricerca',
	'wikibase-itemdisambiguation-nothing-found' => 'Non è stato trovato alcun elemento con questa etichetta.',
	'wikibase-itemdisambiguation-search' => 'Puoi cercare [{{fullurl:Special:Search|search=$1}} questo elemento].',
	'wikibase-itemdisambiguation-create' => "È possibile [{{fullurl:Special:NewItem|label=$1}} creare l'elemento].",
	'wikibase-itemdisambiguation-invalid-langcode' => 'L\'identificatore di lingua inserito è sconosciuto al sistema. Usare un identificatore valido, per esempio "en".',
	'wikibase-itemdisambiguation-description' => 'I valori utilizzati per la ricerca devono comprendere il testo completo dell\'elemento. La lingua è un identificatore, ad esempio "it".',
	'special-newproperty' => 'Crea nuova proprietà',
	'wikibase-newproperty-summary' => "Assicurati che [[Special:PropertyDisambiguation|la proprietà non sia ancora presente su Wikidata]]!<br />Inserisci un'[[Help:Etichetta|etichetta]] e la [[Help:Descrizione|descrizione]] per tutte le nuove proprietà, oltre a scegliere un valido tipo di dato.",
	'wikibase-newproperty-fieldset' => 'Crea una nuova proprietà',
	'wikibase-newproperty-datatype' => 'Tipo di dato:',
	'wikibase-newproperty-invalid-datatype' => 'Specificato un tipo di dato non valido.',
	'special-newitem' => 'Crea nuovo elemento',
	'wikibase-newitem-summary' => "Assicurati che [[Special:ItemByTitle|l'elemento non sia ancora presente su Wikidata]]!<br />Inserisci un'[[Help:Etichetta|etichetta]] e la [[Help:Descrizione|descrizione]] per tutti i nuovi elementi.",
	'wikibase-newitem-fieldset' => 'Crea un nuovo elemento',
	'wikibase-newitem-site' => 'Sito della prima pagina collegata',
	'wikibase-newitem-page' => 'Nome della prima pagina collegata',
	'wikibase-newitem-no-external-page' => 'La pagina specificata non è stata trovata sul sito corrispondente.',
	'wikibase-newitem-add-sitelink-failed' => 'Il collegamento al sito non può essere salvato.',
	'wikibase-newitem-not-recognized-siteid' => "L'identificatore del sito fornito non è stato riconosciuto.",
	'wikibase-newentity-label' => 'Etichetta:',
	'wikibase-newentity-description' => 'Descrizione:',
	'wikibase-newentity-submit' => 'Crea',
	'special-setlabel' => "Imposta un'etichetta",
	'wikibase-setlabel-introfull' => "Stai impostando l'etichetta in $2 per [[$1]].",
	'wikibase-setlabel-intro' => "Questo modulo ti consente di impostare l'etichetta per un'entità. È necessario fornire l'ID dell'entità (per esempio \"Q23\"), il codice della lingua (per esempio \"it\") e l'etichetta da impostare.",
	'wikibase-setlabel-label' => 'Etichetta:',
	'wikibase-setlabel-submit' => 'Imposta etichetta',
	'wikibase-setlabel-warning-remove' => "Vuoi davvero rimuovere l'etichetta da [[$1]]?",
	'special-setdescription' => 'Imposta una descrizione',
	'wikibase-setdescription-introfull' => 'Stai impostando la descrizione in $2 per [[$1]].',
	'wikibase-setdescription-intro' => 'Questo modulo ti consente di impostare la descrizione per un\'entità. È necessario fornire l\'ID dell\'entità (per esempio "Q23"), il codice della lingua (per esempio "it") e la descrizione da impostare.',
	'wikibase-setdescription-label' => 'Descrizione:',
	'wikibase-setdescription-submit' => 'Imposta descrizione',
	'wikibase-setdescription-warning-remove' => 'Vuoi davvero rimuovere la descrizione da [[$1]]?',
	'special-setaliases' => 'Imposta gli alias',
	'wikibase-setaliases-introfull' => 'Stai impostando gli alias in $2 per [[$1]]. Alias diversi sono separati da una barra verticale <code>|</code>.',
	'wikibase-setaliases-intro' => 'Questo modulo ti consente di impostare gli alias per un\'entità. È necessario fornire l\'ID dell\'entità (per esempio "Q23"), il codice della lingua (per esempio "it") e gli alias da impostare. Alias diversi sono separati da una barra verticale (<code>|</code>).',
	'wikibase-setaliases-label' => 'Alias:',
	'wikibase-setaliases-submit' => 'Imposta alias',
	'wikibase-setaliases-warning-remove' => 'Vuoi davvero rimuovere gli alias da [[$1]]?',
	'special-setsitelink' => 'Impostare un collegamento al sito',
	'wikibase-setsitelink-introfull' => 'Stai impostando il collegamento al sito in $2 per [[$1]].',
	'wikibase-setsitelink-intro' => 'Questo modulo ti consente di impostare il collegamento al sito per un\'entità. È necessario fornire l\'ID dell\'entità (per esempio "Q23"), l\'ID del sito (per esempio "itwiki") e il collegamento da impostare.',
	'wikibase-setsitelink-site' => 'ID del sito:',
	'wikibase-setsitelink-label' => 'Collegamento al sito:',
	'wikibase-setsitelink-badges' => 'Distintivi:',
	'wikibase-setsitelink-submit' => 'Impostare il collegamento al sito',
	'wikibase-setsitelink-warning-remove' => 'Vuoi davvero rimuovere il collegamento al sito da [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'L\'ID del sito "$1" è sconosciuto. Utilizza un ID esistente, ad esempio "itwiki".',
	'wikibase-setsitelink-not-item' => "L'id $1 non appartiene ad alcun elemento.",
	'wikibase-setsitelink-add-failed' => 'Il collegamento al sito non può essere salvato.',
	'wikibase-setsitelink-remove-failed' => 'Il collegamento al sito non può essere rimosso.',
	'wikibase-setsitelink-not-itemid' => '"$1" non è un ID elemento valido. I collegamenti ai siti possono essere impostati solo per gli elementi.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Lingua:',
	'wikibase-modifyentity-invalid-id' => 'L\'ID "$1" è sconosciuto al sistema. Utilizza un ID di entità valido.',
	'wikibase-modifyterm-invalid-langcode' => 'L\'identificatore di lingua "$1" è sconosciuto. Utilizza un identificatore di lingua conosciuto al sistema, ad esempio "it".',
	'special-dispatchstats' => 'Statistiche propagazione modifiche',
	'wikibase-dispatchstats-intro' => 'Questa pagina fornisce le statistiche sulla propagazione delle modifiche ai client.',
	'wikibase-dispatchstats-no-stats' => 'Attualmente non ci sono statistiche disponibili.',
	'wikibase-dispatchstats-changes' => 'Statistiche registro delle modifiche',
	'wikibase-dispatchstats-stats' => 'Statistiche di propagazione',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Data e ora',
	'wikibase-dispatchstats-oldest-change' => 'Più vecchio',
	'wikibase-dispatchstats-newest-change' => 'Più recente',
	'wikibase-dispatchstats-site-id' => 'Sito',
	'wikibase-dispatchstats-pos' => 'Posizione',
	'wikibase-dispatchstats-lag-num' => 'In attesa',
	'wikibase-dispatchstats-lag-time' => 'Ritardo',
	'wikibase-dispatchstats-touched' => 'Aggiornato',
	'wikibase-dispatchstats-large-lag' => '(molto grande)',
	'wikibase-dispatchstats-freshest' => 'Più aggiornato',
	'wikibase-dispatchstats-stalest' => 'Meno aggiornato',
	'wikibase-dispatchstats-median' => 'Mediana',
	'wikibase-dispatchstats-average' => 'Media',
	'special-listdatatypes' => 'Elenco di tutti i tipi di dati disponibili',
	'wikibase-listdatatypes-intro' => 'Questo è un elenco di tutti i tipi di dati attualmente in uso su questa installazione:',
	'wikibase-history-title-with-label' => 'Cronologia di "$2" ($1)',
	'wikibase-history-title-without-label' => 'Cronologia di ($1)',
	'special-entitieswithoutdescription' => 'Entità senza descrizione',
	'wikibase-entitieswithoutdescription-legend' => "Permette di ottenere l'elenco delle entità senza descrizione",
	'special-entitieswithoutlabel' => 'Entità senza etichetta',
	'wikibase-entitieswithoutlabel-legend' => "Permette di ottenere l'elenco delle entità senza etichetta",
	'wikibase-entitieswithoutlabel-label-language' => 'Lingua:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipo:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'tutti',
	'wikibase-entitieswithoutlabel-submit' => 'Trova',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" non è un codice di lingua valido.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" non è un tipo di entità valido.',
	'special-itemswithoutsitelinks' => 'Elementi senza sitelink',
	'special-entitydata' => "Dati dell'entità",
	'wikibase-entitydata-not-found' => "Non è stata trovata nessun'entità avente ID $1.",
	'wikibase-entitydata-not-acceptable' => 'Nessun formato corrispondente trovato. Tipi MIME supportati: $1',
	'wikibase-entitydata-bad-revision' => "Non è possibile mostrare la versione $2 dell'entità $1.",
	'wikibase-entitydata-bad-id' => 'ID non valido: $1.',
	'wikibase-entitydata-unsupported-format' => "Il formato dati $1 non è supportato dall'interfaccia.",
	'wikibase-entitydata-title' => "Dati dell'entità",
	'wikibase-entitydata-text' => "Questa pagina fornisce un'interfaccia di dati collegati ai valori dell'entità. Si prega di fornire l'ID dell'entità nell'URL, utilizzando la sintassi sottopagina.",
	'special-mylanguagefallbackchain' => 'Catena delle lingue di riserva',
	'wikibase-mylanguagefallbackchain-text' => 'La catena delle lingue di riserva che usi per visualizzare le etichette delle entità è mostrata di seguito.',
	'wikibase-mylanguagefallbackchain-babel' => 'Puoi modificarla inserendo <nowiki>{{#babel: }}</nowiki> nella {{GENDER:$1|tua}} [[Special:MyPage|pagina utente]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, convertito da $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Non è possibile trovare un collegamento al sito',
	'wikibase-self-conflict-patched' => "La tua modifica è stata inserita nell'ultima versione, escludendo alcune delle tue modifiche intermedie.",
	'wikibase-conflict-patched' => "La tua modifica è stata inserita nell'ultima versione.",
	'wikibase-restoreold' => 'ripristina',
	'wikibase-restore-summary' => 'Ripristina revisione $1 di [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'La modifica diretta è stata disabilitata nel namespace $1',
	'wikibase-noentity' => 'Questo set di dati non esiste.
Puoi <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} cercare tra i relativi log]</span> per sapere cosa è successo.',
	'wikibase-noentity-createone' => 'Puoi anche [[$1|crearne uno nuovo]].',
	'wikibase-item-summary-wbsetitem' => 'Creato un nuovo elemento',
	'wikibase-item-summary-wbcreate-new' => 'Creato un nuovo elemento',
	'wikibase-item-summary-wbeditentity' => 'Creato un nuovo elemento',
	'wikibase-item-summary-wbeditentity-create' => 'Creato un nuovo elemento',
	'wikibase-item-summary-wbeditentity-update' => 'Aggiornato un elemento',
	'wikibase-item-summary-wbeditentity-override' => 'Sovrascritto un elemento',
	'wikibase-item-summary-wbsetreference' => 'Impostato un riferimento',
	'wikibase-item-summary-wbsetreference-add' => "Aggiunto riferimento ad un'assezione",
	'wikibase-item-summary-wbsetreference-set' => "Modificato riferimento di un'assezione",
	'wikibase-item-summary-wbsetlabel-add' => 'Aggiunta etichetta [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Cambiata etichetta [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Rimossa etichetta [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Aggiunta descrizione [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Cambiata descrizione [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Rimossa descrizione [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Imposto {{PLURAL:$1|alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Aggiunto e rimosso|Aggiunti e rimossi}} alias [$2]',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Aggiunto|Aggiunti}} alias [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Rimosso|Rimossi}} alias [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Aggiunto collegamento a [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Aggiunto collegamento con distintivo a [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Modificato collegamento a [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Modificato distintivo per [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Modificato collegamento e distintivo per [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Rimosso collegamento a [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Creato questo elemento per collegare pagine [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Aggiunto un collegamento linguistico per collegare pagine [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => "{{PLURAL:$1|Creata un'asserzione|Create asserzioni}}",
	'wikibase-item-summary-wbcreateclaim-novalue' => "{{PLURAL:$1|Creata un'asserzione|Create asserzioni}}",
	'wikibase-item-summary-wbcreateclaim-somevalue' => "{{PLURAL:$1|Creata un'asserzione|Create asserzioni}}",
	'wikibase-item-summary-wbcreateclaim' => "{{PLURAL:$1|Creata un'asserzione|Create asserzioni}}",
	'wikibase-item-summary-wbsetclaimvalue' => "{{PLURAL:$1|Impostato un valore|Impostati valori}} per l'asserzione",
	'wikibase-item-summary-wbremoveclaims' => "{{PLURAL:$1|Rimosso un valore|Rimossi valori}} per l'asserzione",
	'wikibase-item-summary-special-create-item' => 'Creato un elemento [$2] con {{PLURAL:$1|valore|valori}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Creata asserzione',
	'wikibase-item-summary-wbremoveclaims-remove' => "{{PLURAL:$1|Rimossa un'asserzione|Rimosse asserzioni}}",
	'wikibase-item-summary-wbsetclaim-update' => "{{PLURAL:$3|Modificata un'asserzione|Modificate asserzioni}}",
	'wikibase-item-summary-wbsetclaim-create' => "{{PLURAL:$3|Creata un'asserzione|Create asserzioni}}",
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => "{{PLURAL:$4|Modificato un qualificatore|Modificati $4 qualificatori}} di {{PLURAL:$3|un'asserzione|asserzioni}}",
	'wikibase-item-summary-wbsetclaim-update-references' => "{{PLURAL:$4|Modificato un riferimento|Modificati $4 riferimenti}} di {{PLURAL:$3|un'asserzione|asserzioni}}",
	'wikibase-item-summary-wbsetclaim-update-rank' => "Modificata classificazione di {{PLURAL:$3|un'asserzione|asserzioni}}",
	'wikibase-item-summary-clientsitelink-update' => 'Pagina spostata da [$3] a [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|Aggiunto qualificatore|Aggiunti qualificatori}}',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|Modificato qualificatore|Modificati qualificatori}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|Rimosso qualificatore|Rimossi qualificatori}}',
	'wikibase-item-summary-wbremovereferences-remove' => "{{PLURAL:$3|Rimosso riferimento|Rimossi riferimenti}} da un'asserzione",
	'wikibase-item-summary-wbmergeitems-from' => "Elemento unito da '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Elemento unito a '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Creata una nuova proprietà',
	'wikibase-property-summary-wbeditentity-create' => 'Creata una nuova proprietà',
	'wikibase-property-summary-wbeditentity-update' => 'Aggiornata una proprietà',
	'wikibase-property-summary-wbeditentity-override' => 'Cancellata una proprietà',
	'wikibase-property-summary-wbsetlabel-add' => 'Aggiunta etichetta [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Cambiata etichetta [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Rimossa etichetta [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Aggiunta descrizione [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Cambiata descrizione [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Rimossa descrizione [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Imposto {{PLURAL:$1|alias}} [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Aggiunto e rimosso|Aggiunti e rimossi}} alias [$2]',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Aggiunto|Aggiunti}} alias [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Rimosso|Rimossi}} alias [$2]',
	'wikibase-property-summary-special-create-property' => 'Creata una proprietà [$2] con {{PLURAL:$1|valore|valori}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Elemento',
	'wikibase-listdatatypes-wikibase-item-body' => "Collega ad altri elementi nel progetto. Durante l'inserimento verranno cercati gli elementi corrispondenti nel namespace \"Item\" di Wikidata. Consiste in un unico campo di testo:
* schema - implicito, da parte dell'Iri-string
* hierarchicalpart - implicito, da parte dell'Iri-string
* query - implicito, da parte dell'Iri-string
* frammento - implicito, da parte dell'Iri-string",
	'wikibase-listdatatypes-commonsmedia-head' => 'File multimediale su Commons',
	'wikibase-listdatatypes-commonsmedia-body' => "Collega a file memorizzati su Wikimedia Commons. Durante l'inserimento verranno cercati gli elementi corrispondenti nel namespace \"File\" di Commons.
* schema - implicito, da parte dell'Iri-string
* hierarchicalpart - implicito, da parte dell'Iri-string
* query - implicito, da parte dell'Iri-string
* frammento - implicito, da parte dell'Iri-string",
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordinate geografiche',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Campo dati letterale per una posizione geografica indicata come latitudine-longitudine in gms o gradi decimali per il corpo stellare indicato. I valori predefiniti sono "Terra" e "WGS84". Aggiunge risoluzione e intervallo di valori.
* latitudine – implicito prima parte (float, dms, dm, dd) della coordinata, la direzione è data dal segno preposto o dai valori posposti N/S
* longitudine – implicito seconda parte (float, dms, dm, dd) della coordinata, la direzione è data dal segno preposto o dai valori posposti E/W
* altitudine (facoltativo) – valore esplicito (?) per l\'altezza sopra un piano di riferimento, per il pianeta "Terra" dovrebbe essere il globo di riferimento "WGS84"
* pianeta (facoltativo) – valore esplicito (?), indicato come corpo stellare; i valori predefiniti sono "Terra" e "WGS84"',
	'wikibase-listdatatypes-quantity-head' => 'Quantità',
	'wikibase-listdatatypes-quantity-body' => "Campo dati letterale per una quantità relativa ad un'unità ben definita. L'unità usata è uno dei dati inseriti.
* valore - valore implicito della stringa (mappatura del prefisso dell'unità non è chiara)
* unità - valore implicito della stringa (mappatura del corpo standard non è chiara)
* precisione (facoltativo) - valore esplicito, ha la stessa unità del valore",
	'wikibase-listdatatypes-monolingual-text-head' => 'Testo monolingua',
	'wikibase-listdatatypes-monolingual-text-body' => "Campo dati letterale per una stringa che non è tradotta in altre lingue. Questo tipo di stringa è definita una volta e riutilizzata per tutte le lingue. L'uso tipico è per i nomi geografici, scritti nella lingua locale, o per un identificatore di qualche tipo, una formula chimica o un nome scientifico in latino.
 * lingua – valore esplicito per identificare la lingua della parte testuale
 * valore – valore esplicito della stringa per la lingua indicata",
	'wikibase-listdatatypes-multilingual-text-head' => 'Testo multilingua',
	'wikibase-listdatatypes-multilingual-text-body' => "Campo dati letterale per una stringa che deve essere tradotta in altre lingue. L'uso tipico è per i nomi di entità di interesse globale che non hanno una forma scritta non localizzata. Può differire sia per lingua che per sistema di scrittura.
 * lingua – valore esplicito per identificare la lingua della parte testuale
 * valore – valore esplicito della stringa per la lingua indicata",
	'wikibase-listdatatypes-string-head' => 'Stringa',
	'wikibase-listdatatypes-string-body' => "Campo dati letterale per una stringa di glifi. L'uso tipico è per identificatori che sono scritti con formati che non dipendono dalla lingua del lettore.
* value – valore esplicito per la stringa nella variante lingua indicata",
	'wikibase-listdatatypes-time-head' => 'Data e ora',
	'wikibase-listdatatypes-time-body' => "Campo dati letterale per un valore temporale. Fornito come un tempo con una certa precisione e limiti. Il tempo è sempre salvato internamente nel formato gregoriano prolettico, ma può utilizzare altri formati durante l'analisi e la formattazione.(?)
* tempo - valore esplicito per un istante nel tempo, rappresentato per ISO 8601, l'anno ha sempre 11 cifre e la data viene sempre costruita nel formato +00000002013-01-01T00:00:00Z
* fuso orario – valore espresso come un intero con segno. L'informazioni del fuso orario è indicata come offset dall'orario UTC in minuti.
* prima – valore intero espresso per quante unità, dopo il tempo specificato, potrebbe essere. L'unità è data dalla precisione.
* dopo – valore intero espresso per quanti unità, prima che il tempo specificato, potrebbe essere. L'unità è data dalla precisione.
* precisione – valore espresso codificato in un intero breve. I numeri hanno il seguente significato: 0 - miliardi di anni, 100 milioni anni,..., 6 - millenio, 7 - secolo, 8 - decade, 9 - anno, 10 - mese, 11 - giorno, 12 - ora, 13 - minuto, 14 - secondo.
* calendario – valore espresso fornito come un URI. Identificherà il modello di calendario che dovrebbe essere utilizzato per visualizzare il valore del tempo.",
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Campo dati letterale per un URL. Gli URL sono limitati ai protocolli supportati per i collegamenti esterni nel wikitesto.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Elemento Wikibase',
	'content-model-wikibase-property' => 'Proprietà Wikibase',
	'content-model-wikibase-query' => 'Interrogazione Wikibase',
	'right-item-override' => 'Sovrascrive elementi',
	'right-item-create' => 'Crea elementi',
	'right-item-remove' => 'Cancella elementi',
	'right-property-override' => 'Sovrascrive proprietà',
	'right-property-create' => 'Crea proprietà',
	'right-property-remove' => 'Cancella proprietà',
	'right-alias-remove' => 'Rimuove alias',
	'right-alias-update' => 'Aggiorna alias',
	'right-sitelink-remove' => 'Rimuove link di lingua',
	'right-sitelink-update' => 'Aggiorna link di lingua',
	'right-linktitles-update' => 'Associa pagine',
	'right-label-remove' => 'Cancella etichette',
	'right-label-update' => 'Aggiorna etichette',
	'right-description-remove' => 'Cancella descrizioni',
	'right-description-update' => 'Aggiorna descrizioni',
	'action-item-override' => 'sovrascrivere gli elementi',
	'action-item-create' => 'creare gli elementi',
	'action-item-remove' => 'cancellare gli elementi',
	'action-property-override' => 'sovrascrivere le proprietà',
	'action-property-create' => 'creare le proprietà',
	'action-property-remove' => 'cancellare le proprietà',
	'action-alias-update' => 'aggiornare gli alias',
	'action-alias-remove' => 'rimuovere gli alias',
	'action-sitelink-remove' => 'rimuovere link di lingua',
	'action-sitelink-update' => 'aggiornare link di lingua',
	'action-linktitles-update' => 'associare le pagine',
	'action-label-remove' => 'cancellare le etichette',
	'action-label-update' => 'aggiornare le etichette',
	'action-description-remove' => 'cancellare le descrizioni',
	'action-description-update' => 'aggiornare le descrizioni',
);

/** Japanese (日本語)
 * @author Fryed-peach
 * @author Shirayuki
 * @author Vogone
 * @author Whym
 * @author Zolo
 */
$messages['ja'] = array(
	'wikibase-desc' => '構造化データのリポジトリ',
	'specialpages-group-wikibaserepo' => 'ウィキベース・リポジトリ',
	'wikibase-edit' => '編集',
	'wikibase-save' => '保存',
	'wikibase-cancel' => 'キャンセル',
	'wikibase-add' => '追加',
	'wikibase-addqualifier' => '修飾子を追加',
	'wikibase-addreference' => '情報源を追加',
	'wikibase-save-inprogress' => '保存中…',
	'wikibase-remove-inprogress' => '除去中…',
	'wikibase-label-empty' => 'ラベルはまだ設定されていません',
	'wikibase-label-edit-placeholder' => 'ラベルを入力',
	'wikibase-description-empty' => '説明はまだ設定されていません',
	'wikibase-description-edit-placeholder' => '説明を入力',
	'wikibase-sitelink-site-edit-placeholder' => 'サイト',
	'wikibase-sitelink-page-edit-placeholder' => 'ページ',
	'wikibase-alias-edit-placeholder' => '別名を入力',
	'wikibase-label-input-help-message' => 'このデータセットに対する名前を$1で入力してください。',
	'wikibase-description-input-help-message' => '短い説明を$1で入力してください。',
	'wikibase-statements' => '文',
	'wikibase-terms' => '他の言語',
	'wikibase-sitelinks-add' => 'サイトリンクへのリンクを追加',
	'wikibase-sitelinks-empty' => 'この項目にはサイトリンクがまだありません。',
	'wikibase-sitelinks-input-help-message' => 'この項目に関連するページヘのリンクを設定してください。',
	'wikibase-remove' => '除去',
	'wikibase-move-up' => '上に移動',
	'wikibase-move-down' => '下に移動',
	'wikibase-undo-title' => '「$1」の編集の差し戻し',
	'wikibase-restore-title' => '「$1」の古い版の復元',
	'wikibase-partial-undo' => '編集は部分的に取り消せます。',
	'wikibase-omitted-undo-ops' => 'この編集以降に、対応する{{PLURAL:$1|値}}が変更されたため、$1 件の{{PLURAL:$1|変更}}を表示していません。',
	'wikibase-empty-undo' => 'ここには取り消せるものは何もありません。',
	'wikibase-undo-revision-error' => '取り消しに失敗しました',
	'wikibase-undo-samerev' => '差し戻し元と差し戻し先の版が同一であるため差し戻せません。',
	'wikibase-undo-badpage' => '正しくない版: 版 $2 は [[$1]] の版ではありません。',
	'wikibase-undo-firstrev' => 'ページの作成は取り消せません',
	'wikibase-undo-nocontent' => 'ページ $1 の版 $2 の内容を読み込めません',
	'wikibase-propertyedittool-full' => '値の一覧は完全なものです。',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|$1 個の値}}がまだ保存されていません',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|エントリ}}',
	'wikibase-sitelinksedittool-full' => '既知の全サイトについて、既にページヘのリンクが設定されています。',
	'wikibase-disambiguation-title' => '「$1」の曖昧さ回避',
	'wb-special-newitem-new-item-notification' => '新しい項目 $1 が作成され、そのページに転送されました。$2 に戻る。',
	'wikibase-aliases-label' => '別名:',
	'wikibase-aliases-input-help-message' => 'このデータセットが複数の名前で知られている場合、別名 (や類義語) として入力することもできます。入力することで、その別名でたどり着けるようになります。',
	'wikibase-aliases-empty' => '別名は定義されていません。',
	'wikibase-datatype-label' => 'データの型:',
	'wikibase-claimview-snak-tooltip' => '「$1」という名前のプロパティに対する値を入力します。プロパティに指定する値がないか指定する値が不明な場合、カスタム値を入力する代わりに、値の入力ボックス横のアイコンをクリックして他の選択肢を選ぶこともできます。',
	'wikibase-claimview-snak-new-tooltip' => 'プロパティを指定したら、それに対応する値を入力できます。プロパティに指定する値がないか指定する値が不明な場合、カスタム値を入力する代わりに、値の入力ボックス横のアイコンをクリックして他の選択肢を選ぶこともできます。',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '個の{{PLURAL:$1|情報源}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|$1件の情報源}}がまだ保存されていません',
	'wikibase-snakview-property-input-placeholder' => 'プロパティ',
	'wikibase-snakview-choosesnaktype' => '値の型を指定してください。',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'プロパティの定義に従っていない値です。',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => '値のデータ値の型「$1」は、プロパティのデータ型のデータ値の型「$2」と一致しません。',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => '削除済みのプロパティについて新しい値を定義することはできません。',
	'wikibase-snakview-variations-somevalue-label' => '不明な値',
	'wikibase-snakview-variations-novalue-label' => '値なし',
	'wikibase-snakview-snaktypeselector-value' => 'カスタム値',
	'wikibase-snakview-snaktypeselector-somevalue' => '不明な値',
	'wikibase-snakview-snaktypeselector-novalue' => '値なし',
	'wikibase-shortcopyrightwarning' => '「$1」をクリックすることで、あなたは[[$2|利用規約]]に同意し、自分の投稿内容を$3のもとで公開することに撤回不可能な形で同意することになります。',
	'wikibase-copyrighttooltip-acknowledge' => '今後の編集についてこれらの規約に同意します。次回からこのメッセージを表示しないでください。',
	'wikibase-entityselector-more' => '続き',
	'wikibase-anonymouseditwarning' => '警告: ログインしていません。
編集すると、IP アドレスがこのエンティティの編集履歴に記録されます。',
	'wikibase-restrictionedit-tooltip-message' => 'このページは保護されています。編集は許可されていません。',
	'wikibase-blockeduser-tooltip-message' => '利用者名または IP アドレスがブロックされているため、あなたには編集する権限がありません。',
	'wikibase-move-error' => 'データ名前空間内のページは移動できず、データ名前空間内にページを移動させることもできません。',
	'wikibase-warning-constraint-violation-length' => '言語コード「$1」にて長さ制限に引っかかりました。',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|言語コード}}「$2」にて{{PLURAL:$1|ラベル}}「$3」が{{PLURAL:$1|制限}}に違反しています。',
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|言語コード}}「$2」にて{{PLURAL:$1|説明}}「$3」が{{PLURAL:$1|制限}}に違反しています。',
	'wikibase-error-constraint-violation-aliases' => '{{PLURAL:$1|言語コード}}「$2」にて{{PLURAL:$1|別名}}「$3」が{{PLURAL:$1|制限}}に違反しています。',
	'wikibase-error-sitelink-already-used' => 'サイトリンク [$1 $2] は項目 [[$3]] に既に含まれています。',
	'wikibase-error-label-not-unique-wikibase-property' => '言語コード $2 に関連付けられたラベル「$1」を持つ別のプロパティ ($3) が既にあります。',
	'wikibase-error-label-not-unique-wikibase-query' => '言語コード $2 に関連付けられたラベル「$1」を持つ別のクエリ ($3) が既にあります。',
	'wikibase-error-label-not-unique-item' => '言語コード $2 に関連付けられたラベル「$1」および説明「$4」を持つ別の項目 ($3) が既にあります。',
	'wikibase-error-label-no-entityid' => 'ラベルは有効なエンティティ ID にしてください。',
	'special-itembytitle' => 'ページ名から項目を探す',
	'wikibase-itembytitle-lookup-fieldset' => 'サイト名やページ名で項目を探す',
	'wikibase-itembytitle-lookup-site' => 'サイト:',
	'wikibase-itembytitle-lookup-page' => 'ページ:',
	'wikibase-itembytitle-submit' => '検索',
	'wikibase-itembytitle-nothing-found' => '前回の検索では一致する項目がありませんでした。対応する外部ページを確認し検索条件を見直してください。',
	'wikibase-itembytitle-invalid-site' => '前回の検索条件では検索を実行できませんでした。サイトのIDとして正しいものを指定してください。',
	'wikibase-itembytitle-description' => 'サイトは「enwiki」のような識別コードです。',
	'wikibase-itembytitle-create' => '[{{fullurl:Special:NewItem|site=$1&page=$2}} 項目を新規作成]することもできます。',
	'special-itemdisambiguation' => '項目の曖昧さ回避',
	'wikibase-itemdisambiguation-lookup-fieldset' => '言語やラベルで項目を検索',
	'wikibase-itemdisambiguation-lookup-language' => '言語:',
	'wikibase-itemdisambiguation-lookup-label' => 'ラベル:',
	'wikibase-itemdisambiguation-submit' => '検索',
	'wikibase-itemdisambiguation-nothing-found' => '申し訳ありませんが、指定したラベルを持つ項目は見つかりませんでした。',
	'wikibase-itemdisambiguation-search' => '[{{fullurl:Special:Search|search=$1}} 項目を検索]することもできます。',
	'wikibase-itemdisambiguation-create' => '[{{fullurl:Special:NewItem|label=$1}} 項目を新規作成]することもできます。',
	'wikibase-itemdisambiguation-invalid-langcode' => '申し訳ありませんが、指定した言語コードはこのシステムでは不明です。有効な言語コード (「en」など) を指定してください。',
	'wikibase-itemdisambiguation-description' => '検索に用いる値は名前全体でなければなりません。言語は「en」などのIDを指定してください。',
	'special-newproperty' => 'プロパティの新規作成',
	'wikibase-newproperty-summary' => 'プロパティが既に存在することを確認してください!<br />すべての新規プロパティについて[[Help:Label|ラベル]]および[[Help:Description|説明]]を作成する必要があり、さらにプロパティの型が有効である必要があります。',
	'wikibase-newproperty-fieldset' => 'プロパティの新規作成',
	'wikibase-newproperty-datatype' => 'データの型:',
	'wikibase-newproperty-invalid-datatype' => '指定したデータの型は無効です。',
	'special-newitem' => '項目の新規作成',
	'wikibase-newitem-summary' => '[[Special:ItemByTitle|項目が既に存在するかどうか確認]]してください!<br />新しく項目をつくるときはいつも、[[Help:Label|ラベル]]および[[Help:Description|説明]]を作成する必要があります。',
	'wikibase-newitem-fieldset' => '項目の新規作成',
	'wikibase-newitem-site' => '最初にリンクされたページのサイト',
	'wikibase-newitem-page' => '最初にリンクされたページの名前',
	'wikibase-newitem-no-external-page' => '指定したページは、対応するサイト内で見つかりませんでした。',
	'wikibase-newitem-add-sitelink-failed' => 'サイトリンクを保存できませんでした。',
	'wikibase-newitem-not-recognized-siteid' => '指定したサイト識別子を認識できませんでした。',
	'wikibase-newentity-label' => 'ラベル:',
	'wikibase-newentity-description' => '説明:',
	'wikibase-newentity-submit' => '作成',
	'special-setlabel' => 'ラベルの設定',
	'wikibase-setlabel-introfull' => '[[$1]] に対する$2のラベルを設定しています。',
	'wikibase-setlabel-intro' => 'このフォームでは、項目のラベルを設定できます。項目の ID (Q23 など)、言語コード ("ja" など)、設定するラベルを入力する必要があります。',
	'wikibase-setlabel-label' => 'ラベル:',
	'wikibase-setlabel-submit' => 'ラベルを設定',
	'wikibase-setlabel-warning-remove' => '[[$1]] のラベルを本当に除去しますか?',
	'special-setdescription' => '説明の設定',
	'wikibase-setdescription-introfull' => '[[$1]] に対する$2の説明を設定しようとしています。',
	'wikibase-setdescription-intro' => 'このフォームでは、項目の説明を設定できます。項目の ID (Q23 など)、言語コード ("ja" など)、設定する説明を入力する必要があります。',
	'wikibase-setdescription-label' => '説明:',
	'wikibase-setdescription-submit' => '説明を設定',
	'wikibase-setdescription-warning-remove' => '[[$1]] の説明を本当に除去しますか?',
	'special-setaliases' => '別名の設定',
	'wikibase-setaliases-introfull' => '[[$1]]の$2の別名を設定しようとしています。複数の別名はパイプ記号 (<code>|</code>) で区切ります。',
	'wikibase-setaliases-intro' => 'このフォームでは、エンティティの別名を設定できます。別名を設定するエンティティの ID (例: Q23) および言語コード (例: "ja") を指定する必要があります。複数の別名はパイプ文字 (<code>|</code>) で区切ります。',
	'wikibase-setaliases-label' => '別名:',
	'wikibase-setaliases-submit' => '別名を設定',
	'wikibase-setaliases-warning-remove' => '[[$1]] の別名を本当にすべて除去しますか?',
	'special-setsitelink' => 'サイトリンクの設定',
	'wikibase-setsitelink-introfull' => '[[$1]] に対する$2のサイトリンクを設定しています。',
	'wikibase-setsitelink-intro' => 'このフォームでは、項目のサイトリンクを設定できます。項目の ID (Q23 など)、サイト ID ("jawiki" など)、設定するサイトリンクを入力する必要があります。',
	'wikibase-setsitelink-site' => 'サイト ID:',
	'wikibase-setsitelink-label' => 'サイトリンク:',
	'wikibase-setsitelink-badges' => 'バッジ:',
	'wikibase-setsitelink-submit' => 'サイトリンクを設定',
	'wikibase-setsitelink-warning-remove' => '[[$1]] のサイトリンクを本当に除去しますか?',
	'wikibase-setsitelink-invalid-site' => 'サイト ID「$1」は不明です。既存のサイト ID (「jawiki」など) を使用してください。',
	'wikibase-setsitelink-add-failed' => 'サイトリンクを保存できませんでした。',
	'wikibase-setsitelink-remove-failed' => 'サイトリンクを除去できませんでした。',
	'wikibase-setsitelink-not-itemid' => '「$1」は有効な項目 ID ではありません。サイトリンクは項目のみに設定できます。',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => '言語:',
	'wikibase-modifyentity-invalid-id' => 'ID「$1」はシステムに登録されていません。有効なエンティティ ID を使用してください。',
	'wikibase-modifyterm-invalid-langcode' => '言語コード「$1」は不明です。システムに登録されている言語コード (「en」など) を使用してください。',
	'special-dispatchstats' => '変更発送統計',
	'wikibase-dispatchstats-intro' => 'このページはクライアントに発送された変更についての統計情報を提供します。',
	'wikibase-dispatchstats-no-stats' => '現在利用できる統計はありません。',
	'wikibase-dispatchstats-changes' => '変更記録の統計',
	'wikibase-dispatchstats-stats' => '発送の統計',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => '日時',
	'wikibase-dispatchstats-oldest-change' => '最古',
	'wikibase-dispatchstats-newest-change' => '最新',
	'wikibase-dispatchstats-site-id' => 'サイト',
	'wikibase-dispatchstats-pos' => '位置',
	'wikibase-dispatchstats-lag-num' => '保留中',
	'wikibase-dispatchstats-lag-time' => '遅延',
	'wikibase-dispatchstats-touched' => '最終発送',
	'wikibase-dispatchstats-large-lag' => '(非常に大きい)',
	'wikibase-dispatchstats-freshest' => '遅延最小',
	'wikibase-dispatchstats-stalest' => '遅延最大',
	'wikibase-dispatchstats-median' => '中央値',
	'wikibase-dispatchstats-average' => '平均',
	'special-listdatatypes' => '利用できるすべてのデータ型の一覧',
	'wikibase-listdatatypes-intro' => 'ここでは、インストールされているもので現在使用しているデータ型をすべて列挙しています:',
	'wikibase-history-title-with-label' => '「$2」($1) の変更履歴',
	'wikibase-history-title-without-label' => '($1) の変更履歴',
	'special-entitieswithoutdescription' => '説明がないエンティティ',
	'wikibase-entitieswithoutdescription-legend' => '説明がないエンティティ一覧の取得',
	'special-entitieswithoutlabel' => 'ラベルがないエンティティ',
	'wikibase-entitieswithoutlabel-legend' => 'ラベルがないエンティティ一覧の取得',
	'wikibase-entitieswithoutlabel-label-language' => '言語:',
	'wikibase-entitieswithoutlabel-label-type' => '種類:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'すべて',
	'wikibase-entitieswithoutlabel-submit' => '検索',
	'wikibase-entitieswithoutlabel-invalid-language' => '「$1」は有効な言語コードではありません。',
	'wikibase-entitieswithoutlabel-invalid-type' => '「$1」は実体型として有効なものではありません。',
	'special-itemswithoutsitelinks' => 'サイトリンクがない項目',
	'special-entitydata' => 'エンティティのデータ',
	'wikibase-entitydata-not-found' => 'ID $1 のエンティティが見つかりません。',
	'wikibase-entitydata-not-acceptable' => '該当する形式が見つかりません。対応している MIME タイプ: $1',
	'wikibase-entitydata-bad-revision' => 'エンティティ $1 の版 $2 を表示できません。',
	'wikibase-entitydata-bad-id' => '無効な ID です: $1',
	'wikibase-entitydata-unsupported-format' => 'このインターフェイスはデータ形式 $1 に対応していません。',
	'wikibase-entitydata-title' => 'エンティティのデータ',
	'wikibase-entitydata-text' => 'このページではエンティティの値にリンクされたデータ インターフェイスを提供します。下位ページの構文を使用して、URL にエンティティ ID を指定してください。',
	'special-mylanguagefallbackchain' => '言語フォールバックチェイン',
	'wikibase-mylanguagefallbackchain-text' => 'エンティティのラベルをあなた向けに表示するために使われている言語フォールバックチェインを以下に表示します。',
	'wikibase-mylanguagefallbackchain-babel' => '<nowiki>{{#babel: }}</nowiki> を{{GENDER:$1|自分の}}[[Special:MyPage|利用者ページ]]に置くことで編集できます。',
	'wikibase-mylanguagefallbackchain-verbatim-item' => '$1 - $2',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2、変換元 $3 - $4',
	'wikibase-api-no-such-sitelink' => '指定したサイトリンクが見つかりませんでした',
	'wikibase-self-conflict-patched' => '編集内容を最新版に反映させたため、あなたの中間の版での変更が上書きされます。',
	'wikibase-conflict-patched' => 'あなたの編集内容を最新版に反映させました。',
	'wikibase-restoreold' => '復元',
	'wikibase-restore-summary' => '[[Special:Contributions/$2|$2]] による版 $1 を復元',
	'wikibase-no-direct-editing' => '$1 名前空間では直接の編集は無効になっています',
	'wikibase-noentity' => 'このデータセットは存在しません。<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 関連する記録を検索し]</span>どこに行ったのか調べることができます。',
	'wikibase-noentity-createone' => '[[$1|新規作成]]することもできます。',
	'wikibase-item-summary-wbsetitem' => '項目を新規作成',
	'wikibase-item-summary-wbcreate-new' => '項目を新規作成',
	'wikibase-item-summary-wbeditentity' => '項目を新規作成',
	'wikibase-item-summary-wbeditentity-create' => '項目を新規作成',
	'wikibase-item-summary-wbeditentity-update' => '項目を更新',
	'wikibase-item-summary-wbeditentity-override' => '項目を消去',
	'wikibase-item-summary-wbsetreference' => '情報源を設定',
	'wikibase-item-summary-wbsetreference-add' => '主張に情報源を追加',
	'wikibase-item-summary-wbsetreference-set' => '主張の情報源を変更',
	'wikibase-item-summary-wbsetlabel-add' => '[$2] のラベルを追加',
	'wikibase-item-summary-wbsetlabel-set' => '[$2] のラベルを変更',
	'wikibase-item-summary-wbsetlabel-remove' => '[$2] のラベルを除去',
	'wikibase-item-summary-wbsetdescription-add' => '[$2] の説明を追加',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] の説明を変更',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2] の説明を除去',
	'wikibase-item-summary-wbsetaliases-set' => '[$2] の{{PLURAL:$1|別名}}を設定',
	'wikibase-item-summary-wbsetaliases-add-remove' => '[$2] の{{PLURAL:$1|別名}}を追加/除去',
	'wikibase-item-summary-wbsetaliases-add' => '[$2] の{{PLURAL:$1|別名}}を追加',
	'wikibase-item-summary-wbsetaliases-remove' => '[$2] の{{PLURAL:$1|別名}}を除去',
	'wikibase-item-summary-wbsetsitelink-add' => '[$2] へのリンクを追加',
	'wikibase-item-summary-wbsetsitelink-add-both' => '[$2] にバッジ付きのリンクを追加',
	'wikibase-item-summary-wbsetsitelink-set' => '[$2] へのリンクを変更',
	'wikibase-item-summary-wbsetsitelink-set-badges' => '[$2] のバッジを変更',
	'wikibase-item-summary-wbsetsitelink-set-both' => '[$2] のリンクとバッジを変更',
	'wikibase-item-summary-wbsetsitelink-remove' => '[$2] へのリンクを除去',
	'wikibase-item-summary-wblinktitles-create' => 'ページを接続する項目を作成 [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'ページを接続する言語リンクを追加 [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|主張}}を作成',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|主張}}を作成',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|主張}}を作成',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|主張}}を作成',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|主張の値}}を設定',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|主張}}を除去',
	'wikibase-item-summary-special-create-item' => '{{PLURAL:$1|1=値を持つ|0=値を持たない|複数の値を持つ}} [$2] 項目を作成',
	'wikibase-item-summary-wbcreateclaim-create' => '主張を作成',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|主張}}を除去',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|主張}}を変更',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|主張}}を作成',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$3|主張}}に関する{{PLURAL:$4|$4個の修飾子}}を変更',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$3|主張}}に関する{{PLURAL:$4|$4個の情報源}}を変更',
	'wikibase-item-summary-wbsetclaim-update-rank' => '{{PLURAL:$3|主張}}の等級を変更',
	'wikibase-item-summary-clientsitelink-update' => 'ページ [$3] を [$4] に移動',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|修飾子}}を追加',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|修飾子}}を変更',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|修飾子}}を除去',
	'wikibase-item-summary-wbremovereferences-remove' => '主張から{{PLURAL:$3|情報源}}を除去',
	'wikibase-item-summary-wbmergeitems-from' => '項目に「$3」を統合しました',
	'wikibase-item-summary-wbmergeitems-to' => '項目を「$3」に統合しました',
	'wikibase-property-summary-wbcreate-new' => 'プロパティを新規作成',
	'wikibase-property-summary-wbeditentity-create' => 'プロパティを新規作成',
	'wikibase-property-summary-wbeditentity-update' => 'プロパティを更新',
	'wikibase-property-summary-wbeditentity-override' => 'プロパティを消去',
	'wikibase-property-summary-wbsetlabel-add' => '[$2] のラベルを追加',
	'wikibase-property-summary-wbsetlabel-set' => '[$2] のラベルを変更',
	'wikibase-property-summary-wbsetlabel-remove' => '[$2] のラベルを除去',
	'wikibase-property-summary-wbsetdescription-add' => '[$2] の説明を追加',
	'wikibase-property-summary-wbsetdescription-set' => '[$2] の説明を変更',
	'wikibase-property-summary-wbsetdescription-remove' => '[$2] の説明を除去',
	'wikibase-property-summary-wbsetaliases-set' => '[$2] の{{PLURAL:$1|別名}}を設定',
	'wikibase-property-summary-wbsetaliases-add-remove' => '[$2] の{{PLURAL:$1|別名}}を追加/除去',
	'wikibase-property-summary-wbsetaliases-add' => '[$2] の{{PLURAL:$1|別名}}を追加',
	'wikibase-property-summary-wbsetaliases-remove' => '[$2] の{{PLURAL:$1|別名}}を除去',
	'wikibase-property-summary-special-create-property' => '{{PLURAL:$1|1=値を持つ|0=値を持たない|複数の値を持つ}} [$2] プロパティを作成',
	'wikibase-listdatatypes-wikibase-item-head' => '項目',
	'wikibase-listdatatypes-wikibase-item-body' => 'プロジェクト内の他の項目へのリンク。入力時にウィキデータの項目用名前空間に一致するものがないか検索されます。テキスト入力欄1個で構成されます。
* scheme - IRI文字列の非明示部分
* hierarchicalpart - IRI文字列の非明示部分
* query - IRI文字列の非明示部分
* fragment - IRI文字列の非明示部分',
	'wikibase-listdatatypes-commonsmedia-head' => 'コモンズのメディア',
	'wikibase-listdatatypes-commonsmedia-body' => 'ウィキメディア・コモンズで保管されているファイルへのリンク。入力時にコモンズのファイル名前空間に一致するものがないか検索されます。
* scheme - IRI文字列の非明示部分
* hierarchicalpart - IRI文字列の非明示部分
* query - IRI文字列の非明示部分
* fragment - IRI文字列の非明示部分',
	'wikibase-listdatatypes-globe-coordinate-head' => '座標',
	'wikibase-listdatatypes-globe-coordinate-body' => 'ある星における地理座標を緯度経度の組として度分秒または少数形式で指定したリテラルデータ。「地球」それから「WGS84」が既定となっており、分解能と範囲が指定されます。
* latitude – 座標文字列の1番目の非明示部分 (float, dms, dm, dd) で、方向は先頭の符号か末尾の N または S で指定されます
* longitude – 座標文字列の2番目の非明示部分 (float, dms, dm, dd) で、方向は先頭の符号か末尾の E または W で指定されます
* altitude (省略可) – ある参考面からの高さを表した明示 (?) の値。地球については「WGS84」準拠楕円体が使われる
* globe (省略可) – 星を表す明示 (?) のデータ値。既定は「地球」それから「WGS84」',
	'wikibase-listdatatypes-quantity-head' => '数量',
	'wikibase-listdatatypes-quantity-body' => '何らかの明確に定義された単位に結びついた量を表すリテラルデータ。実際の単位は入力されたデータ値に含まれています。
* value – 文字列の非明示部分 (単位接頭辞の対応付けは不明瞭です)
* unit – 文字列の非明示部分 (標準化団体への対応付けは不明瞭です)
* accuracy (省略可能) – value と同じ単位を持つ、明示のデータ値',
	'wikibase-listdatatypes-monolingual-text-head' => '単一言語のテキスト',
	'wikibase-listdatatypes-monolingual-text-body' => '他の言語に翻訳されない文字列のリテラルデータ。この種の文字列は一度定義されると、すべての言語にわたって再利用されます。典型的な用途としては、地元の言語で表記した地名、何らかの識別子、化学式、ラテン語の学名などがあります。
* language - テキスト (text) 部分の言語を識別するための明示の値
* value - 言語を特定した文字列、明示の値',
	'wikibase-listdatatypes-multilingual-text-head' => '多言語のテキスト',
	'wikibase-listdatatypes-multilingual-text-body' => '他の言語に翻訳する必要のある文字列のリテラルデータ。典型的な用途としては、地元の表記のようなものを持たない、全世界的に関係する実体の名前があります。それらは言語や文字体系によって異なることがあります。
* language - テキスト (text) 部分の言語を識別するための明示の値
* value - 言語を特定した文字列、明示の値',
	'wikibase-listdatatypes-string-head' => '文字列',
	'wikibase-listdatatypes-string-body' => '文字列のリテラルデータ。典型的な用途としては、読み手の言語に依存しない表記を持つ識別子があります。
* value - 言語を特定した文字列、明示の値',
	'wikibase-listdatatypes-time-head' => '時刻',
	'wikibase-listdatatypes-time-body' => '時刻のリテラルデータ。何らかの精度と境界を持った時刻として指定されます。内部では時刻は常に先発グレゴリオ暦の形式で保存されていますが、他の形式も入力時および出力時に使うことができます。(?)
* time – ある時点を表す明示の値。ISO8601 に従って表現され、年は常に11桁で、日付は常に符号が付き、+00000002013-01-01T00:00:00Z という形式です。
* timezone – 符号付き整数で表される明示の値。UTC からのオフセットを分で指定したタイムゾーン情報。
* before – 指定された時刻から現在になるまで単位時間で何個分経ったか表す明示の整数値。単位は precision で与えられます。
* after – 指定された時刻になるまで現在から単位時間で何個分かかるのか表す明示の整数値。単位は precision で与えられます。
* precision – shortint 型の明示の値。数には以下の意味があります: 0 - 10億年、1 - 1億年、...、6 - 千年、7 - 1世紀、8 - 10年、9 - 1年、10 - 月、11 - 日、12 - 時間、13 - 分、14 - 秒。
* calendarmodel – URI として指定される明示の値。時刻を表示するのに使うべき暦法を示します。',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'URL のリテラルデータ。URL は、ウィキテキスト内の外部リンクでも対応しているプロトコルに限定されます。',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'ウィキベース項目',
	'content-model-wikibase-property' => 'ウィキベース プロパティ',
	'content-model-wikibase-query' => 'ウィキベース クエリ',
	'right-item-override' => '項目を上書き',
	'right-item-create' => '項目を作成',
	'right-item-remove' => '項目を削除',
	'right-property-override' => 'プロパティを上書き',
	'right-property-create' => 'プロパティを作成',
	'right-property-remove' => 'プロパティを削除',
	'right-alias-remove' => '別名を除去',
	'right-alias-update' => '別名を更新',
	'right-sitelink-remove' => 'サイトリンクを除去',
	'right-sitelink-update' => 'サイトリンクを更新',
	'right-linktitles-update' => 'ページを関連付け',
	'right-label-remove' => 'ラベルを消去',
	'right-label-update' => 'ラベルを更新',
	'right-description-remove' => '説明を消去',
	'right-description-update' => '説明を更新',
	'action-item-override' => '項目の上書き',
	'action-item-create' => '項目の作成',
	'action-item-remove' => '項目の削除',
	'action-property-override' => 'プロパティの上書き',
	'action-property-create' => 'プロパティの作成',
	'action-property-remove' => 'プロパティの削除',
	'action-alias-update' => '別名の更新',
	'action-alias-remove' => '別名の除去',
	'action-sitelink-remove' => 'サイトリンクの除去',
	'action-sitelink-update' => 'サイトリンクの更新',
	'action-linktitles-update' => 'ページの関連付け',
	'action-label-remove' => 'ラベルの消去',
	'action-label-update' => 'ラベルの更新',
	'action-description-remove' => '説明の消去',
	'action-description-update' => '説明の更新',
);

/** Georgian (ქართული)
 * @author David1010
 */
$messages['ka'] = array(
	'wikibase-desc' => 'სტრუქტურირებული მონაცემების საცავი',
	'specialpages-group-wikibaserepo' => 'ვიკიბაზის რეპოზიტორია',
	'wikibase-edit' => 'რედაქტირება',
	'wikibase-save' => 'შენახვა',
	'wikibase-cancel' => 'გაუქმება',
	'wikibase-add' => 'დამატება',
	'wikibase-addqualifier' => 'შესარჩევის დამატება',
	'wikibase-addreference' => 'წყაროს დამატება',
	'wikibase-save-inprogress' => 'ინახება...',
	'wikibase-remove-inprogress' => 'იშლება...',
	'wikibase-label-empty' => 'სახელი ჯერ არ არის განსაზღვრული',
	'wikibase-label-edit-placeholder' => 'სახელის შეყვანა',
	'wikibase-description-empty' => 'აღწერა ჯერ არ არის განსაზღვრული',
	'wikibase-description-edit-placeholder' => 'აღწერის მითითება',
	'wikibase-sitelink-site-edit-placeholder' => 'ვებ-გვერდი',
	'wikibase-sitelink-page-edit-placeholder' => 'გვერდი',
	'wikibase-alias-edit-placeholder' => 'ფსევდონიმის შეყვანა',
	'wikibase-label-input-help-message' => 'დაამატეთ ამ მონაცემთა ნაკრების სათაური შემდეგ ენაზე: $1.',
	'wikibase-description-input-help-message' => 'დაამატეთ მოკლე აღწერა შემდეგ ენაზე: $1.',
	'wikibase-statements' => 'ფაქტები',
	'wikibase-terms' => 'სხვა ენებზე',
	'wikibase-sitelinks-add' => 'საიტის გვერდზე ბმულის დამატება',
	'wikibase-sitelinks-empty' => 'საიტის არცერთ გვერდს არ აქვს აქ ბმული.',
	'wikibase-sitelinks-input-help-message' => 'ამ ელემენტთან დაკავშირებულ გვერდზე ბმულის დაყენება.',
	'wikibase-remove' => 'წაშლა',
	'wikibase-undo-title' => 'რედაქტირების გაუქმება „$1“-თვის',
	'wikibase-restore-title' => 'ძველი ვერსიის აღდგენა „$1“-თვის',
	'wikibase-partial-undo' => 'ცვლილება შესაძლებელია ნაწილობრივ გაუქმდეს.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|ცვლილება გამოტოვებულ იქნა|ცვლილება გამოტოვებულ იქნა}}, რადგან მას შემდეგ {{PLURAL:$1|შესაბამისი მნიშვნელობა კვლავ შეიცვალა|შესაბამისი მნიშვნელობები კვლავ შეიცვალა}}.',
	'wikibase-empty-undo' => 'იქ გასაუქმებელი არაფერია.',
	'wikibase-undo-revision-error' => 'გაუქმება ვერ მოხერხდა',
	'wikibase-undo-samerev' => 'გაუქმება შეუძლებელია, რადგან საწყის და სამიზნო ვერსიად მითითებულია იდენტური შინაარსის მქონე ვერსიები.',
	'wikibase-undo-badpage' => 'ცუდი ვერსია: ვერსია $2 არ ეხება გვერდს [[$1]].',
	'wikibase-undo-firstrev' => 'გვერდის შექმნის გაუქმება შეუძლებელია',
	'wikibase-propertyedittool-full' => 'მნიშვნელობების სია სავსეა.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|ერთი მნიშვნელობა|$1 მნიშვნელობა}} ჯერ არ შენახულა',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|ჩანაწერი|ჩანაწერი}}',
	'wikibase-sitelinksedittool-full' => 'გვერდის ბმულები უკვე დაყენებულია ყველა ცნობილი საიტისათვის.',
	'wikibase-disambiguation-title' => '„$1“ მრავალმნიშვნელობა',
	'wikibase-aliases-label' => 'აგრეთვე ცნობილი როგორც:',
	'wikibase-aliases-empty' => 'ფსევდონიმები არ არის გარკვეული.',
	'wikibase-datatype-label' => 'მონაცემის ტიპი:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|წყარო|წყარო}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|ერთი წყარო|$1 წყარო}} ჯერ არ შენახულა',
	'wikibase-snakview-property-input-placeholder' => 'თვისება',
	'wikibase-snakview-choosesnaktype' => 'აირჩიეთ მნიშვნელობის ტიპი.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'მნიშვნელობა არ შეესაბამება თვისების განმარტებას.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'შეუძლებელია წაშლილი თვისებისათვის ახალი მნიშვნელობის დაყენება.',
	'wikibase-snakview-variations-somevalue-label' => 'უცნობი მნიშვნელობა',
	'wikibase-snakview-variations-novalue-label' => 'მნიშვნელობა არ არის მითითებული',
	'wikibase-snakview-snaktypeselector-value' => 'საკუთარი მნიშვნელობა',
	'wikibase-snakview-snaktypeselector-somevalue' => 'უცნობი მნიშვნელობა',
	'wikibase-snakview-snaktypeselector-novalue' => 'მნიშვნელობა არ არის მითითებული',
	'wikibase-shortcopyrightwarning' => 'ღილაკზე „$1“ დაწკაპუნებით, თქვენ ეთანხმებით [[$2|გამოყენების პირობებს]] და თქვენ შეუქცევადად ეთანხმებით თქვენი წვლილის გამოქვეყნებას შემდეგი პირობით $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'მე ვეთანხმები ამ პირობებს ჩემი მომავალი რედაქტირებებისათვის. აღარ მაჩვენოთ ეს შეტყობინება.',
	'wikibase-entityselector-more' => 'მეტი',
	'wikibase-anonymouseditwarning' => 'გაფრთხილება: თქვენ არ ხართ შესული სისტემაში. თქვენი IP მისამართი ჩაიწერება ამ გვერდის რედაქტირების ისტორიაში $1.', # Fuzzy
	'wikibase-restrictionedit-tooltip-message' => 'ეს გვერდი დაცულია. მისი რედაქტირება დაუშვებელია.',
	'wikibase-blockeduser-tooltip-message' => 'თქვენთვის რედაქტირება დაბლოკილია.', # Fuzzy
	'wikibase-move-error' => 'თქვენ არ შეგიძლიათ გვერდების გადატანა, რომლებიც მდებარეობს მონაცემების სახელთა სივრცეში და თქვენ არ შეგიძლიათ გვერდების მასში გადატანა.',
	'wikibase-error-sitelink-already-used' => 'საიტის ბმულს [$1 $2] უკვე იყენებს ელემენტი [[$3]].', # Fuzzy
	'special-itembytitle' => 'ელემენტი სათაურის მიხედვით',
	'wikibase-itembytitle-lookup-fieldset' => 'ელემენტების ძიება საიტისა და სახელწოდების მიხედვით',
	'wikibase-itembytitle-lookup-site' => 'ვებ-გვერდი:',
	'wikibase-itembytitle-lookup-page' => 'გვერდი:',
	'wikibase-itembytitle-submit' => 'ძიება',
	'wikibase-itembytitle-nothing-found' => 'წინა ძიებისას ვერცერთი ელემენტი ვერ მოიძებნა. დააზუსტეთ მოთხოვნა გარე გვერდის უკეთესი იდენტიფიცირებისათვის.',
	'wikibase-itembytitle-invalid-site' => 'წინა მოთხოვნის გამოყენება საძიებოდ შეუძლებელია. გთხოვთ, მიუთითოთ საიტის სწორი იდენტიფიკატორი.',
	'wikibase-itembytitle-description' => 'საიტი არის საიდენტიფიკაციო კოდი, როგორიცაა მაგალითად "kawiki".',
	'wikibase-itembytitle-create' => 'თქვენ აგრეთვე შეგიძლიათ [{{fullurl:Special:NewItem|site=$1&page=$2}} შექმნათ ელემენტი].',
	'special-itemdisambiguation' => 'ელემენტის მრავალმნიშვნელობა',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'ელემენტების ძიება ენისა და სახელის მიხედვით',
	'wikibase-itemdisambiguation-lookup-language' => 'ენა:',
	'wikibase-itemdisambiguation-lookup-label' => 'სახელი:',
	'wikibase-itemdisambiguation-submit' => 'ძიება',
	'wikibase-itemdisambiguation-nothing-found' => 'სამწუხაროდ, ელემენტი მსგავსი სახელწოდებით ვერ მოიძებნა.',
	'wikibase-itemdisambiguation-create' => 'თქვენ შეგიძლიათ [{{fullurl:Special:NewItem|label=$1}} შექმნათ ელემენტი].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'უკაცრავად, ენის კოდი, რომელიც თქვენ მიუთითეთ, სისტემისთვის უცნობია. გთხოვთ, გამოიყენოთ რეალური იდენტიფიკატორი, როგორიცაა მაგალითად „ka“.',
	'wikibase-itemdisambiguation-description' => 'საძიებოდ გამოყენებული მნიშვნელობა უნდა იყოს ჩანაწერის სრული ტექსტი. ენა წარმოადგენს იდენტიფიკატორს, მაგალითად „ka“.',
	'special-newproperty' => 'ახალი თვისების შექმნა',
	'wikibase-newproperty-summary' => 'დარწმუნდით, რომ უკვე არ არსებობს მსგავსი თვისება!<br />თქვენ უნდა მიუთითოთ [[Help:Label|სახელი]] და [[Help:Description|აღწერა]] ყველა ახალი თვისებისათვის და დამატებით — დააყენოთ თვისების დასაშვები ტიპი.',
	'wikibase-newproperty-fieldset' => 'ახალი თვისების შექმნა',
	'wikibase-newproperty-datatype' => 'მონაცემის ტიპი:',
	'wikibase-newproperty-invalid-datatype' => 'მითითებულია მონაცემთა არასწორი ტიპი.',
	'special-newitem' => 'ახალი ელემენტის შექმნა',
	'wikibase-newitem-summary' => 'დარწმუნდით, რომ [[Special:ItemByTitle|უკვე არ არსებობს მსგავსი ელემენტი]]!<br />თქვენ უნდა დააყენოთ [[Help:Label|სახელი]] და [[Help:Description|აღწერა]] ყველა ახალი ელემენტისათვის.',
	'wikibase-newitem-fieldset' => 'ახალი ელემენტის შექმნა',
	'wikibase-newitem-site' => 'პირველი დაკავშირებული გვერდის საიტი',
	'wikibase-newitem-page' => 'პირველი დაკავშირებული გვერდის სახელი',
	'wikibase-newitem-no-external-page' => 'შესაბამის საიტზე მითითებული გვერდის მოძებნა ვერ მოხერხდა.',
	'wikibase-newitem-add-sitelink-failed' => 'საიტის ბმულის შენახვა ვერ ხერხდება.',
	'wikibase-newitem-not-recognized-siteid' => 'საიტის წარმოდგენილი იდენტიფიკატორი ამოუცნობია.',
	'wikibase-newentity-label' => 'სახელი:',
	'wikibase-newentity-description' => 'აღწერა:',
	'wikibase-newentity-submit' => 'შექმნა',
	'special-setlabel' => 'სახელის დაყენება',
	'wikibase-setlabel-introfull' => '[[$1]]-თვის თქვენ დააყენეთ სახელი „$2“.',
	'wikibase-setlabel-intro' => 'ეს ფორმა თქვენ საშუალებას გაძლევთ დააყენოთ სახელი რომელიმე ელემენტისათვის. საჭიროა შეიყვანოთ ელემენტის იდენტიფიკატორი (მაგალითად, Q23), ენის კოდი (მაგალითად, ka) და სასურველი სახელი ამ ენაზე.',
	'wikibase-setlabel-label' => 'სახელი:',
	'wikibase-setlabel-submit' => 'სახელის დაყენება',
	'wikibase-setlabel-warning-remove' => 'დარწმუნებული ხართ, რომ გსურთ წაშალოთ სახელი [[$1]]-თვის?',
	'special-setdescription' => 'აღწერის დაყენება',
	'wikibase-setdescription-label' => 'აღწერა:',
	'wikibase-setdescription-submit' => 'აღწერის დაყენება',
	'wikibase-setdescription-warning-remove' => 'დარწმუნებული ხართ, რომ გსურთ წაშალოთ აღწერა [[$1]]-თვის?',
	'special-setaliases' => 'ფსევდონიმების დაყენება',
	'wikibase-setaliases-label' => 'ფსევდონიმები:',
	'wikibase-setaliases-submit' => 'ფსევდონიმების დაყენება',
	'wikibase-setaliases-warning-remove' => 'დარწმუნებული ხართ, რომ გსურთ წაშალოთ ყველა ფსევდონიმი [[$1]]-თვის?',
	'wikibase-modifyentity-id' => 'იდენტიფიკატორი:',
	'wikibase-modifyterm-language' => 'ენა:',
	'wikibase-modifyterm-invalid-langcode' => 'ენის კოდი „$1“ უცნობია. გთხოვთ, გამოიყენოთ სისტემისთვის ცნობილი ერთ-ერთი ენის კოდი, მაგალითად „ka“.',
	'wikibase-dispatchstats-no-stats' => 'ამჟამად სტატისტიკური მონაცემები არ არის ხელმისაწვდომი.',
	'wikibase-dispatchstats-changes' => 'ცვლილებების ჟურნალის სტატისტიკა',
	'wikibase-dispatchstats-stats' => 'დაგზავნის სტატისტიკა',
	'wikibase-dispatchstats-change-id' => 'იდენტიფიკატორი',
	'wikibase-dispatchstats-change-timestamp' => 'დროის ბეჭედი',
	'wikibase-dispatchstats-oldest-change' => 'უძველესი',
	'wikibase-dispatchstats-newest-change' => 'უახლესი',
	'wikibase-dispatchstats-site-id' => 'საიტი',
	'wikibase-dispatchstats-pos' => 'პოზიცია',
	'wikibase-dispatchstats-lag-num' => 'განიხილება',
	'wikibase-dispatchstats-lag-time' => 'დაყოვნება',
	'wikibase-dispatchstats-touched' => 'შეხებული',
	'wikibase-dispatchstats-large-lag' => '(ძალიან დიდი)',
	'wikibase-dispatchstats-freshest' => 'უახლესი',
	'wikibase-dispatchstats-stalest' => 'უძველესი',
	'wikibase-dispatchstats-median' => 'საშუალება',
	'wikibase-dispatchstats-average' => 'საშუალო',
	'special-listdatatypes' => 'ყველა ხელმისაწვდომი მონაცემთა ტიპების სია',
	'wikibase-listdatatypes-intro' => 'ეს არის ამ ისტალაციის ყველა ამჟამად გამოყენებადი მონაცემთა ტიპების სია:',
	'wikibase-history-title-with-label' => 'ცვლილებების ისტორია „$2“-თვის ($1)',
	'wikibase-history-title-without-label' => '$1 — ცვლილებების ისტორია',
	'wikibase-entitieswithoutlabel-label-language' => 'ენა:',
	'wikibase-entitieswithoutlabel-label-type' => 'ტიპი:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'ყველა',
	'wikibase-entitieswithoutlabel-submit' => 'ძიება',
	'special-itemswithoutsitelinks' => 'ელემენტები საიტის ბმულების გარეშე',
	'wikibase-restoreold' => 'აღდგენა',
	'wikibase-restore-summary' => 'მომხმარებელმა [[Special:Contributions/$2|$2]] აღადგინა ვერსია $1',
	'wikibase-noentity' => 'მონაცემებთა მსგავსი ნაკრები არ არსებობს. თქვენ შეგიძლიათ
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} მოძებნოთ შესაბამისი ჩანაწერები ჟურნალში]</span>
რათა გაიგოთ სად წავიდა ის.',
	'wikibase-noentity-createone' => 'თქვენ აგრეთვე შეგიძლიათ [[$1|შექმნათ ის]].',
	'wikibase-item-summary-wbsetitem' => 'შექმნილია ახალი ელემენტი',
	'wikibase-item-summary-wbeditentity' => 'შექმნილია ახალი ელემენტი',
	'wikibase-item-summary-wbeditentity-create' => 'შექმნილია ახალი ელემენტი',
	'wikibase-item-summary-wbeditentity-update' => 'ელემენტი განახლებულია',
	'wikibase-item-summary-wbsetlabel-set' => 'შეცვლილია სახელი [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'წაშლილია სახელი [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'შეცვლილია აღწერა [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'წაშლილია აღწერა [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'დაყენებულია [$2] {{PLURAL:$1|ფსევდონიმი}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'დაემატა და წაიშალა [$2] {{PLURAL:$1|ფსევდონიმი}}',
	'wikibase-item-summary-wbsetaliases-add' => 'დაემატა [$2] {{PLURAL:$1|ფსევდონიმი}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'წაიშალა [$2] {{PLURAL:$1|ფსევდონიმი}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'დაემატა ბმული [$2]-ზე',
	'wikibase-item-summary-wbsetsitelink-remove' => 'წაიშალა ბმული [$2]-ზე',
	'wikibase-item-summary-wblinktitles-create' => 'ეს ელემენტი შექმნილია გვერდების დასაკავშირებლად [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'დაკავშირებულ გვერდებზე დაემატა ენის ბმულები [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'შეიქმნა {{PLURAL:$1|განცხადება}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'შეიქმნა {{PLURAL:$1|განცხადება}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'შეიქმნა {{PLURAL:$1|განცხადება}}',
	'wikibase-item-summary-wbcreateclaim' => 'შეიქმნა {{PLURAL:$1|განცხადება}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'დაყენებულია {{PLURAL:$1|განცხადების მნიშვნელობა}}',
	'wikibase-item-summary-wbremoveclaims' => 'წაიშალა {{PLURAL:$1|განცხადება}}',
	'wikibase-item-summary-special-create-item' => 'შეიქმნა ელემენტი [$2] {{PLURAL:$1|მნიშვნელობით}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'შეიქმნა განცხადება',
	'wikibase-item-summary-wbremoveclaims-remove' => 'წაიშალა {{PLURAL:$1|განცხადება}}',
	'wikibase-property-summary-wbeditentity-create' => 'შექმნილია ახალი თვისება',
	'wikibase-property-summary-wbeditentity-update' => 'თვისება განახლებულია',
	'wikibase-property-summary-wbeditentity-override' => 'თვისების მნიშვნელობა გასუფთავებულია',
	'wikibase-property-summary-wbsetlabel-set' => 'შეცვლილია [$2] სახელი',
	'wikibase-property-summary-wbsetlabel-remove' => 'წაშლილია [$2] სახელი',
	'wikibase-property-summary-wbsetdescription-set' => 'შეცვლილია [$2] აღწერა',
	'wikibase-property-summary-wbsetdescription-remove' => 'წაშლილია [$2] აღწერა',
	'wikibase-property-summary-wbsetaliases-set' => 'დაყენებულია [$2] {{PLURAL:$1|ფსევდონიმი}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'დაემატა და წაიშალა [$2] {{PLURAL:$1|ფსევდონიმი}}',
	'wikibase-property-summary-wbsetaliases-add' => 'დაემატა [$2] {{PLURAL:$1|ფსევდონიმი}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'წაიშალა [$2] {{PLURAL:$1|ფსევდონიმი}}',
	'wikibase-property-summary-special-create-property' => 'შეიქმნა თვისება [$2] {{PLURAL:$1|მნიშვნელობით}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'ელემენტი',
	'wikibase-listdatatypes-commonsmedia-head' => 'ვიკისაწყობის მედიაფაილი',
	'wikibase-listdatatypes-globe-coordinate-head' => 'გლობალური კოორდინატები',
	'wikibase-listdatatypes-quantity-head' => 'რაოდენობა',
	'wikibase-listdatatypes-monolingual-text-head' => 'ერთენოვანი ტექსტი',
	'wikibase-listdatatypes-multilingual-text-head' => 'მრავალენოვანი ტექსტი',
	'wikibase-listdatatypes-string-head' => 'ველი',
	'wikibase-listdatatypes-time-head' => 'დრო',
	'content-model-wikibase-item' => 'Wikibase-ის ელემენტი',
	'content-model-wikibase-property' => 'Wikibase-ის თვისებები',
	'content-model-wikibase-query' => 'Wikibase-ის მოთხოვნა',
	'right-item-override' => 'ელემენტების გადაწერა',
	'right-item-create' => 'ელემენტების შექმნა',
	'right-item-remove' => 'ელემენტების წაშლა',
	'right-property-override' => 'თვისებების გადაწერა',
	'right-property-create' => 'თვისებების შექმნა',
	'right-property-remove' => 'თვისებების წაშლა',
	'right-alias-remove' => 'ფსევდონიმების წაშლა',
	'right-sitelink-remove' => 'საიტის ბმულების წაშლა',
	'right-sitelink-update' => 'საიტის ბმულების განახლება',
	'right-linktitles-update' => 'გვერდების დაკავშირება',
	'right-label-remove' => 'სახელების წაშლა',
	'right-label-update' => 'სახელების განახლება',
	'right-description-remove' => 'აღწერების წაშლა',
	'right-description-update' => 'აღწერების განახლება',
	'action-item-override' => 'ელემენტების გადაწერა',
	'action-item-create' => 'ელემენტების შექმნა',
	'action-item-remove' => 'ელემენტების წაშლა',
	'action-property-override' => 'თვისებების გადაწერა',
	'action-property-create' => 'თვისებების შექმნა',
	'action-property-remove' => 'თვისებების წაშლა',
	'action-alias-update' => 'ფსევდონიმების განახლება',
	'action-alias-remove' => 'ფსევდონიმების წაშლა',
	'action-sitelink-remove' => 'საიტის ბმულების წაშლა',
	'action-sitelink-update' => 'საიტის ბმულების განახლება',
	'action-linktitles-update' => 'გვერდების დაკავშირება',
	'action-label-remove' => 'სახელების წაშლა',
	'action-label-update' => 'სახელების განახლება',
	'action-description-remove' => 'აღწერების წაშლა',
	'action-description-update' => 'აღწერების განახლება',
);

/** Kazakh (Cyrillic script) (қазақша (кирил)‎)
 * @author Arystanbek
 */
$messages['kk-cyrl'] = array(
	'wikibase-edit' => 'өңдеу',
	'wikibase-save' => 'сақтау',
	'wikibase-cancel' => 'болдырмау',
	'wikibase-add' => 'қосу',
	'wikibase-addqualifier' => 'көрсеткіш қосу',
	'wikibase-addreference' => 'қайнар қосу',
	'wikibase-save-inprogress' => 'Сақталуда...',
	'wikibase-remove-inprogress' => 'Алынып тасталуда...',
	'wikibase-description-edit-placeholder' => 'сипаттама енгізу',
	'wikibase-sitelink-site-edit-placeholder' => 'сайт',
	'wikibase-sitelink-page-edit-placeholder' => 'мақала', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'бүркеншік ат енгізу',
	'wikibase-description-input-help-message' => '$1 тілінде қысқаша сиптатама енгізу',
	'wikibase-terms' => 'Басқа тілдерде',
	'wikibase-sitelinks-add' => 'сайт-сілтемесіне сілтеме қосу',
	'wikibase-sitelinks-empty' => 'Бұл элемент үшін сайт-сілтемесі жоқ.',
	'wikibase-remove' => 'алып тастау',
	'wikibase-restore-title' => 'Бұрыңғы тарихын қалпына келтіру: "$1"',
	'wikibase-undo-revision-error' => 'Болдырмау орындалмады',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|бір мән|$1 мәндер}} сақталмады',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|енгізілім|енгізілімдер}}',
	'wikibase-disambiguation-title' => '"$1" үшін айрық бет',
	'wikibase-datatype-label' => 'Дерек түрі:',
	'wikibase-snakview-variations-somevalue-label' => 'белгісіз мән',
	'wikibase-snakview-variations-novalue-label' => 'мән жоқ',
	'wikibase-snakview-snaktypeselector-value' => 'қалаулы мән',
	'wikibase-snakview-snaktypeselector-somevalue' => 'белгісіз мән',
	'wikibase-snakview-snaktypeselector-novalue' => 'мән жоқ',
	'wikibase-entityselector-more' => 'толығырақ',
	'wikibase-anonymouseditwarning' => 'Ескерту: Сіз жүйеге кірмегенсіз. 
IP-мекенжайыңыз бұл  $1 түзету тарихында жазылып алынады.', # Fuzzy
	'wikibase-restrictionedit-tooltip-message' => 'Бұл бет құлыпталған. Өңдеуге рұқсатыңыз жоқ.',
	'wikibase-blockeduser-tooltip-message' => 'Қатысушы атыңыз не IP мекенжайыңыз бұғатталғандықтан өңдеуге рұқсатыңыз жоқ.',
	'special-itembytitle' => 'Түріне қарай элемент',
	'wikibase-itembytitle-lookup-site' => 'Сайт:',
	'wikibase-itembytitle-lookup-page' => 'Бет:',
	'wikibase-itembytitle-submit' => 'Іздеу',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Тіл және деңгейіне қарай элементерді іздеу',
	'wikibase-itemdisambiguation-lookup-language' => 'Тіл:',
	'wikibase-itemdisambiguation-lookup-label' => 'Деңгей:',
	'wikibase-itemdisambiguation-submit' => 'Іздеу',
	'wikibase-itemdisambiguation-nothing-found' => 'Кешіріңіз, бұл деңгейден элемент табылмады.',
	'wikibase-newproperty-datatype' => 'Дерек түрі:',
	'special-newitem' => 'Жаңа элемент бастау',
	'wikibase-newitem-fieldset' => 'Жаңа элемент бастау',
	'wikibase-newitem-site' => 'Бірінші сілтенген бет сайты',
	'wikibase-newitem-page' => 'Бірінші сілтенген бет атауы',
	'wikibase-newitem-add-sitelink-failed' => 'Сайт сілтемесі сақталмады.',
	'wikibase-newentity-label' => 'Деңгей:',
	'wikibase-newentity-description' => 'Сипаттама:',
	'wikibase-newentity-submit' => 'Бастау',
	'wikibase-setlabel-label' => 'Деңгей:',
	'wikibase-setdescription-label' => 'Сипаттама:',
	'wikibase-setsitelink-label' => 'Сайт сілтемесі:',
	'wikibase-setsitelink-add-failed' => 'Сайт сілтемесі сақталмады.',
	'wikibase-setsitelink-remove-failed' => 'Сайт сілтемесі анынып тасталмады.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Тіл:',
	'wikibase-dispatchstats-changes' => 'Өзгерту журналы статистикасы',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-oldest-change' => 'Ең ескі',
	'wikibase-dispatchstats-newest-change' => 'Ең жаңа',
	'wikibase-dispatchstats-site-id' => 'Сайт',
	'wikibase-dispatchstats-pos' => 'Позиция',
	'wikibase-dispatchstats-lag-num' => 'Бітпеуде',
	'wikibase-dispatchstats-large-lag' => '(өте үлкен)',
	'wikibase-entitieswithoutlabel-label-language' => 'Тіл:',
	'wikibase-entitieswithoutlabel-label-type' => 'Түрі:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'Барлығы',
	'wikibase-entitieswithoutlabel-submit' => 'Табу',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" жарамсыз тіл коды емес.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" жарамсыз енгізілім түрі.',
	'wikibase-entitydata-bad-id' => 'Жарамсыз ID: $1.',
	'wikibase-restoreold' => 'қалпына келтіру',
	'wikibase-noentity-createone' => 'Сіз тағы [[$1|біреуін бастаңыз]].',
	'wikibase-item-summary-wbsetitem' => 'Жаңа элемент бастау',
	'wikibase-item-summary-wbcreate-new' => 'Жаңа элемент құрылды',
	'wikibase-item-summary-wbeditentity' => 'Жаңа элемент құрылды',
	'wikibase-item-summary-wbeditentity-create' => 'also',
	'wikibase-item-summary-wbeditentity-update' => 'Элемент жаңартылды',
	'wikibase-item-summary-wbsetlabel-set' => '[$2] деғгейі өзгертілді',
	'wikibase-item-summary-wbsetlabel-remove' => '[$2] деңгейі алынып тасталды',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] сипаттамасы өзгертілді',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2]  сипаттамасы алынып тасталды',
);

/** Korean (한국어)
 * @author ChongDae
 * @author Hym411
 * @author Kwj2772
 * @author Priviet
 * @author 아라
 */
$messages['ko'] = array(
	'wikibase-desc' => '구조화한 데이터 저장소',
	'specialpages-group-wikibaserepo' => '위키베이스 저장소',
	'wikibase-edit' => '편집',
	'wikibase-save' => '저장',
	'wikibase-cancel' => '취소',
	'wikibase-add' => '추가',
	'wikibase-addqualifier' => '한정어 추가',
	'wikibase-addreference' => '출처 추가',
	'wikibase-save-inprogress' => '저장 중…',
	'wikibase-remove-inprogress' => '삭제 중…',
	'wikibase-label-empty' => '아직 정의한 레이블이 없습니다.',
	'wikibase-label-edit-placeholder' => '레이블 입력',
	'wikibase-description-empty' => '아직 정의한 설명이 없습니다.',
	'wikibase-description-edit-placeholder' => '설명 입력',
	'wikibase-sitelink-site-edit-placeholder' => '사이트',
	'wikibase-sitelink-page-edit-placeholder' => '문서',
	'wikibase-alias-edit-placeholder' => '다른 이름 입력',
	'wikibase-label-input-help-message' => '$1에서 설정한 이 데이터의 제목을 입력하세요.',
	'wikibase-description-input-help-message' => '$1에서 짧은 설명을 입력하세요.',
	'wikibase-statements' => '서술',
	'wikibase-terms' => '다른 언어',
	'wikibase-sitelinks-add' => '사이트 링크로 링크 추가',
	'wikibase-sitelinks-empty' => '아직 이 항목에 대한 사이트 링크가 없습니다.',
	'wikibase-sitelinks-input-help-message' => '이 항목과 관련된 문서로 링크를 설정하세요.',
	'wikibase-remove' => '삭제',
	'wikibase-move-up' => '위로 이동',
	'wikibase-move-down' => '아래로 이동',
	'wikibase-undo-title' => '"$1" 편집 되돌리기',
	'wikibase-restore-title' => '"$1" 이전 판 복구',
	'wikibase-partial-undo' => '편집을 부분적으로 취소할 수 있습니다.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|값}}이 이후 다시 바뀌었기 때문에 $1 {{PLURAL:$1|바뀜}}을 생략했습니다.',
	'wikibase-empty-undo' => '여기에 아무 것도 취소할 수 없습니다.',
	'wikibase-undo-revision-error' => '되돌리기를 실패했습니다',
	'wikibase-undo-samerev' => '베이스와 대상을 되돌리도록 제공한 같은 판을 되돌릴 수 없습니다.',
	'wikibase-undo-badpage' => '잘못된 판: $2 판은 [[$1]]에 속하지 않습니다.',
	'wikibase-undo-firstrev' => '문서 만들기를 되돌릴 수 없습니다',
	'wikibase-undo-nocontent' => '$1 페이지의 $2 판의 내용을 불러올 수 없습니다',
	'wikibase-propertyedittool-full' => '값 목록을 완료했습니다.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|값 한 개|값 $1개}}가 아직 저장되지 않음',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|항목}}',
	'wikibase-sitelinksedittool-full' => '문서에 대한 링크는 이미 알려진 모든 사이트에 대해 설정됩니다.',
	'wikibase-disambiguation-title' => '"$1"에 대한 동음이의',
	'wb-special-newitem-new-item-notification' => '새 $1항목이 만들어졌고 그 페이지로 넘겨주기했습니다. $2(으)로 돌아갑니다.',
	'wikibase-aliases-label' => '다른 이름:',
	'wikibase-aliases-input-help-message' => '이 데이터 집합이 하나 이상의 특정 이름으로 알려져 있다면 별칭과 동의명을 입력할 수 있기 때문에 그 대체 이름으로 찾을 수 있습니다.',
	'wikibase-aliases-empty' => '별칭이 정의되지 않았습니다.',
	'wikibase-datatype-label' => '데이터 유형:',
	'wikibase-claimview-snak-tooltip' => '"$1"라는 이름의 속성에 해당하는 값을 입력하세요. 속성이 지정한 값이 없거나 실제 값이 알려져 있지 않으면 값 입력 상자 옆에 있는 아이콘을 클릭하여 사용자 정의 값을 지정하는 대체 값을 선택할 수 있습니다.',
	'wikibase-claimview-snak-new-tooltip' => '속성을 지정하고 나서 해당하는 값을 입력할 수 있습니다.속성이 지정한 값이 없거나 실제 값이 알려져 있지 않으면 값 입력 상자 옆에 있는 아이콘을 클릭하여 사용자 정의 값을 지정하는 대체 값을 선택할 수 있습니다.',
	'wikibase-statementview-rank-preferred' => '선호하는 등급',
	'wikibase-statementview-rank-normal' => '일반 등급',
	'wikibase-statementview-rank-deprecated' => '비사용 등급',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|출처}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|출처 한 개|출처 $1개}}를 아직 저장하지 않았습니다',
	'wikibase-snakview-property-input-placeholder' => '속성',
	'wikibase-snakview-unsupportedsnaktype' => '"$1"의 유형의 Snak입니다. Snak의 이 유형에 대한 처리는 아직 지원하지 않습니다.',
	'wikibase-snakview-choosesnaktype' => '값 유형을 선택하세요.',
	'wikibase-snakview-variation-datavaluetypemismatch' => '값은 속성의 정의에 준수하지 않습니다.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => '값의 "$1" 데이터 값 유형은 속성의 데이터 유형의 "$2" 데이터 값 유형과 일치하지 않습니다.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => '삭제된 속성에 대한 새 값을 정의할 수 없습니다.',
	'wikibase-snakview-variations-somevalue-label' => '알 수 없는 값',
	'wikibase-snakview-variations-novalue-label' => '값 없음',
	'wikibase-snakview-snaktypeselector-value' => '사용자 정의 값',
	'wikibase-snakview-snaktypeselector-somevalue' => '알 수 없는 값',
	'wikibase-snakview-snaktypeselector-novalue' => '값 없음',
	'wikibase-shortcopyrightwarning' => '"$1"을 클릭하면 [[$2|이용 약관]]에 동의하고 영구히 $3에 따라 기여를 공개하는 데 동의합니다.',
	'wikibase-copyrighttooltip-acknowledge' => '이후 편집에 이 약관에 동의합니다. 이 메시지를 다시 보이지 마세요.',
	'wikibase-entityselector-more' => '더 보기',
	'wikibase-anonymouseditwarning' => '경고: 로그인하고 있지 않습니다.
IP 주소가 이 개체의 편집 역사에 남게 됩니다.',
	'wikibase-restrictionedit-tooltip-message' => '이 문서는 보호되어 있어, 편집을 허용하지 않습니다.',
	'wikibase-blockeduser-tooltip-message' => '당신의 사용자 이름이나 IP 주소가 차단되어 있기 때문에 편집할 권한이 없습니다.',
	'wikibase-move-error' => '데이터 이름공간에 있는 문서를 이동할 수 없으며 그것으로 문서를 이동할 수 없습니다.',
	'wikibase-warning-constraint-violation-length' => '길이 제약은 "$1" 언어 코드에 실행합니다.',
	'wikibase-error-constraint-violation-label' => '"$2" {{PLURAL:$1|언어 코드}}에 "$3" {{PLURAL:$1|레이블}}에 대해 {{PLURAL:$1|제약}} 위반입니다.',
	'wikibase-error-constraint-violation-description' => '"$2" {{PLURAL:$1|언어 코드}}에 "$3" {{PLURAL:$1|설명}}에 대해 {{PLURAL:$1|제약}} 위반입니다.',
	'wikibase-error-constraint-violation-aliases' => '"$2" {{PLURAL:$1|언어 코드}}에 "$3" {{PLURAL:$1|별칭}}에 대해 {{PLURAL:$1|제약}} 위반입니다.',
	'wikibase-error-sitelink-already-used' => '[$1 $2] 사이트 링크가 이미 다른 항목인 [[$3]]에 포함되어 있습니다.',
	'wikibase-error-label-not-unique-wikibase-property' => '다른 속성($3)은 이미 $2 언어 코드와 관련된 "$1" 레이블이 있습니다.',
	'wikibase-error-label-not-unique-wikibase-query' => '다른 쿼리($3)은 이미 $2 언어 코드와 관련된 "$1" 레이블이 있습니다.',
	'wikibase-error-label-not-unique-item' => '다른 항목($3)은 이미 $2 언어 코드와 관련된 "$1" 레이블과 "$4" 설명이 있습니다.',
	'wikibase-error-label-no-entityid' => '레이블은 유효한 독립적인 값이 아니어야 합니다.',
	'special-itembytitle' => '제목별 항목',
	'wikibase-itembytitle-lookup-fieldset' => '사이트와 제목별로 항목 검색',
	'wikibase-itembytitle-lookup-site' => '사이트:',
	'wikibase-itembytitle-lookup-page' => '문서:',
	'wikibase-itembytitle-submit' => '검색',
	'wikibase-itembytitle-nothing-found' => '이전 검색에서 항목을 찾을 수 없습니다. 바깥 문서의 더 잘 식별하도록 쿼리를 수정하세요.',
	'wikibase-itembytitle-invalid-site' => '이전 쿼리는 검색에 사용할 수 없습니다. 올바른 사이트 식별자를 제공하세요.',
	'wikibase-itembytitle-description' => '사이트는 "kowiki"와 같은 식별자 코드입니다.',
	'wikibase-itembytitle-create' => '또한 [{{fullurl:Special:NewItem|site=$1&page=$2}} 항목을 만들] 수 있습니다.',
	'special-itemdisambiguation' => '항목 동음이의어',
	'wikibase-itemdisambiguation-lookup-fieldset' => '언어와 레이블별로 항목 검색',
	'wikibase-itemdisambiguation-lookup-language' => '언어:',
	'wikibase-itemdisambiguation-lookup-label' => '레이블:',
	'wikibase-itemdisambiguation-submit' => '검색',
	'wikibase-itemdisambiguation-nothing-found' => '죄송합니다, 해당 레이블이 있는 항목을 찾을 수 없습니다.',
	'wikibase-itemdisambiguation-search' => '당신은 [{{fullurl:Special:Search|search=$1}} 해당 항목을 검색할 수 있습니다].',
	'wikibase-itemdisambiguation-create' => '또한 [{{fullurl:Special:NewItem|label=$1}} 항목을 만들] 수 있습니다.',
	'wikibase-itemdisambiguation-invalid-langcode' => '죄송합니다, 제공한 언어 식별자는 시스템에서 알 수 없습니다. "ko"와 같은 올바른 식별자를 사용하세요.',
	'wikibase-itemdisambiguation-description' => '검색에 사용되는 값은 완전한 텍스트 항목이어야 합니다. 언어는 "ko"와 같은 식별자입니다.',
	'special-newproperty' => '새 속성 만들기',
	'wikibase-newproperty-summary' => '[[Special:PropertyDisambiguation|속성이 이미 존재하는지 확인]]해야 합니다!<br />모든 새 속성에 대한 [[Help:Label|레이블]]과 [[Help:Description|설명]]을 만들어야 하며 더 많은 올바른 속성 유형이어야 합니다.',
	'wikibase-newproperty-fieldset' => '새 속성 만들기',
	'wikibase-newproperty-datatype' => '데이터 유형:',
	'wikibase-newproperty-invalid-datatype' => '지정한 데이터 형식이 잘못되었습니다.',
	'special-newitem' => '새 항목 만들기',
	'wikibase-newitem-summary' => '[[Special:ItemByTitle|항목이 이미 존재하는지 확인]]해야 합니다!<br />모든 새 항목에 대한 [[Help:Label|레이블]]과 [[Help:Description|설명]]을 만들어야 합니다.',
	'wikibase-newitem-fieldset' => '새 항목 만들기',
	'wikibase-newitem-site' => '첫 링크한 문서의 사이트',
	'wikibase-newitem-page' => '첫 링크한 문서의 이름',
	'wikibase-newitem-no-external-page' => '지정한 문서는 해당 사이트에서 찾을 수 없습니다.',
	'wikibase-newitem-add-sitelink-failed' => '사이트 링크를 저장할 수 없습니다.',
	'wikibase-newitem-not-recognized-siteid' => '지정한 사이트 식별자는 인식하지 않았습니다.',
	'wikibase-newentity-label' => '레이블:',
	'wikibase-newentity-description' => '설명:',
	'wikibase-newentity-submit' => '만들기',
	'special-setlabel' => '레이블 설정',
	'wikibase-setlabel-introfull' => '[[$1]]에 대한 $2에 레이블을 설정합니다.',
	'wikibase-setlabel-intro' => '이 양식은 개체의 레이블을 설정할 수 있습니다. 개체(예를 들어 Q23), 언어 코드(예를 들어 "ko")와 설정하는 레이블의 ID를 제공해야 합니다.',
	'wikibase-setlabel-label' => '레이블:',
	'wikibase-setlabel-submit' => '레이블 설정',
	'wikibase-setlabel-warning-remove' => '[[$1]]의 레이블을 제거하겠습니까?',
	'special-setdescription' => '설명 설정',
	'wikibase-setdescription-introfull' => '[[$1]]에 대한 $2에 설명을 설정합니다.',
	'wikibase-setdescription-intro' => '이 양식은 개체의 설명을 설정할 수 있습니다. 개체(예를 들어 Q23), 언어 코드(예를 들어 "ko")와 설정하는 설명의 ID를 제공해야 합니다.',
	'wikibase-setdescription-label' => '설명:',
	'wikibase-setdescription-submit' => '설명 설정',
	'wikibase-setdescription-warning-remove' => '[[$1]]의 설명을 제거하겠습니까?',
	'special-setaliases' => '별칭 설정',
	'wikibase-setaliases-introfull' => '[[$1]]에 대한 $2에 별칭을 설정합니다. 여러 별칭은 파이프(<code>|</code>) 문자로 구분합니다.',
	'wikibase-setaliases-intro' => '이 양식은 개체의 별칭을 설정할 수 있게 합니다. 개체(예를 들어 Q23), 언어 코드(예를 들어 "ko")와 설정하는 별칭의 ID를 제공해야 합니다. 여러 별칭은 파이프(<code>|</code>) 문자로 구분합니다.',
	'wikibase-setaliases-label' => '별칭:',
	'wikibase-setaliases-submit' => '별칭 설정',
	'wikibase-setaliases-warning-remove' => '[[$1]]의 모든 별칭을 제거하겠습니까?',
	'special-setsitelink' => '사이트 링크 설정',
	'wikibase-setsitelink-introfull' => '[[$1]]에 대한 $2의 사이트 링크를 설정합니다.',
	'wikibase-setsitelink-intro' => '이 양식은 개체의 사이트 링크를 설정할 수 있습니다. 개체(예를 들어 Q23), 사이트 id(예를 들어 "kowiki")와 설정하는 사이트 링크의 ID를 제공해야 합니다.',
	'wikibase-setsitelink-site' => '사이트 id:',
	'wikibase-setsitelink-label' => '사이트 링크:',
	'wikibase-setsitelink-badges' => '배지:',
	'wikibase-setsitelink-submit' => '사이트 링크 설정',
	'wikibase-setsitelink-warning-remove' => '[[$1]]의 사이트 링크를 제거하겠습니까?',
	'wikibase-setsitelink-invalid-site' => '"$1" 사이트 id를 알 수 없습니다. "kowiki"와 같은 기존 사이트 id를 사용하세요.',
	'wikibase-setsitelink-not-item' => 'ID $1은 항목에 속하지 않습니다.',
	'wikibase-setsitelink-add-failed' => '사이트 링크를 저장할 수 없습니다.',
	'wikibase-setsitelink-remove-failed' => '사이트 링크를 제거할 수 없습니다.',
	'wikibase-setsitelink-not-itemid' => '"$1"은 유효한 항목 ID가 아닙니다. 사이트링크는 항목에만 설정할 수 있습니다.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => '언어:',
	'wikibase-modifyentity-invalid-id' => '"$1" ID는 시스템에서 알 수 없습니다. 올바른 개체 ID를 사용하세요.',
	'wikibase-modifyterm-invalid-langcode' => '"$1" 언어 식별자를 알 수 없습니다. "ko"와 같은 시스템에 알려진 언어 식별자를 사용하세요.',
	'special-dispatchstats' => '편집 전송 통계',
	'wikibase-dispatchstats-intro' => '이 문서는 변경 사항을 클라이언트에 전송하는 것에 관한 통계를 제공합니다.',
	'wikibase-dispatchstats-no-stats' => '현재 사용할 수 있는 통계가 없습니다.',
	'wikibase-dispatchstats-changes' => '바꾸기 기록 통계',
	'wikibase-dispatchstats-stats' => '전송 통계',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => '시간 기록',
	'wikibase-dispatchstats-oldest-change' => '오래됨',
	'wikibase-dispatchstats-newest-change' => '최신',
	'wikibase-dispatchstats-site-id' => '사이트',
	'wikibase-dispatchstats-pos' => '위치',
	'wikibase-dispatchstats-lag-num' => '보류 중',
	'wikibase-dispatchstats-lag-time' => '지연',
	'wikibase-dispatchstats-touched' => '최종 발송',
	'wikibase-dispatchstats-large-lag' => '(매우 큼)',
	'wikibase-dispatchstats-freshest' => '지연 최소',
	'wikibase-dispatchstats-stalest' => '지연 최대',
	'wikibase-dispatchstats-median' => '중간값',
	'wikibase-dispatchstats-average' => '평균',
	'special-listdatatypes' => '사용 가능한 모든 데이터 유형 목록',
	'wikibase-listdatatypes-intro' => '현재 이 설치에 사용하는 모든 데이터 유형의 목록입니다 :',
	'wikibase-history-title-with-label' => '"$2"($1)의 편집 역사',
	'wikibase-history-title-without-label' => '($1)의 편집 역사',
	'special-entitieswithoutdescription' => '설명이 없는 개체',
	'wikibase-entitieswithoutdescription-legend' => '설명이 없는 개체 목록 얻기',
	'special-entitieswithoutlabel' => '레이블이 없는 항목',
	'wikibase-entitieswithoutlabel-legend' => '레이블이 없는 항목 목록 가져오기',
	'wikibase-entitieswithoutlabel-label-language' => '언어:',
	'wikibase-entitieswithoutlabel-label-type' => '유형:',
	'wikibase-entitieswithoutlabel-label-alltypes' => '모두',
	'wikibase-entitieswithoutlabel-submit' => '찾기',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1"(은)는 올바른 언어 코드가 아닙니다.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1"(은)은 올바른 개체 유형이 아닙니다.',
	'special-itemswithoutsitelinks' => '시이트 링크가 없는 항목',
	'special-entitydata' => '개체 데이터',
	'wikibase-entitydata-not-found' => '$1 ID로 된 개체를 찾을 수 없습니다.',
	'wikibase-entitydata-not-acceptable' => '일치하는 형식을 찾을 수 없습니다. 지원하는 MIME 형식: $1',
	'wikibase-entitydata-bad-revision' => '$1 개체의 $2 판을 보여줄 수 없습니다.',
	'wikibase-entitydata-bad-id' => 'ID가 잘못되었습니다: $1.',
	'wikibase-entitydata-unsupported-format' => '$1 데이터 형식은 이 인터페이스에서 지원되지 않습니다.',
	'wikibase-entitydata-title' => '개체 데이터',
	'wikibase-entitydata-text' => '이 문서는 개체 값에 연결된 데이터 인터페이스를 제공합니다. 하위 문서 구문을 사용하여 URL에 있는 개체 ID를 입력하세요.',
	'special-mylanguagefallbackchain' => '내 언어 폴백 체인',
	'wikibase-mylanguagefallbackchain-text' => '개체의 레이블을 보여주는 데 사용되는 언어 폴백 체인을 아래에 보여줍니다.',
	'wikibase-mylanguagefallbackchain-babel' => '{{GENDER:$1|자신의}} [[Special:MyPage|사용자 문서]]에 <nowiki>{{#babel: }}</nowiki>을 넣어 편집할 수 있습니다.',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, $3 - $4에서 변환됨',
	'wikibase-api-no-such-sitelink' => '이런 사이트링크를 찾을 수 없습니다.',
	'wikibase-self-conflict-patched' => '편집을 최신 버전으로 고쳤으며 중간 바뀜이 무시됩니다.',
	'wikibase-conflict-patched' => '편집을 최신 버전으로 고쳤습니다.',
	'wikibase-restoreold' => '복구',
	'wikibase-restore-summary' => '[[Special:Contributions/$2|$2]] 사용자에 의해 $1 판을 복구함',
	'wikibase-no-direct-editing' => '$1 이름공간에서 직접 편집은 비활성화되어 있습니다.',
	'wikibase-noentity' => '이 데이터 집합이 존재하지 않습니다.
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 관련 기록을 검색할]</span> 수 있습니다.',
	'wikibase-noentity-createone' => '또한 [[$1|새 항목을 만들 수 있습니다]].',
	'wikibase-item-summary-wbsetitem' => '새 항목을 만듦',
	'wikibase-item-summary-wbcreate-new' => '새 항목을 만듦',
	'wikibase-item-summary-wbeditentity' => '새 항목을 만듦',
	'wikibase-item-summary-wbeditentity-create' => '새 항목을 만듦',
	'wikibase-item-summary-wbeditentity-update' => '항목을 업데이트함',
	'wikibase-item-summary-wbeditentity-override' => '항목을 덮어씀',
	'wikibase-item-summary-wbsetreference' => '참고를 설정함',
	'wikibase-item-summary-wbsetreference-add' => '주장에 참고를 추가함',
	'wikibase-item-summary-wbsetreference-set' => '주장의 참고를 바꿈',
	'wikibase-item-summary-wbsetlabel-add' => '[$2] 레이블을 추가함',
	'wikibase-item-summary-wbsetlabel-set' => '[$2] 레이블을 바꿈',
	'wikibase-item-summary-wbsetlabel-remove' => '[$2] 레이블을 제거함',
	'wikibase-item-summary-wbsetdescription-add' => '[$2] 설명을 추가함',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] 설명을 바꿈',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2] 설명을 제거함',
	'wikibase-item-summary-wbsetaliases-set' => '[$2] {{PLURAL:$1|별칭}} 설정',
	'wikibase-item-summary-wbsetaliases-add-remove' => '[$2] {{PLURAL:$1|별칭}}을 추가하고 제거함',
	'wikibase-item-summary-wbsetaliases-add' => '[$2] {{PLURAL:$1|별칭}}을 추가함',
	'wikibase-item-summary-wbsetaliases-remove' => '[$2] {{PLURAL:$1|별칭}}을 제거함',
	'wikibase-item-summary-wbsetsitelink-add' => '[$2]에 링크를 추가함',
	'wikibase-item-summary-wbsetsitelink-add-both' => '[$2]에 배지로 추가된 링크',
	'wikibase-item-summary-wbsetsitelink-set' => '[$2]로 링크를 바꿈',
	'wikibase-item-summary-wbsetsitelink-set-badges' => '[$2]를 가리키는 링크용를 위해 변경된 배지',
	'wikibase-item-summary-wbsetsitelink-set-both' => '[$2]를 가리키는 링크를 위해 변경된 링크와 배지',
	'wikibase-item-summary-wbsetsitelink-remove' => '[$2]에서 링크를 제거함',
	'wikibase-item-summary-wblinktitles-create' => '[$2↔$3] 문서를 연결하는 이 항목을 만듦',
	'wikibase-item-summary-wblinktitles-connect' => '[$2↔$3] 문서를 연결하는 언어 링크를 추가함',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|서술}}을 만듦',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|서술}}을 만듦',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|서술}}을 만듦',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|주장}}을 만듦',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|서술 값}}을 설정함',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|서술}}을 제거함',
	'wikibase-item-summary-special-create-item' => '{{PLURAL:$1|값}}으로 [$2] 항목을 만듦',
	'wikibase-item-summary-wbcreateclaim-create' => '주장을 만듦',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|주장}}을 제거함',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|주장}}을 바꿈',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|주장}}을 만듦',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$3|주장}}의 {{PLURAL:$4|한정어 한 개|한정어 $4개}}를 바꿈',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$3|주장}}의 {{PLURAL:$4|참고 한 개|참고 $4개}}을 바꿈',
	'wikibase-item-summary-wbsetclaim-update-rank' => '{{PLURAL:$3|주장}}의 등급을 바꿈',
	'wikibase-item-summary-clientsitelink-update' => '페이지를 [$3]에서 [$4](으)로 옮김',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|한정어}}를 추가함',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|한정어}}를 바꿈',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|한정어}}를 제거함',
	'wikibase-item-summary-wbremovereferences-remove' => '주장에서 {{PLURAL:$3|참고}}를 제거함',
	'wikibase-item-summary-wbmergeitems-from' => '$3에서  항목 병합됨',
	'wikibase-item-summary-wbmergeitems-to' => "'$3'으로 병합됨",
	'wikibase-property-summary-wbcreate-new' => '새 속성을 바꿈',
	'wikibase-property-summary-wbeditentity-create' => '새 속성을 만듦',
	'wikibase-property-summary-wbeditentity-update' => '속성을 업데이트함',
	'wikibase-property-summary-wbeditentity-override' => '속성을 지움',
	'wikibase-property-summary-wbsetlabel-add' => '[$2] 레이블을 추가함',
	'wikibase-property-summary-wbsetlabel-set' => '[$2] 레이블을 바꿈',
	'wikibase-property-summary-wbsetlabel-remove' => '[$2] 레이블을 제거함',
	'wikibase-property-summary-wbsetdescription-add' => '[$2] 설명을 추가함',
	'wikibase-property-summary-wbsetdescription-set' => '[$2] 설명을 바꿈',
	'wikibase-property-summary-wbsetdescription-remove' => '[$2] 설명을 제거함',
	'wikibase-property-summary-wbsetaliases-set' => '[$2] {{PLURAL:$1|별칭}} 설정',
	'wikibase-property-summary-wbsetaliases-add-remove' => '[$2] {{PLURAL:$1|별칭}}을 추가하고 제거함',
	'wikibase-property-summary-wbsetaliases-add' => '[$2] {{PLURAL:$1|별칭}}을 추가함',
	'wikibase-property-summary-wbsetaliases-remove' => '[$2] {{PLURAL:$1|별칭}}을 제거함',
	'wikibase-property-summary-special-create-property' => '{{PLURAL:$1|값}}으로 [$2] 속성을 만듦',
	'wikibase-listdatatypes-wikibase-item-head' => '항목',
	'wikibase-listdatatypes-wikibase-item-body' => '프로젝트에서 다른 항목의 링크입니다. 입력할 때 위키데이터의 "항목" 이름공간과 일치하는 항목을 검색합니다. 하나의 텍스트 입력 상자로 구성됩니다.
* scheme – IRI 문자열의 명시적이지 않은 부분
* hierarchicalpart – IRI 문자열의 명시적이지 않은 부분
* query – IRI 문자열의 명시적이지 않은 부분
* fragment – IRI 문자열의 명시적이지 않은 부분',
	'wikibase-listdatatypes-commonsmedia-head' => '공용 미디어',
	'wikibase-listdatatypes-commonsmedia-body' => '위키미디어 공용에서 저장된 파일의 링크입니다. 입력할 때 공용의 "파일" 이름공간과 일치하는 항목을 검색합니다.
* scheme – IRI 문자열의 명시적이지 않은 부분
* hierarchicalpart – IRI 문자열의 명시적이지 않은 부분
* query – IRI 문자열의 명시적이지 않은 부분
* fragment – IRI 문자열의 명시적이지 않은 부분',
	'wikibase-listdatatypes-globe-coordinate-head' => '지리 좌표',
	'wikibase-listdatatypes-globe-coordinate-body' => '주어진 별의 지리 좌표를 위도 경도 쌍으로 도분초 또는 소수 형식으로 지정된 리터럴 데이터입니다. "지구"와 "WGS84"이 기본값이 되고, 해상도와 범위가 추가됩니다.
* latitude – 좌표 문자열의 첫 번째 명시적이지 않은 부분(float, dms, dm, dd)에서 방향은 선행 부호 또는 후행 N/S로 주어집니다
* longitude – 좌표 문자열의 두 번째 명시적이지 않은 부분(float, dms, dm, dd)에서 방향은 선행 부호 또는 후행 E/W로 주어집니다
* altitude (선택 사항) – 주어진 참조면에서의 높이를 나타낸 명시적인(?) 값으로, "지구" 타원체에 대해서는 "WGS84" 참조 타원체가 사용됩니다
* globe (선택 사항) – 별을 나타내는 명시적인(?) 데이터 값으로, "지구"와 "WGS84"가 기본값입니다',
	'wikibase-listdatatypes-quantity-head' => '수량',
	'wikibase-listdatatypes-quantity-body' => '어떤 명확하게 정의된 단위에 결합된 양을 나타내는 리터럴 데이터 필드입니다. 실제 단위는 입력된 데이터 값에 포함되어 있습니다.
* value – 문자열의 명시적이지 않은 부분 (단위 접두어의 매핑은 명확하지 않습니다)
* unit – 문자열의 명시적이지 않은 부분 (표준화 단체로의 매핑은 명확하지 않습니다)
* accuracy (선택 사항) – value와 같은 단위를 가진 명시적인 데이터 값',
	'wikibase-listdatatypes-monolingual-text-head' => '단일 언어 텍스트',
	'wikibase-listdatatypes-monolingual-text-body' => '다른 언어로 번역되지 않는 문자열의 리터럴 데이터 필드입니다. 이런 종류의 문자열은 한 번 정의되어 모든 언어에 걸쳐 사용됩니다. 일반적으로 원어로 된 지명이나 특정한 항목의 식별자, 화학식, 라틴어 학명에 주로 사용됩니다.
* language – 텍스트 부분에 대해 언어를 구별하는 명시적인 값
* value – 특정 언어 문자열의 명시적인 값',
	'wikibase-listdatatypes-multilingual-text-head' => '다언어 텍스트',
	'wikibase-listdatatypes-multilingual-text-body' => '다른 언어로 번역되어야 하는 문자열의 리터럴 데이터 필드입니다. 전형적인 용도는 현지 표기와 같은 표기가 없는, 세계적으로 관련된 개체 이름입니다. 그들은 언어와 문자 체제에 따라 다를 수 있습니다.
* language – 텍스트 부분에 대해 언어를 구별하는 명시적인 값
* value – 특정 언어 문자열의 명시적인 값',
	'wikibase-listdatatypes-string-head' => '문자열',
	'wikibase-listdatatypes-string-body' => '문자열의 리터럴 데이터 필드입니다. 전형적인 용도는 독자의 언어에 의존하지 않는 표기법을 가진 식별자가 있습니다.
* value – 특정 언어 문자열의 명시적인 값',
	'wikibase-listdatatypes-time-head' => '시간',
	'wikibase-listdatatypes-time-body' => '시간 값에 대한 리터럴 데이터 필드입니다. 약간의 정밀도와 경계로 된 시간으로 주어집니다. 내부에서는 시간이 항상 선발 그레고리력 형식으로 저장되어 있지만 다른 형식도 입력 및 출력 시에 사용할 수 있습니다.(?)
* time – 어느 시점을 나타내는 명시적인 값으로 ISO8601에 따라 표현되고 년은 항상 11 자리에서 날짜는 항상 부호가 붙으며, +00000002013-01-01T00:00:00Z 형식입니다
* timezone – 부호가 있는 정수로 명시적인 값입니다. UTC로부터의 오프셋을 분에 지정된 시간대 정보입니다.
* before – 지정된 시간부터 현재까지 단위 시간에 얼마나 많은 분이 걸리는지 나타내는 명시적인 정수 값입니다. 단위는 precision으로 주어집니다.
* after – 지정된 시간까지 현재에서 단위 시간에 얼마나 많은 분이 걸리는지 나타내는 명시적인 정수 값입니다. 단위는 precision으로 주어집니다.
* precision – shortint 형식의 명시적인 값입니다. 수는 다음과 같은 의미가 있습니다: 0 - 10억 년, 1 - 1억 년, ..., 6 - 천 년, 7 - 1세기, 8 - 10년, 9 - 1년, 10 - 월, 11 - 일, 12 - 시, 13 - 분, 14 - 초.
* calendarmodel – URI로 지정된 명시적인 값입니다. 시간을 표시하는데 사용되어야 하는 역법을 식별합니다.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'URL에 대한 리터럴 데이터 필드입니다. URL은 또한 위키텍스트의 바깥 링크에 대해 지원되는 프로토콜로 제한됩니다.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => '위키베이스 항목',
	'content-model-wikibase-property' => '위키베이스 속성',
	'content-model-wikibase-query' => '위키베이스 쿼리',
	'right-item-override' => '항목 덮어쓰기',
	'right-item-create' => '항목 만들기',
	'right-item-remove' => '항목 삭제',
	'right-property-override' => '속성 덮어쓰기',
	'right-property-create' => '속성 만들기',
	'right-property-remove' => '속성 삭제',
	'right-alias-remove' => '별칭 제거',
	'right-alias-update' => '별칭 업데이트',
	'right-sitelink-remove' => '사이트 링크 제거',
	'right-sitelink-update' => '사이트 링크 업데이트',
	'right-linktitles-update' => '연관된 문서',
	'right-label-remove' => '레이블 지우기',
	'right-label-update' => '레이블 업데이트',
	'right-description-remove' => '설명 지우기',
	'right-description-update' => '설명 업데이트',
	'action-item-override' => '항목 덮어쓰기',
	'action-item-create' => '항목 만들기',
	'action-item-remove' => '항목 제거',
	'action-property-override' => '속성 덮어쓰기',
	'action-property-create' => '속성 만들기',
	'action-property-remove' => '속성 지우기',
	'action-alias-update' => '별칭 업데이트',
	'action-alias-remove' => '별칭 제거',
	'action-sitelink-remove' => '사이트 링크 제거',
	'action-sitelink-update' => '사이트 링크 업데이트',
	'action-linktitles-update' => '관련된 문서',
	'action-label-remove' => '레이블 지우기',
	'action-label-update' => '레이블 업데이트',
	'action-description-remove' => '설명 지우기',
	'action-description-update' => '설명 업데이트',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'wikibase-desc' => 'Brängk en Sammlong vun Daate met en Schtroktuur en et Wiki.',
	'wikibase-edit' => 'ändere',
	'wikibase-save' => 'faßhalde',
	'wikibase-cancel' => 'ophüre',
	'wikibase-add' => 'dobei donn',
	'wikibase-addreference' => 'donn en Quäll derbei',
	'wikibase-save-inprogress' => 'ben aam Afspeichere{{int:ellipsis}}',
	'wikibase-remove-inprogress' => 'ben beim Fottnämme{{int:ellipsis}}',
	'wikibase-label-empty' => 'Noch keine Name enjejovve.',
	'wikibase-label-edit-placeholder' => 'donn heh enjävve, wi mer doför säht',
	'wikibase-description-empty' => 'Noch nix enjejovve',
	'wikibase-description-edit-placeholder' => 'heh verklohre un beschrieve',
	'wikibase-sitelink-site-edit-placeholder' => 'ẞaijt',
	'wikibase-sitelink-page-edit-placeholder' => 'Atikel', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'jiv en, wi mer noch doför aäht',
	'wikibase-label-input-help-message' => 'Donn dä Tittel för dä Saz Daate en $1 enjävve.',
	'wikibase-terms' => 'En ander Schprooche',
	'wikibase-remove' => 'fott nämme',
	'wikibase-undo-revision-error' => 'Zeröckholle hät nit jeflup',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|Endraach|Endrääsch|Endraach}}',
	'wikibase-sitelinksedittool-full' => 'För alle bikannte ẞaijts sin ald Lenks enjedraare.',
	'wikibase-aliases-label' => 'Och bekannd als:',
	'wikibase-datatype-label' => 'Daate-Zoot:',
	'wikibase-snakview-property-input-placeholder' => 'Eijeschaff',
	'wikibase-snakview-variations-somevalue-label' => 'ene onbekannte Wäät',
	'wikibase-snakview-variations-novalue-label' => 'keine Wäät',
	'wikibase-snakview-snaktypeselector-value' => 'Wäät',
	'wikibase-snakview-snaktypeselector-somevalue' => 'ene onbikannte Wäät',
	'wikibase-snakview-snaktypeselector-novalue' => 'keine Wäät',
	'wikibase-entityselector-more' => 'mieh',
	'wikibase-itembytitle-lookup-site' => 'ẞaijt:',
	'wikibase-itembytitle-lookup-page' => 'Sigg:',
	'wikibase-itembytitle-submit' => 'Söhke',
	'wikibase-itemdisambiguation-lookup-language' => 'Schprooch:',
	'wikibase-itemdisambiguation-submit' => 'Söhke',
	'special-newproperty' => 'En neu Eijeschaff aanlääje',
	'wikibase-newproperty-fieldset' => 'En neu Eijeschaff aanlääje',
	'wikibase-newproperty-datatype' => 'Daate_Zoot:',
	'special-newitem' => 'Donn ene neue Jääjeschtand aanjelääje',
	'wikibase-newentity-label' => 'Bezeijschnong',
	'wikibase-newentity-submit' => 'Aanlääje',
	'wikibase-setaliases-label' => 'Ander Nahme:',
	'wikibase-setaliases-submit' => 'Donn de ander Nahme faßhallde',
	'wikibase-modifyentity-id' => 'Kännong',
	'wikibase-modifyterm-language' => 'Schprooch',
	'wikibase-dispatchstats-change-id' => 'Kännong',
	'wikibase-dispatchstats-change-timestamp' => 'Dattum un Zigg',
	'wikibase-dispatchstats-oldest-change' => 'Ählste',
	'wikibase-dispatchstats-newest-change' => 'Neußte',
	'wikibase-dispatchstats-site-id' => 'ẞaijt',
	'wikibase-dispatchstats-pos' => 'Posizjuhn:',
	'wikibase-dispatchstats-lag-num' => 'Am waade',
	'wikibase-dispatchstats-lag-time' => 'Röckschtand',
	'wikibase-dispatchstats-touched' => 'Zöläz aanjepack',
	'wikibase-dispatchstats-large-lag' => '(riisejruuß)',
	'wikibase-dispatchstats-freshest' => 'Zoläz',
	'wikibase-dispatchstats-stalest' => 'aam Längste nit',
	'wikibase-entitieswithoutlabel-label-language' => 'De Schprooch:',
	'wikibase-entitieswithoutlabel-label-type' => 'Zoot:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'all',
	'wikibase-entitieswithoutlabel-submit' => 'Lohß Jonn!',
	'wikibase-entitieswithoutlabel-invalid-language' => '„$1“ es keine jölteje Kood för en Schprooch.',
	'wikibase-entitieswithoutlabel-invalid-type' => '„$1“ es keine jöltije Name för ene Jääjeschtand',
	'special-itemswithoutsitelinks' => 'Jääjeschtänd der ohne ene Lengk obb_en ẞait',
	'special-entitydata' => 'Daat för dä Jääjeschtand',
	'wikibase-entitydata-not-found' => 'Keine Jääjeschtand met dä Kännong „$1“ wood jefonge.',
	'wikibase-entitydata-bad-revision' => 'Mer künne de Väsjohn $2 vum Jääjeschtand met dä Kännong „$1“ nit aanzeije.',
	'wikibase-entitydata-unsupported-format' => 'Et Daatefommaat „$1“ künne mer heh nit drövver ußjävve.',
	'wikibase-mylanguagefallbackchain-babel' => 'Do kanns se ändere. Don derför <nowiki>{{#babel:}}</nowiki> en {{GENDER:$1|Ding}} [[Special:MyPage|Metmaachersigg]] enboue.',
	'wikibase-restoreold' => 'zeröckholle',
	'wikibase-noentity-createone' => 'Mer kann och e [[$1|neu aanlääje]].',
	'wikibase-item-summary-wbsetitem' => 'Ene neue Daatesaz aanjelaat.',
	'wikibase-item-summary-wbcreate-new' => 'Ene neue Jääjeschtand wood aanjelaat',
	'wikibase-item-summary-wbeditentity' => 'Ene neue Daatesaz aanjelaat.',
	'wikibase-item-summary-wbeditentity-create' => 'Ene neue Daatesaz aanjelaat.',
	'wikibase-item-summary-wbeditentity-update' => 'Dä Daatesaz op ene neue Schtand jebraat.',
	'wikibase-item-summary-wbeditentity-override' => 'Dä Daatesaz övverschrevve.',
	'wikibase-item-summary-wbsetsitelink-add' => 'Hät ene Lengk obb_et [$2] derbeijedonn:', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Hät ene Lengk obb_et [$2] erußjenumme:',
	'wikibase-item-summary-wblinktitles-connect' => '[$2↔$3] &mdash; {{PLURAL:$1|Sigg|Sigge|kein Sigge}} verbonge', # Fuzzy
	'wikibase-property-summary-wbeditentity-create' => 'En neu Eijeschaff aanjelaat',
	'wikibase-property-summary-wbeditentity-update' => 'En Eijeschaff obb ene neue Schtand jebraat',
	'wikibase-property-summary-wbeditentity-override' => 'En Eijeschaff ußjetuusch', # Fuzzy
	'wikibase-listdatatypes-quantity-head' => 'En Aanzahl',
	'wikibase-listdatatypes-string-head' => 'En ZeischeKätt',
	'wikibase-listdatatypes-string-body' => 'Daatefäld för en wöötlesche Ennjaabe vun enem Täx. Et weet fö jewöhnlesch jebruch för Name, Bezeischnonge udder Kännzeische, di nit en en beschtemmpte Schprooch sin. Se künne mänschmohl en ander Schreffte ömjesaz wääde.
* <code langg="en">language</code> – jitt de Schprooch (un domet de Schreff) för dä Täx-Deil aan
* <code langg="en">text</code> – dä Täx-Deil en dä aanjejovve Schprooch', # Fuzzy
	'wikibase-listdatatypes-time-head' => 'En Uhrzick',
	'wikibase-listdatatypes-url-head' => 'en <i lang="en">URL</i>',
	'datatypes-type-url' => '<i lang="en">URL</i>',
	'right-item-override' => 'Daatesäz övverschriive', # Fuzzy
	'right-item-create' => 'Daatesäz aanlääje',
	'right-item-remove' => 'Daatesäz fott schmiiße', # Fuzzy
	'right-property-override' => 'Eijeschaffte övverschriive', # Fuzzy
	'action-item-override' => 'Daatesäz övverschriive', # Fuzzy
	'action-property-override' => 'Eiejschaffte ze övverschriive', # Fuzzy
);

/** Kurdish (Latin script) (Kurdî (latînî)‎)
 * @author George Animal
 */
$messages['ku-latn'] = array(
	'wikibase-edit' => 'biguherîne',
	'wikibase-save' => 'tomar bike',
	'wikibase-cancel' => 'betal bike',
	'wikibase-add' => 'lê zêde bike',
	'wikibase-save-inprogress' => 'Tê tomarkirin...',
	'wikibase-remove-inprogress' => 'Tê jêbirin...',
	'wikibase-description-edit-placeholder' => 'danasînekê binivîse',
	'wikibase-sitelink-page-edit-placeholder' => 'gotar', # Fuzzy
	'wikibase-description-input-help-message' => 'Danasîneka kurt têkeve $1',
	'wikibase-statements' => 'Vegotin',
	'wikibase-terms' => 'Bi zimanên din',
	'wikibase-remove' => 'jê bibe',
	'wikibase-aliases-label' => 'Herwiha tê zanîn wek:',
	'wikibase-itembytitle-lookup-page' => 'Rûpel:',
	'wikibase-itembytitle-submit' => 'Lêgerîn',
	'wikibase-itemdisambiguation-lookup-language' => 'Ziman:',
	'wikibase-itemdisambiguation-submit' => 'Lêgerîn',
	'wikibase-newentity-description' => 'Danasîn:',
	'wikibase-newentity-submit' => 'Çêke',
	'wikibase-setdescription-label' => 'Danasîn:',
	'wikibase-modifyterm-language' => 'Ziman:',
	'wikibase-entitieswithoutlabel-label-language' => 'Ziman:',
	'wikibase-entitieswithoutlabel-label-type' => 'Cure:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'hemû',
	'wikibase-item-summary-wbsetsitelink-add' => 'Girêdanê li [$2] zêde bike', # Fuzzy
	'right-linktitles-update' => 'Sernavê girêdanan rojane bike', # Fuzzy
	'right-description-remove' => 'Danasînan jê bibe', # Fuzzy
	'right-description-update' => 'Danasînan rojane bike',
	'action-linktitles-update' => 'sernavên girêdanan rojane bike', # Fuzzy
	'action-description-remove' => 'danasînan jê bibe', # Fuzzy
	'action-description-update' => 'danasînan rojane bike',
);

/** Kyrgyz (Кыргызча)
 * @author Growingup
 * @author Викиней
 */
$messages['ky'] = array(
	'wikibase-save' => 'сактоо',
	'wikibase-cancel' => 'жокко чыгаруу',
	'wikibase-add' => 'кошуу',
	'wikibase-sitelink-site-edit-placeholder' => 'сайт',
	'wikibase-remove' => 'өчүрүү',
	'wikibase-itembytitle-lookup-site' => 'Сайт:',
	'wikibase-itembytitle-lookup-page' => 'Барак:',
	'wikibase-itembytitle-submit' => 'Табуу',
	'wikibase-itemdisambiguation-lookup-language' => 'Тил:',
	'wikibase-itemdisambiguation-submit' => 'Табуу',
	'wikibase-newentity-description' => 'Баяндама:',
	'wikibase-modifyterm-language' => 'Тили:',
	'wikibase-entitieswithoutlabel-label-language' => 'Тил:',
	'wikibase-entitieswithoutlabel-submit' => 'Издөө',
);

/** Ladino (Ladino)
 * @author Menachem.Moreira
 */
$messages['lad'] = array(
	'wikibase-sitelink-page-edit-placeholder' => 'pajina',
	'wikibase-itembytitle-lookup-page' => 'Pajina:',
	'wikibase-itembytitle-submit' => 'Bushkar',
	'wikibase-itemdisambiguation-lookup-language' => 'Lengua:',
	'wikibase-itemdisambiguation-submit' => 'Bushkar',
	'wikibase-newentity-submit' => 'Krear',
	'wikibase-modifyterm-language' => 'Lengua:',
	'wikibase-entitieswithoutlabel-label-language' => 'Lengua:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'todos',
	'wikibase-listdatatypes-url-head' => 'URL',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 * @author Soued031
 */
$messages['lb'] = array(
	'wikibase-edit' => 'änneren',
	'wikibase-save' => 'späicheren',
	'wikibase-cancel' => 'ofbriechen',
	'wikibase-add' => 'derbäisetzen',
	'wikibase-addreference' => 'Quell derbäisetzen',
	'wikibase-save-inprogress' => 'Späicheren...',
	'wikibase-remove-inprogress' => 'Ewechuelen...',
	'wikibase-label-empty' => 'Et ass nach keng Etikett definéiert',
	'wikibase-label-edit-placeholder' => 'Etikett aginn',
	'wikibase-description-empty' => 'Nach keng Beschreiwung definéiert',
	'wikibase-description-edit-placeholder' => 'Beschreiwung aginn',
	'wikibase-sitelink-site-edit-placeholder' => 'Site',
	'wikibase-sitelink-page-edit-placeholder' => 'Säit',
	'wikibase-alias-edit-placeholder' => 'Alias aginn',
	'wikibase-label-input-help-message' => 'Gitt den Titel vun dësem Datenelement op $1 an.',
	'wikibase-description-input-help-message' => 'Gitt eng kuerz Beschreiwung op $1',
	'wikibase-statements' => 'Declaratiounen',
	'wikibase-terms' => 'An anere Sproochen',
	'wikibase-sitelinks-add' => 'e Link bei e Link vum Site derbäisetzen',
	'wikibase-sitelinks-empty' => 'Bis elo nach kee Link op ee Site fir dëst Element.',
	'wikibase-sitelinks-input-help-message' => 'Setzt e Link op eng Säit déi mat dësem Element verbonn sinn.',
	'wikibase-remove' => 'ewechhuelen',
	'wikibase-move-up' => 'erop réckelen',
	'wikibase-move-down' => 'erof réckelen',
	'wikibase-undo-title' => 'Ännerung un "$1" zrécksetzen',
	'wikibase-restore-title' => 'Al Versioun vun "$1" restauréieren',
	'wikibase-partial-undo' => "D'Ännerung kann deelweis réckgängeg gemaach ginn.",
	'wikibase-empty-undo' => 'Hei kann näischt réckgängeg gemaach ginn.',
	'wikibase-undo-revision-error' => 'Réckgängeg maachen huet net funktionéiert',
	'wikibase-undo-badpage' => "Falsch Versioun: D'Versioun $2 gehéiert net zu [[$1]].",
	'wikibase-undo-firstrev' => "D'Uleeë vun der Säit kann net réckgängeg gemaach ginn",
	'wikibase-undo-nocontent' => 'Den Inhalt vun der Versioun $2 vun der Säit $1 kann net geluede ginn',
	'wikibase-propertyedittool-full' => "D'Lëscht vun de Wäerter ass komplett.",
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Ee Wäert gouf|$1 Wäerter goufen}} nach net gespäichert',
	'wikibase-sitelinksedittool-full' => "D'Linken op d'Säiten si schonn agestallt fir all bekannte Siten.",
	'wikibase-disambiguation-title' => 'Homonymie fir "$1"',
	'wb-special-newitem-new-item-notification' => 'Neit Element $1 ugeluecht a virugeleet op seng Säit. Zréck op $2.',
	'wikibase-aliases-label' => 'Och bekannt als:',
	'wikibase-aliases-empty' => 'Keen Alias definéiert:',
	'wikibase-datatype-label' => 'Datentyp:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|Quell|Quellen}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Eng Quell|$1 Quellen}} goufen nach net gespäichert',
	'wikibase-snakview-property-input-placeholder' => 'Eegeschaft',
	'wikibase-snakview-choosesnaktype' => 'Sicht en Typ vu Wäert eraus.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'De Wäert entsprécht net der Definitioun vun der Eegeschaft.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Et ass net méiglech en neie Wäert fir eng geläschten Eegeschaft ze definéieren.',
	'wikibase-snakview-variations-somevalue-label' => 'onbekannte Wäert',
	'wikibase-snakview-variations-novalue-label' => 'kee Wäert',
	'wikibase-snakview-snaktypeselector-value' => 'personaliséierte Wäert',
	'wikibase-snakview-snaktypeselector-somevalue' => 'onbekannte Wäert',
	'wikibase-snakview-snaktypeselector-novalue' => 'kee Wäert',
	'wikibase-copyrighttooltip-acknowledge' => 'Ech akzeptéieren dës Bedingunge fir meng zukünfteg Ännerungen. Dëse Message net nach eng Kéier weisen.',
	'wikibase-entityselector-more' => 'méi',
	'wikibase-anonymouseditwarning' => 'Opgepasst: Dir sidd net ageloggt.
Dowéinst gëtt Är IP Adress am Historique vun dëser Eenheet gespäichert.',
	'wikibase-restrictionedit-tooltip-message' => 'Dës Säit ass gespaart. Änneren ass net erlaabt.',
	'wikibase-blockeduser-tooltip-message' => "Dir hutt net d'Recht fir Ännerungen ze maachen, well Äre Benotzernumm oder Är IP-Adress gespaart gouf.",
	'wikibase-move-error' => 'Dir kënnt keng Säiten déi am Data-Nummraum si réckelen an Dir kënnt och keng Säiten dohi réckelen.',
	'wikibase-warning-constraint-violation-length' => 'Eng Limitatioun vun der Längt vum Sproochcode "$1" gëtt markéiert.',
	'wikibase-error-sitelink-already-used' => 'Link op de Site [$1 $2] ass schonn an engem aneren Element dran, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Eng aner Eegeschaft ($3) huet schonn d\'Etikett "$1" associéiert mam Sproochcode $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Eng aner Ufro ($3) huet schonn d\'Etikett "$1" associéiert mam Sproochcode $2.',
	'wikibase-error-label-not-unique-item' => 'En anert Element ($3) huet schonn d\'Etikett "$1" an d\'Beschreiwung "$4" associéiert mam Sproochecode $2.',
	'special-itembytitle' => 'Element no Titel',
	'wikibase-itembytitle-lookup-fieldset' => 'Sicht no Elementer mam Site a mam Titel',
	'wikibase-itembytitle-lookup-site' => 'Site:',
	'wikibase-itembytitle-lookup-page' => 'Säit:',
	'wikibase-itembytitle-submit' => 'Sichen',
	'wikibase-itembytitle-nothing-found' => "Bei der vireger Sich gouf keen Element fonnt. Verfäinert d'Ufro w.e.g. mat enger besserer Identifikatioun vun der externer Säit.",
	'wikibase-itembytitle-description' => 'De Site ass en Identifikatiounscode  sou wéi z. B. "lbwiki"',
	'wikibase-itembytitle-create' => 'Dir kënnt och [{{fullurl:Special:NewItem|site=$1&page=$2}} en Element uleeën].',
	'special-itemdisambiguation' => 'Homonymie Element',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Elementer no Sprooch an Etikett sichen',
	'wikibase-itemdisambiguation-lookup-language' => 'Sprooch:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etikett:',
	'wikibase-itemdisambiguation-submit' => 'Sichen',
	'wikibase-itemdisambiguation-nothing-found' => 'Pardon, en Element mat där Etikett gouf net fonnt.',
	'wikibase-itemdisambiguation-search' => 'Dir kënnt nom Element [{{fullurl:Special:Search|$1 sichen}}].',
	'wikibase-itemdisambiguation-create' => "Dir kënnt [{{fullurl:Special:NewItem|label=$1}} d'Element uleeën].",
	'wikibase-itemdisambiguation-invalid-langcode' => 'Pardon, de Sproochecode deen Dir uginn hutt ass dem System net bekannt. Benotzt w.e.g. e valabele Code wéi "lb".',
	'special-newproperty' => 'Eng nei Eegeschaft uleeën',
	'wikibase-newproperty-fieldset' => 'Eng nei Eegeschaft uleeën',
	'wikibase-newproperty-datatype' => 'Datentyp:',
	'wikibase-newproperty-invalid-datatype' => 'Net valabelen Datentyp uginn.',
	'special-newitem' => 'En neit Element uleeën',
	'wikibase-newitem-fieldset' => 'En neit Element uleeën',
	'wikibase-newitem-site' => 'Site vun der éischter verlinkter Säit',
	'wikibase-newitem-page' => 'Numm vun der éischter verlinkter Säit',
	'wikibase-newitem-no-external-page' => 'Déi spezifizéiert Säit konnt op dem korrespondéierte Site net fonnt ginn.',
	'wikibase-newitem-add-sitelink-failed' => 'De Link op de Site konnt net gespäichert ginn.',
	'wikibase-newitem-not-recognized-siteid' => 'Den Identifiant fir de Site deen Dir uginn hutt gouf net erkannt.',
	'wikibase-newentity-label' => 'Etikett:',
	'wikibase-newentity-description' => 'Beschreiwung:',
	'wikibase-newentity-submit' => 'Uleeën',
	'special-setlabel' => 'Eng Etikett festleeën',
	'wikibase-setlabel-introfull' => 'Dir gitt elo eng Etikett op $2 a fir [[$1]].',
	'wikibase-setlabel-label' => 'Etikett:',
	'wikibase-setlabel-submit' => "D'Etikett festleeën",
	'wikibase-setlabel-warning-remove' => "Wëllt Dir wierklech d'Etikett vun [[$1]] ewechhuelen?",
	'special-setdescription' => 'Eng Beschreiwung festleeën',
	'wikibase-setdescription-introfull' => 'Dir gitt elo eng Beschreiwung op $2 fir [[$1]] an.',
	'wikibase-setdescription-label' => 'Beschreiwung:',
	'wikibase-setdescription-submit' => 'Beschreiwung festleeën',
	'wikibase-setdescription-warning-remove' => "Wëllt Dir wierklech d'Beschreiwung vun [[$1]] ewechhuelen?",
	'special-setaliases' => 'Aliasen definéieren',
	'wikibase-setaliases-label' => 'Aliasen:',
	'wikibase-setaliases-submit' => "D'Aliase festleeën",
	'wikibase-setaliases-warning-remove' => "Wëllt Dir wierklech all d'Aliase vun [[$1]] ewechhuelen?",
	'special-setsitelink' => 'E Link vum Site definéieren',
	'wikibase-setsitelink-introfull' => 'Dir definéiert de Link vum Site $2 fir [[$1]].',
	'wikibase-setsitelink-site' => 'ID vum Site:',
	'wikibase-setsitelink-label' => 'Link vum Site:',
	'wikibase-setsitelink-badges' => 'Badgen:',
	'wikibase-setsitelink-submit' => 'De Link vum Site definéieren',
	'wikibase-setsitelink-warning-remove' => 'Wëllt Dir wierklech de Link vum Site vun [[$1]] ewechhuelen?',
	'wikibase-setsitelink-add-failed' => 'De Link op de Site konnt net gespäichert ginn.',
	'wikibase-setsitelink-remove-failed' => 'De Link op de Site konnt net ewechgeholl ginn.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Sprooch:',
	'wikibase-modifyentity-invalid-id' => 'D\'ID "$1" ass am System net bekannt. Benotzt w.e.g. en valabel ID vun der Entitéit.',
	'wikibase-modifyterm-invalid-langcode' => 'De Sproochcode "$1" ass onbekannt. Benotzt w.e.g. e Sproochcode deen dem System bekannt ass, wéi z. Bsp. "en".',
	'wikibase-dispatchstats-no-stats' => 'Et sinn elo keng Statistiken disponibel.',
	'wikibase-dispatchstats-stats' => 'Statistike vun der Verbreedung',
	'wikibase-dispatchstats-change-id' => 'Nummer (ID)',
	'wikibase-dispatchstats-change-timestamp' => 'Zäitstempel',
	'wikibase-dispatchstats-oldest-change' => 'Eelzt',
	'wikibase-dispatchstats-newest-change' => 'Neist',
	'wikibase-dispatchstats-site-id' => 'Site',
	'wikibase-dispatchstats-pos' => 'Positioun',
	'wikibase-dispatchstats-lag-num' => 'Am Suspens',
	'wikibase-dispatchstats-lag-time' => 'Verspéidung',
	'wikibase-dispatchstats-touched' => "Fir d'lescht geännert",
	'wikibase-dispatchstats-large-lag' => '(ganz grouss)',
	'wikibase-dispatchstats-freshest' => 'Neist',
	'wikibase-dispatchstats-stalest' => 'Eelzt',
	'wikibase-dispatchstats-median' => 'Mëtt',
	'wikibase-dispatchstats-average' => 'Duerchschnëtt',
	'special-listdatatypes' => 'Lëscht vun allen disponibelen Type vun Donnéeën',
	'wikibase-history-title-with-label' => 'Versioune vun "$2" ($1)',
	'wikibase-history-title-without-label' => 'Versioune vun ($1)',
	'special-entitieswithoutdescription' => 'Objeten ouni Beschreiwung',
	'special-entitieswithoutlabel' => 'Objeten ouni Etikett',
	'wikibase-entitieswithoutlabel-legend' => 'Lëscht vun den Objeten ouni Etikette kréien',
	'wikibase-entitieswithoutlabel-label-language' => 'Sprooch:',
	'wikibase-entitieswithoutlabel-label-type' => 'Typ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'all',
	'wikibase-entitieswithoutlabel-submit' => 'Sichen',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" ass kee valabele Sproochecode.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" ass kee valabelen Typ vun Eenheet.',
	'special-itemswithoutsitelinks' => 'Elementer ouni Linke mat Siten',
	'wikibase-entitydata-bad-revision' => "D'Versioun $2 vun der Eenheet $1 kann net gewise ginn.",
	'wikibase-entitydata-unsupported-format' => 'Den Dateformat $1 gëtt net vun dësem Interface ënnerstëtzt.',
	'special-mylanguagefallbackchain' => 'Meng Lëscht vun Ersatz-Sproochen',
	'wikibase-mylanguagefallbackchain-babel' => 'Dir kënnt et änneren andeems Dir <nowiki>{{#babel: }}</nowiki> op {{GENDER:$1|Är}} [[Special:MyPage|Benotzersäit]] setzt.',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, ëmgewandelt vu(n) $3 - $4',
	'wikibase-self-conflict-patched' => 'Är Ännerung gouf an déi lescht Versioun integréiert an e puer vun Ären Ännerungen déi Dir an der Tëschenzäit gemaach hat goufen iwwerschriwwen.',
	'wikibase-conflict-patched' => 'Är Ännerung gouf an déi lescht Versioun integréiert.',
	'wikibase-restoreold' => 'restauréieren',
	'wikibase-restore-summary' => 'Versioun $1 vum [[Special:Contributions/$2|$2]] gouf restauréiert',
	'wikibase-no-direct-editing' => "D'Direktänneren ass am Nummraum $1 ausgeschalt",
	'wikibase-noentity-createone' => 'Dir kënnt och [[$1|een Neit uleeën]]',
	'wikibase-item-summary-wbsetitem' => 'En neit Element gouf ugeluecht',
	'wikibase-item-summary-wbcreate-new' => 'En neit Element gouf ugeluecht',
	'wikibase-item-summary-wbeditentity' => 'En neit Element gouf ugeluecht',
	'wikibase-item-summary-wbeditentity-create' => 'En neit Element gouf ugeluecht',
	'wikibase-item-summary-wbeditentity-update' => 'Huet en Element aktualiséiert',
	'wikibase-item-summary-wbeditentity-override' => 'En Element gouf iwwerschriwwen',
	'wikibase-item-summary-wbsetreference' => 'Huet eng Referenz festgeluecht',
	'wikibase-item-summary-wbsetlabel-add' => '[$2]-Etikett derbäigesat',
	'wikibase-item-summary-wbsetlabel-set' => "Huet d'Etikett fir [$2] geännert",
	'wikibase-item-summary-wbsetlabel-remove' => "Huet d'Etikett fir [$2] ewechgeholl",
	'wikibase-item-summary-wbsetdescription-add' => '[$2]-Beschreiwung derbäigesat',
	'wikibase-item-summary-wbsetdescription-set' => '[$2]-Beschreiwung geännert',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2]-Beschreiwung ewechgeholl',
	'wikibase-item-summary-wbsetsitelink-add' => 'Huet e Link op [$2] derbäigesat',
	'wikibase-item-summary-wbsetsitelink-set' => 'Huet de Link op [$2] geännert',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Huet e Link op [$2] ewechgeholl',
	'wikibase-item-summary-wblinktitles-connect' => "Huet ee Sproochlink derbäigesat fir d'Säiten [$2↔$3] ze verbannen",
	'wikibase-item-summary-special-create-item' => 'Huet en Element op [$2] ugeluecht mat {{PLURAL:$1|dem Wäert|de Wäerter}}',
	'wikibase-item-summary-clientsitelink-update' => 'Säit geréckelt vu(n) [$3] op [$4]',
	'wikibase-item-summary-wbmergeitems-from' => "Element vu(n) '$3' fusionéiert",
	'wikibase-item-summary-wbmergeitems-to' => "Element mat '$3' fusionéiert",
	'wikibase-property-summary-wbcreate-new' => 'Eng nei Eegeschaft gouf ugeluecht',
	'wikibase-property-summary-wbeditentity-create' => 'Eng nei Eegeschaft gouf ugeluecht',
	'wikibase-property-summary-wbeditentity-update' => 'Huet eng Eegeschaft aktualiséiert',
	'wikibase-property-summary-wbeditentity-override' => 'Huet eng Eegeschaft iwwerschriwwen',
	'wikibase-property-summary-wbsetlabel-add' => '[$2]-Etikett derbäigesat',
	'wikibase-property-summary-wbsetlabel-set' => "Huet d'Etikett fir $2 geännert",
	'wikibase-property-summary-wbsetlabel-remove' => 'Etikett fir [$2] ewechgeholl',
	'wikibase-property-summary-wbsetdescription-add' => '[$2]-Beschreiwung derbäigesat',
	'wikibase-property-summary-wbsetdescription-set' => '[$2]-Beschreiwung geännert',
	'wikibase-property-summary-wbsetdescription-remove' => '[$2]-Beschreiwung ewechgeholl',
	'wikibase-listdatatypes-wikibase-item-head' => 'Element',
	'wikibase-listdatatypes-commonsmedia-head' => 'Mediefichier op Commons',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Global Koordinaten',
	'wikibase-listdatatypes-quantity-head' => 'Quantitéit',
	'wikibase-listdatatypes-monolingual-text-head' => 'Text an enger Sprooch',
	'wikibase-listdatatypes-multilingual-text-head' => 'Text a méi Sproochen',
	'wikibase-listdatatypes-string-head' => 'Zeecheketten',
	'wikibase-listdatatypes-time-head' => 'Zäit',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Wikibase-Element',
	'content-model-wikibase-property' => 'Wikibase-Eegeschaft',
	'content-model-wikibase-query' => 'Wikibase-Ufro',
	'right-item-override' => 'Elementer iwwerschreiwen',
	'right-item-create' => 'Elementer uleeën',
	'right-item-remove' => 'Elementer läschen',
	'right-property-override' => 'Eegeschaften iwwerschreiwen',
	'right-property-create' => 'Eegeschaften uleeën',
	'right-property-remove' => 'Eegeschafte läschen',
	'right-alias-remove' => 'Aliasen ewechhuelen',
	'right-alias-update' => 'Aliasen aktualiséieren',
	'right-sitelink-remove' => 'Linken op Siten ewechhuelen',
	'right-sitelink-update' => 'Website-Linken aktualiséieren',
	'right-linktitles-update' => 'Säiten associéieren',
	'right-label-remove' => 'Etikette läschen',
	'right-label-update' => 'Etiketten aktualiséieren',
	'right-description-remove' => 'Beschreiwunge läschen',
	'right-description-update' => 'Beschreiwungen aktualiséieren',
	'action-item-override' => 'Elementer iwwerschreiwen',
	'action-item-create' => 'Elementer uleeën',
	'action-item-remove' => 'Elementer läschen',
	'action-property-override' => 'Eegeschaften iwwerschreiwen',
	'action-property-create' => 'Eegeschaften uleeën',
	'action-property-remove' => 'Eegeschafte läschen',
	'action-alias-update' => 'Aliasen aktualiséieren',
	'action-alias-remove' => 'Aliasen ewechhuelen',
	'action-sitelink-remove' => 'Website-Linken ewechhuelen',
	'action-sitelink-update' => 'Website-Linken aktualiséieren',
	'action-linktitles-update' => 'Säiten associéieren',
	'action-label-remove' => 'Etikette läschen',
	'action-label-update' => 'Etiketten aktualiséieren',
	'action-description-remove' => 'Beschreiwungen läschen',
	'action-description-update' => 'Beschreiwungen aktualiséieren',
);

/** لوری (لوری)
 * @author Bonevarluri
 */
$messages['lrc'] = array(
	'wikibase-terms' => 'د زونيا هنی',
	'wikibase-anonymouseditwarning' => 'زنئار:شما وامین نیومایته.
نشونه آی پی تو سی ویرگار ویرایشت ای چی ضفظ بوئه.',
	'wikibase-modifyterm-language' => 'زون:',
	'wikibase-dispatchstats-changes' => 'آماریا آلشت دئن پهرستنومه',
	'wikibase-dispatchstats-lag-time' => 'پتی وار',
	'wikibase-entitieswithoutlabel-label-language' => 'زون:',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" کد زون معتوری نئ.',
	'special-mylanguagefallbackchain' => 'زنجیر زون دماگر مه',
	'wikibase-listdatatypes-commonsmedia-head' => 'پرنمون یا رسانه',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 * @author Hugo.arg
 */
$messages['lt'] = array(
	'wikibase-edit' => 'redaguoti',
	'wikibase-save' => 'išsaugoti',
	'wikibase-cancel' => 'atšaukti',
	'wikibase-add' => 'pridėti',
	'wikibase-addqualifier' => 'pridėti kvalifikatorių',
	'wikibase-addreference' => 'pridėti šaltinį',
	'wikibase-save-inprogress' => 'Saugoma...',
	'wikibase-remove-inprogress' => 'Šalinama...',
	'wikibase-label-empty' => 'Dar nėra žymos',
	'wikibase-label-edit-placeholder' => 'įvesti žymą',
	'wikibase-description-empty' => 'Dar nėra aprašo',
	'wikibase-description-edit-placeholder' => 'įvesti aprašą',
	'wikibase-sitelink-site-edit-placeholder' => 'svetainė',
	'wikibase-sitelink-page-edit-placeholder' => 'straipsnis', # Fuzzy
	'wikibase-statements' => 'Faktinė informacija',
	'wikibase-terms' => 'Kitomis kalbomis',
	'wikibase-remove' => 'pašalinti',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|įvestis|įvestys|įvesčių}}',
	'wikibase-aliases-label' => 'Taip pat žinomas kaip:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|šaltinis|šaltiniai|šaltinių}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Vienas šaltinis|$1 šaltiniai}} dar neišsaugoti',
	'wikibase-snakview-property-input-placeholder' => 'savybė',
	'wikibase-shortcopyrightwarning' => 'Paspausdamas "$1", jūs sutinkate su [[$2|naudojimo taisyklėmis]] ir neatšaukiamai sutinkate savo indėlį platinti pagal $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Aš sutinku su šiomis taisyklėmis darydamas keitimus ateityje. Daugiau nerodykite šio pranešimo.',
	'wikibase-entityselector-more' => 'daugiau',
	'wikibase-anonymouseditwarning' => 'Dėmesio: Jūs neprisijungęs.
Jūsų IP adresas bus įrašytas į šio $1 keitimų istoriją.', # Fuzzy
	'wikibase-restrictionedit-tooltip-message' => 'Puslapis apsaugotas. Keitimai negalimi.',
	'wikibase-restoreold' => 'perkrauti',
);

/** Latvian (latviešu)
 * @author Admresdeserv.
 * @author Papuass
 */
$messages['lv'] = array(
	'wikibase-edit' => 'labot',
	'wikibase-save' => 'saglabāt',
	'wikibase-cancel' => 'atcelt',
	'wikibase-add' => 'pievienot',
	'wikibase-addqualifier' => 'pievienot ierobežojumu',
	'wikibase-addreference' => 'pievienot avotu',
	'wikibase-save-inprogress' => 'Saglabā...',
	'wikibase-remove-inprogress' => 'Dzēš...',
	'wikibase-label-empty' => 'Nosaukums vēl nav norādīts',
	'wikibase-label-edit-placeholder' => 'ievadiet nosaukumu',
	'wikibase-description-empty' => 'Apraksts nav vēl norādīts',
	'wikibase-description-edit-placeholder' => 'ievadiet aprakstu',
	'wikibase-sitelink-site-edit-placeholder' => 'vietne',
	'wikibase-sitelink-page-edit-placeholder' => 'lapa',
	'wikibase-alias-edit-placeholder' => 'ievadiet citu nosaukumu',
	'wikibase-label-input-help-message' => 'Ievadiet šīs datu kopas $1 nosaukumu.',
	'wikibase-description-input-help-message' => 'Ievadiet īsu $1 aprakstu.',
	'wikibase-statements' => 'Apgalvojumi',
	'wikibase-terms' => 'Citās valodās',
	'wikibase-remove' => 'dzēst',
	'wikibase-undo-title' => 'Atceļ "$1" labojumu',
	'wikibase-partial-undo' => 'Labojumu daļēji var atcelt.',
	'wikibase-undo-revision-error' => 'Atcelšana neizdevās',
	'wikibase-undo-firstrev' => 'Nevar atcelt lapas izveidi',
	'wikibase-undo-nocontent' => 'Nevar ielādēt $2 pārskatīšana no $1 lapas.',
	'wikibase-propertyedittool-full' => 'Vērtību saraksts ir pilnīgs.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Viena vērtība vēl nav saglabāta|$1 vērtības vēl nav saglabātas}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|ieraksts|ieraksti}}',
	'wikibase-sitelinksedittool-full' => 'Saites uz lapām jau ir norādītas visām zināmajām vietnēm.',
	'wikibase-disambiguation-title' => '"$1" nozīmju atdalīšana',
	'wikibase-aliases-label' => 'Zināms arī kā:',
	'wikibase-aliases-empty' => 'Nav norādīti citi nosaukumi.',
	'wikibase-datatype-label' => 'Datu tips:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|avots|avoti}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Viens avots vēl nav saglabāts|$1 avoti vēl nav saglabāti}}',
	'wikibase-snakview-property-input-placeholder' => 'īpašība',
	'wikibase-snakview-choosesnaktype' => 'Izvēlieties vērtības tipu.',
	'wikibase-snakview-variations-somevalue-label' => 'nezināma vērtība',
	'wikibase-snakview-variations-novalue-label' => 'nav vērtības',
	'wikibase-snakview-snaktypeselector-value' => 'pielāgota vērtība',
	'wikibase-snakview-snaktypeselector-somevalue' => 'nezināma vērtība',
	'wikibase-snakview-snaktypeselector-novalue' => 'nav vērtības',
	'wikibase-copyrighttooltip-acknowledge' => 'Es piekrītu šiem noteikumiem saviem nākotnes labojumiem. Turpmāk nerādīt šo ziņojumu.',
	'wikibase-entityselector-more' => 'vairāk',
	'wikibase-restrictionedit-tooltip-message' => 'Šī lapa ir aizsargāta. Rediģēšana nav atļauta.',
	'special-itembytitle' => 'Ieraksts pēc nosaukuma',
	'wikibase-itembytitle-lookup-fieldset' => 'Meklēt ierakstus pēc vietnes un nosaukuma',
	'wikibase-itembytitle-lookup-site' => 'Vietne:',
	'wikibase-itembytitle-lookup-page' => 'Lapa:',
	'wikibase-itembytitle-submit' => 'Meklēt',
	'wikibase-itemdisambiguation-lookup-language' => 'Valoda:',
	'wikibase-itemdisambiguation-lookup-label' => 'Nosaukums:',
	'wikibase-itemdisambiguation-submit' => 'Meklēt',
	'wikibase-newproperty-datatype' => 'Datu tips:',
	'special-newitem' => 'Izveidotu jaunu ierakstu',
	'wikibase-newitem-fieldset' => 'Izveidotu jaunu ierakstu',
	'wikibase-newentity-label' => 'Nosaukums:',
	'wikibase-newentity-description' => 'Apraksts:',
	'wikibase-newentity-submit' => 'Izveidot',
	'special-setlabel' => 'Norādiet nosaukumu',
	'wikibase-setlabel-label' => 'Nosaukums:',
	'wikibase-setlabel-submit' => 'Norādiet nosaukumu',
	'special-setdescription' => 'Norādiet nosaukumu',
	'wikibase-setdescription-label' => 'Apraksts:',
	'wikibase-setdescription-submit' => 'Norādiet nosaukumu',
	'special-setaliases' => 'Norādīt citus nosaukumus',
	'wikibase-setaliases-introfull' => 'Jūs norādāt $2 citus nosaukumus [[$1]]. Vairākus nosaukumus var atdalīt ar vertikālās svītras (<code>|</code>) simbolu.',
	'wikibase-setaliases-label' => 'Citi nosaukumi:',
	'wikibase-setaliases-submit' => 'Norādīt citus nosaukumus',
	'wikibase-setaliases-warning-remove' => 'Vai tiešām vēlaties noņemt visus [[$1]] citus nosaukumus?',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Valoda:',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-oldest-change' => 'Vecākais',
	'wikibase-dispatchstats-newest-change' => 'Jaunākais',
	'wikibase-dispatchstats-pos' => 'Pozīcija',
	'wikibase-dispatchstats-lag-time' => 'Aizture',
	'wikibase-dispatchstats-large-lag' => '(ļoti liels)',
	'special-listdatatypes' => 'Saraksts ar visiem pieejamiem datu tipiem',
	'wikibase-history-title-with-label' => '"$2" ($1) versiju hronoloģija',
	'wikibase-history-title-without-label' => '($1) versiju hronoloģija',
	'special-entitieswithoutlabel' => 'Ieraksti bez nosaukuma',
	'wikibase-entitieswithoutlabel-legend' => 'Iegūt sarakstu ar ierakstiem bez nosaukuma',
	'wikibase-entitieswithoutlabel-label-language' => 'Valoda:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tips:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'visi',
	'wikibase-entitieswithoutlabel-submit' => 'Atrast',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" nav derīgs valodas kods.',
	'wikibase-entitydata-bad-id' => 'Nederīgs ID: $1.',
	'wikibase-restoreold' => 'atjaunot',
	'wikibase-no-direct-editing' => 'Vārdtelpā $1 tieša labošana ir atslēgta',
	'wikibase-noentity-createone' => 'Jūs varat arī [[$1|izveidot jaunu]].',
	'wikibase-item-summary-wbsetlabel-set' => 'Izmainīja [$2] nosaukumu',
	'wikibase-item-summary-wbsetdescription-set' => 'Izmainīja [$2] aprakstu',
	'wikibase-item-summary-wbsetdescription-remove' => 'Nodzēsa [$2] aprakstu',
	'wikibase-item-summary-wblinktitles-connect' => 'Pievienoja valodas saiti, lai savienotu lapas [$2↔$3]',
	'wikibase-property-summary-wbsetlabel-set' => 'Izmainīja [$2] nosaukumu',
	'wikibase-property-summary-wbsetlabel-remove' => 'Nodzēsa [$2] nosaukumu',
	'wikibase-property-summary-wbsetdescription-set' => 'Izmainīja [$2] aprakstu',
	'wikibase-property-summary-wbsetdescription-remove' => 'Nodzēsa [$2] aprakstu',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Ģeogrāfiskās koordinātas',
	'right-label-remove' => 'Nodzēst nosaukumus', # Fuzzy
	'right-label-update' => 'Izmainīt nosaukumus',
	'right-description-remove' => 'Dzēst aprakstus', # Fuzzy
	'right-description-update' => 'Mainīt aprakstus',
);

/** Minangkabau (Baso Minangkabau)
 * @author Iwan Novirion
 * @author Shirayuki
 */
$messages['min'] = array(
	'wikibase-edit' => 'suntiang',
	'wikibase-save' => 'simpan',
	'wikibase-cancel' => 'batal',
	'wikibase-add' => 'tambah',
	'wikibase-addreference' => 'tambah sumber',
	'wikibase-save-inprogress' => 'Manyimpan...',
	'wikibase-remove-inprogress' => 'Manghapuih...',
	'wikibase-label-empty' => 'Alun ado label',
	'wikibase-label-edit-placeholder' => 'masuakan label',
	'wikibase-description-empty' => 'Alun ado deskripsi',
	'wikibase-description-edit-placeholder' => 'masuakan deskripsi',
	'wikibase-sitelink-site-edit-placeholder' => 'wiki',
	'wikibase-sitelink-page-edit-placeholder' => 'artikel', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'masuakan namo lain',
	'wikibase-description-input-help-message' => 'Masuakan deskripsi singkek di $1.',
	'wikibase-statements' => 'Panyataan',
	'wikibase-terms' => 'Dalam bahaso lain',
	'wikibase-sitelinks-add' => 'tambahkan interwiki ka pautan situs',
	'wikibase-sitelinks-empty' => 'Alun ado interwiki untuak item ko.',
	'wikibase-remove' => 'hapuih',
	'wikibase-aliases-label' => 'Namo lain:',
	'wikibase-aliases-empty' => 'Namo lain alun ado.',
	'wikibase-datatype-label' => 'Jenis data:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|sumber}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|$1 sumber}} alun disimpan',
	'wikibase-snakview-property-input-placeholder' => 'properti',
	'wikibase-snakview-choosesnaktype' => 'Piliah jenis nilai',
	'wikibase-snakview-variations-somevalue-label' => 'nilai indak dikatahui',
	'wikibase-snakview-variations-novalue-label' => 'indak ado nilai',
	'wikibase-snakview-snaktypeselector-value' => 'nilai kostum',
	'wikibase-snakview-snaktypeselector-somevalue' => 'nilai indak dikatahui',
	'wikibase-snakview-snaktypeselector-novalue' => 'indak ado nilai',
	'wikibase-entityselector-more' => 'kambangan',
	'wikibase-move-error' => 'Sanak indak dapek mamindahan laman pado ruangnamo data, dan Sanak indak dapek mamindahan laman ka dalamnyo.',
	'special-itembytitle' => 'Cari item',
	'wikibase-itembytitle-lookup-fieldset' => 'Cari item manuruik wiki jo judul',
	'wikibase-itembytitle-lookup-site' => 'Wiki:',
	'wikibase-itembytitle-lookup-page' => 'Laman:',
	'wikibase-itembytitle-submit' => 'Cari',
	'wikibase-itembytitle-description' => 'Wiki adolah kode bahaso, misalnyo "enwiki".',
	'special-itemdisambiguation' => 'Item disambiguasi',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Cari item manuruik bahaso jo label',
	'wikibase-itemdisambiguation-lookup-language' => 'Bahaso:',
	'wikibase-itemdisambiguation-lookup-label' => 'Label:',
	'wikibase-itemdisambiguation-submit' => 'Cari',
	'wikibase-itemdisambiguation-nothing-found' => 'Maaf, item jo label tasabuik indak basuo.',
	'special-newproperty' => 'Buek properti baru',
	'wikibase-newproperty-fieldset' => 'Buek properti baru',
	'wikibase-newproperty-datatype' => 'Jenis data:',
	'wikibase-newproperty-invalid-datatype' => 'Jenis data nan dimasuakan salah', # Fuzzy
	'special-newitem' => 'Buek item baru',
	'wikibase-newitem-summary' => 'Pastikan Sanak [[Special:ItemByTitle|mamariso item tarsabuik koq alah ado]]!<br />Bueklah [[Help:Label|label]] jo [[Help:Description|deskripsi]] untuak kasado item baru.',
	'wikibase-newitem-fieldset' => 'Buek item baru',
	'wikibase-newentity-label' => 'Label:',
	'wikibase-newentity-description' => 'Deskripsi:',
	'wikibase-newentity-submit' => 'Buek',
	'special-setlabel' => 'Buek label',
	'wikibase-setlabel-label' => 'Label:',
	'wikibase-setlabel-submit' => 'Buek label',
	'special-setdescription' => 'Buek deskripsi',
	'wikibase-setdescription-label' => 'Deskripsi:',
	'wikibase-setdescription-submit' => 'Buek deskripsi',
	'special-setaliases' => 'Buek namo lain',
	'wikibase-setaliases-label' => 'Namo lain:',
	'wikibase-setaliases-submit' => 'Buek namo lain',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Bahaso:',
	'wikibase-entitieswithoutlabel-label-language' => 'Bahaso:',
	'wikibase-entitieswithoutlabel-label-type' => 'Jenis:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'sadonyo',
	'wikibase-entitieswithoutlabel-submit' => 'Cari',
	'special-entitydata' => 'Data entitas',
	'wikibase-entitydata-title' => 'Data Entitas',
	'wikibase-restoreold' => 'baliakan',
	'wikibase-item-summary-wbsetitem' => 'Buek item baru',
	'wikibase-item-summary-wbeditentity' => 'Buek item baru',
	'wikibase-item-summary-wbeditentity-create' => 'Buek item baru',
	'wikibase-item-summary-wbeditentity-update' => 'Pabarui item',
	'wikibase-item-summary-wbeditentity-override' => 'Timpo item',
	'wikibase-item-summary-wbsetlabel-set' => 'Mangubah [$2] label',
	'wikibase-item-summary-wbsetlabel-remove' => 'Manghapuih [$2] label',
	'wikibase-item-summary-wbsetdescription-set' => 'Mangubah [$2] deskripsi',
	'wikibase-item-summary-wbsetdescription-remove' => 'Manghapuih [$2] deskripsi',
	'wikibase-item-summary-wbsetaliases-set' => 'Mambuek [$2] {{PLURAL:$1|namo lain}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Tambah dan hapuih [$2] {{PLURAL:$1|namo lain}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Manambah [$2] {{PLURAL:$1|namo lain}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Manghapuih [$2] {{PLURAL:$1|namo lain}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Tambah pautan ka [$2]', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Hapuih pautan ka [$2]',
	'wikibase-property-summary-wbeditentity-create' => 'Buek properti',
	'wikibase-property-summary-wbeditentity-update' => 'Pabarui properti',
	'wikibase-property-summary-wbeditentity-override' => 'Timpo properti', # Fuzzy
	'wikibase-listdatatypes-wikibase-item-head' => 'Item',
	'wikibase-listdatatypes-string-head' => 'String',
	'wikibase-listdatatypes-time-head' => 'Wakatu',
	'content-model-wikibase-item' => 'Item Wikibase',
	'content-model-wikibase-property' => 'Properti Wikibase',
	'content-model-wikibase-query' => 'Pamintaan Wikibase',
	'right-item-override' => 'Timpo item', # Fuzzy
	'right-item-create' => 'Buek item',
	'right-item-remove' => 'Hapuih item', # Fuzzy
	'right-property-override' => 'Timpo item', # Fuzzy
	'right-property-create' => 'Buek properti',
	'right-property-remove' => 'Hapuih properti', # Fuzzy
	'right-alias-remove' => 'Hapuih namo lain',
	'right-sitelink-remove' => 'Hapuih interwiki',
	'right-sitelink-update' => 'Pabarui interwiki',
	'right-linktitles-update' => 'Pabarui judul pautan', # Fuzzy
	'right-label-remove' => 'Hapuih label', # Fuzzy
	'right-label-update' => 'Pabarui label',
	'right-description-remove' => 'Hapuih deskripsi', # Fuzzy
	'right-description-update' => 'Pabarui deskripsi',
	'action-item-override' => 'timpo item', # Fuzzy
	'action-item-create' => 'buek item',
	'action-item-remove' => 'hapuih item', # Fuzzy
	'action-property-override' => 'timpo properti', # Fuzzy
	'action-property-create' => 'buek properti',
	'action-property-remove' => 'hapuih properti', # Fuzzy
	'action-alias-update' => 'pabarui namo lain',
	'action-alias-remove' => 'hapuih namo lain',
	'action-sitelink-remove' => 'hapuih interwiki',
	'action-sitelink-update' => 'pabarui interwiki',
	'action-linktitles-update' => 'pabarui judul pautan', # Fuzzy
	'action-label-remove' => 'hapuih label', # Fuzzy
	'action-label-update' => 'pabarui label',
	'action-description-remove' => 'hapuih deskripsi', # Fuzzy
	'action-description-update' => 'pabarui deskripsi',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'wikibase-desc' => 'Складиште на структурирани податоци',
	'specialpages-group-wikibaserepo' => 'Складиште Викибаза',
	'wikibase-edit' => 'уреди',
	'wikibase-save' => 'зачувај',
	'wikibase-cancel' => 'откажи',
	'wikibase-add' => 'додај',
	'wikibase-addqualifier' => 'додај определница',
	'wikibase-addreference' => 'додај извор',
	'wikibase-save-inprogress' => 'Зачувувам...',
	'wikibase-remove-inprogress' => 'Отстранувам...',
	'wikibase-label-empty' => 'Сè уште нема зададено етикета.',
	'wikibase-label-edit-placeholder' => 'внесете натпис',
	'wikibase-description-empty' => 'Сè уште нема зададено опис.',
	'wikibase-description-edit-placeholder' => 'внесете опис',
	'wikibase-sitelink-site-edit-placeholder' => 'вики',
	'wikibase-sitelink-page-edit-placeholder' => 'страница',
	'wikibase-alias-edit-placeholder' => 'внесете алијас',
	'wikibase-label-input-help-message' => 'Внесете го насловот на податочниот збир на $1.',
	'wikibase-description-input-help-message' => 'Внесете краток опис за $1.',
	'wikibase-statements' => 'Искази',
	'wikibase-terms' => 'На други јазици',
	'wikibase-sitelinks-add' => 'додај врска во поврзаност со страница',
	'wikibase-sitelinks-empty' => 'Досега нема врски до страници за овој предмет.',
	'wikibase-sitelinks-input-help-message' => 'Задајте врска до страница поврзана со овој предмет.',
	'wikibase-remove' => 'отстрани',
	'wikibase-move-up' => 'премести нагоре',
	'wikibase-move-down' => 'премести надолу',
	'wikibase-undo-title' => 'Отповикување на уредувањето на „$1“',
	'wikibase-restore-title' => 'Враќам стара ревизија на „$1“',
	'wikibase-partial-undo' => 'Уредувањето може делумно да се отповика.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|Изоставена е $1 промена|Изоставени се $1 промени}} бидејќи {{PLURAL:$1|дадената вредност во меѓувреме е изменета|дадените вредности во меѓувреме се изменети}}.',
	'wikibase-empty-undo' => 'Тука ништо не може да се отповикува.',
	'wikibase-undo-revision-error' => 'Отповикувањето не успеа',
	'wikibase-undo-samerev' => 'Не можам да го направам отповикувањето, бидејќи даовте една иста појдовна и целна ревизија.',
	'wikibase-undo-badpage' => 'Лоша ревизија: Ревизијата $2 не припаѓа на [[$1]].',
	'wikibase-undo-firstrev' => 'Не можам да го отповикам создавањето на страницава',
	'wikibase-undo-nocontent' => 'Не можам да ја вчитам содржината на ревизијата $2 на страницата $1',
	'wikibase-propertyedittool-full' => 'Списокот на вредности е исполнет.',
	'wikibase-ui-pendingquantitycounter-pending-pendingsubpart' => '+$1',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Една вредност остана незачувана|$1 вредности останаа незачувани}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '($1 {{PLURAL:$1|ставка|ставки}})',
	'wikibase-sitelinksedittool-full' => 'Веќе се зададени врски за страници на сите познати викија.',
	'wikibase-disambiguation-title' => 'Појаснување за „$1“',
	'wb-special-newitem-new-item-notification' => 'Новиот предмет $1 е создаден и пренасочен на својата страница. Назад на $2.',
	'wikibase-aliases-label' => 'Познато и како:',
	'wikibase-aliases-input-help-message' => 'Ако овој податочен збир е познат по повеќе од едно име, тогаш можете да внесете алијаси и синоними. Така збирот ќе може да се најде и по неговите други имиња.',
	'wikibase-aliases-empty' => 'Нема зададено алијаси.',
	'wikibase-datatype-label' => 'Податочен тип:',
	'wikibase-claimview-snak-tooltip' => 'Внесете вредност што одговара на својството наречено „$1“. Ако својството нема назначена вредност или таа не е позната, можете да внесете ваша вредност стискајќи на иконата до полето за вредност.',
	'wikibase-claimview-snak-new-tooltip' => 'Откако ќе укажете својство, можете да ја внесете вашата вредност. Ако својството нема назначена вредност или таа не е позната, можете да внесете ваша вредност стискајќи на иконата до полето за вредност.',
	'wikibase-statementview-rank-preferred' => 'Претпочитано',
	'wikibase-statementview-rank-normal' => 'Нормално',
	'wikibase-statementview-rank-deprecated' => 'Застарено',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|извор|извори}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => 'Сè уште имате {{PLURAL:$1|еден незачуван извор|$1 незачувани извори}}',
	'wikibase-snakview-property-input-placeholder' => 'својство',
	'wikibase-snakview-unsupportedsnaktype' => 'Спојница од типот „$1“. Работата со вакви спојници сè уште не е поддржана.',
	'wikibase-snakview-choosesnaktype' => 'Изберете тип на вредност.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Вредноста не е складна со определбата на својството.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Податочниот тип „$1“ на вредноста  не се совпаѓа со податочниот тип „$2“ на својството.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Не можете да му зададете нова вредност на избришано својство.',
	'wikibase-snakview-variations-somevalue-label' => 'непозната вредност',
	'wikibase-snakview-variations-novalue-label' => 'нема вредност',
	'wikibase-snakview-snaktypeselector-value' => 'прилагодена вредност',
	'wikibase-snakview-snaktypeselector-somevalue' => 'непозната вредност',
	'wikibase-snakview-snaktypeselector-novalue' => 'нема вредност',
	'wikibase-shortcopyrightwarning' => 'Стискајќи на „$1“, се согласувате со [[$2|условите на употреба]] и неотповикливо се согласувате вашите придонеси да се нудат под $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Ги прифаќам овие услови што ќе важат за идните уредувања. Повеќе не ја прикажувај поракава.',
	'wikibase-entityselector-more' => 'уште',
	'wikibase-anonymouseditwarning' => 'Предупредување: Не сте најавени.
Вашата IP-адреса ќе биде заведена во историјата на оваа единица.',
	'wikibase-restrictionedit-tooltip-message' => 'Страницава е заштитена. Уредувањето не е дозволено.',
	'wikibase-blockeduser-tooltip-message' => 'Немате дозвола за уредување бидејќи вашето корисничко име или IP-адреса е блокирано.',
	'wikibase-move-error' => 'Не можете да преместувате страници што се наоѓаат во податочниот именски простор. Исто така не можете да преместувате други страници во него.',
	'wikibase-warning-constraint-violation-length' => 'Постои ограничување на должината на јазичниот код „$1“.',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|Надминато е ограничување|Надминати се ограничувања}} на {{PLURAL:$1|етикетата|етикетите}} „$3“ за {{PLURAL:$1|јазичниот код|јазичните кодови}} „$2“.',
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|Надминато е ограничување|Надминати се ограничувања}} на {{PLURAL:$1|описот|описите}} „$3“ за {{PLURAL:$1|јазичниот код|јазичните кодови}} „$2“.',
	'wikibase-error-constraint-violation-aliases' => '{{PLURAL:$1|Надминато е ограничување|Надминати се ограничувања}} на {{PLURAL:$1|алијасот|алијасите}} „$3“ за {{PLURAL:$1|јазичниот код|јазичните кодови}} „$2“.',
	'wikibase-error-sitelink-already-used' => 'Надворешната врска [$1 $2] веќе е вклучена во друг предмет, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Етикетата „$1“ е веќе поврзана со јазичниот код $2 во друго својство ($3).',
	'wikibase-error-label-not-unique-wikibase-query' => 'Етикетата „$1“ е веќе поврзана со јазичниот код $2 во друго барање ($3).',
	'wikibase-error-label-not-unique-item' => 'Друг предмет ($3) веќе ги има етикетата „$1“ и описот „$4“ поврзано со јазичниот код $2.',
	'wikibase-error-label-no-entityid' => 'Етикетата мора да биде важечка назнака на единица.',
	'special-itembytitle' => 'Предмет по наслов',
	'wikibase-itembytitle-lookup-fieldset' => 'Пребарување на предмети по вики или наслов',
	'wikibase-itembytitle-lookup-site' => 'Вики:',
	'wikibase-itembytitle-lookup-page' => 'Страница:',
	'wikibase-itembytitle-submit' => 'Пребарај',
	'wikibase-itembytitle-nothing-found' => 'Не пронајдов ниеден предмет. Ќе морате да го прецизирате барањето.',
	'wikibase-itembytitle-invalid-site' => 'Не можам да го пребарувам укажаното. Мора да наведете важечка назнака за вики.',
	'wikibase-itembytitle-description' => 'Викито е назнаката, како на пр. „mkwiki“.',
	'wikibase-itembytitle-create' => 'Можете и да [{{fullurl:Special:NewItem|site=$1&page=$2}} создадете предмет].',
	'special-itemdisambiguation' => 'Појаснување на предмет',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Пребарување на предмети по јазик или етикета',
	'wikibase-itemdisambiguation-lookup-language' => 'Јазик:',
	'wikibase-itemdisambiguation-lookup-label' => 'Етикета:',
	'wikibase-itemdisambiguation-submit' => 'Пребарај',
	'wikibase-itemdisambiguation-nothing-found' => 'Нажалост, не пронајдов ниедна етикета.',
	'wikibase-itemdisambiguation-search' => 'Можете да го [{{fullurl:Special:Search|search=$1}} побарате предметот].',
	'wikibase-itemdisambiguation-create' => 'Можете да [{{fullurl:Special:NewItem|label=$1}} создадете нов предмет].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Нажалост, укажаниот јазичен код не му е познат на системот. Кодот мора да биде важечки (на пр. „mk“).',
	'wikibase-itemdisambiguation-description' => 'Вредностите во пребарувањето мора да претставуваат целиот текстуален наслов на предметот. Јазикот е назнака, како на пр. „mk“.',
	'special-newproperty' => 'Создај ново својство',
	'wikibase-newproperty-summary' => 'Не заборавајте да [[Special:PropertyDisambiguation|проверите дали својството веќе постои]]!<br />Треба да создадете [[Help:Label|етикета]] и [[Help:Description|опис]] за сите нови својства, покрај важечки тип на својство.',
	'wikibase-newproperty-fieldset' => 'Создај ново својство',
	'wikibase-newproperty-datatype' => 'Податочен тип:',
	'wikibase-newproperty-invalid-datatype' => 'Укажан е неважечки податочен тип.',
	'special-newitem' => 'Создај нов предмет',
	'wikibase-newitem-summary' => 'Не заборавајте да [[Special:ItemByTitle|проверите дали можеби веќе постои ваков предмет]]!<br />Треба да создадете [[Help:Label|етикета]] и [[Help:Description|опис]] за сите нови единици.',
	'wikibase-newitem-fieldset' => 'Создај нов предмет',
	'wikibase-newitem-site' => 'Вики на првата сврзана страница',
	'wikibase-newitem-page' => 'Име на првата врзана страница',
	'wikibase-newitem-no-external-page' => 'Укажаната страница не е најдена на соодветното вики.',
	'wikibase-newitem-add-sitelink-failed' => 'Не можев да го зачувам викито.',
	'wikibase-newitem-not-recognized-siteid' => 'Не можев да ја препознаам укажаната назнака на викито.',
	'wikibase-newentity-label' => 'Етикета:',
	'wikibase-newentity-description' => 'Опис:',
	'wikibase-newentity-submit' => 'Создај',
	'special-setlabel' => 'Задавање на етикета',
	'wikibase-setlabel-introfull' => 'Задавате етикета на $2 за [[$1]].',
	'wikibase-setlabel-intro' => 'Овој образец ви овозможува да зададете етикета на предмет. Ќе треба да ја наведете назнаката на предметот (на пр. Q23), јазичен код (на пр. mk) и етикетата што ја задавате.',
	'wikibase-setlabel-label' => 'Етикета:',
	'wikibase-setlabel-submit' => 'Задај етикета',
	'wikibase-setlabel-warning-remove' => 'Дали навистина сакате да ја отстраните етикетата на [[$1]]?',
	'special-setdescription' => 'Задвање на опис',
	'wikibase-setdescription-introfull' => 'Задавате опис на $2 за [[$1]].',
	'wikibase-setdescription-intro' => 'Овој образец ви овозможува да зададете опис на предмет. Ќе треба да ја наведете назнаката на предметот (на пр. Q23), јазичен код (на пр. mk) и описот што го задавате.',
	'wikibase-setdescription-label' => 'Опис:',
	'wikibase-setdescription-submit' => 'Задај',
	'wikibase-setdescription-warning-remove' => 'Дали навистина сакате да го отстраните описот на [[$1]]?',
	'special-setaliases' => 'Задавање на алијаси',
	'wikibase-setaliases-introfull' => 'Задавање алијаси за [[$1]] на $2. Кога има повеќе алијаси треба да се одвојуваат со права црта (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Овој образец ви овозможува да зададете алијас на предмет. Ќе треба да ја наведете назнаката на предметот (на пр. Q23), јазичен код (на пр. mk) и алијасite што гi задавате. Кога имате повеќе алијаси, одделувајте ги со пречка (<code>|</code>).',
	'wikibase-setaliases-label' => 'Алијаси:',
	'wikibase-setaliases-submit' => 'Задај',
	'wikibase-setaliases-warning-remove' => 'Дали навистина сакате да го отстраните алијасот на [[$1]]?',
	'special-setsitelink' => 'Задавање на викиврска',
	'wikibase-setsitelink-introfull' => 'Ја задавате викиврската $2 на [[$1]].',
	'wikibase-setsitelink-intro' => 'Овој образец ви овозможува да зададете викиврска на предмет. Ќе треба да ја наведете назнаката на предметот (на пр. Q23), назнаката на викито (на пр. „mkwiki“) и викиврската што ја задавате.',
	'wikibase-setsitelink-site' => 'Викиназнака:',
	'wikibase-setsitelink-label' => 'Викиврска:',
	'wikibase-setsitelink-badges' => 'Значки:',
	'wikibase-setsitelink-submit' => 'Задај викиврска',
	'wikibase-setsitelink-warning-remove' => 'Дали навистина сакате да ја отстраните викиврската од [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Викиназнаката „$1“ е непозната. Употребете постоечка, како на пр. „mkwiki“.',
	'wikibase-setsitelink-not-item' => 'Назнаката „$1“ не му принадлежи на овој предмет.',
	'wikibase-setsitelink-add-failed' => 'Не можав да ја зачувам викиврската.',
	'wikibase-setsitelink-remove-failed' => 'Не можев да ја отстранам викиврската.',
	'wikibase-setsitelink-not-itemid' => '„$1“ не претставува важечка назнака на предмет. Викиврски можат да се задаваат само за предмети.',
	'wikibase-modifyentity-id' => 'Назнака:',
	'wikibase-modifyterm-language' => 'Јазик:',
	'wikibase-modifyentity-invalid-id' => 'Назнаката „$1“ не му е позната на системот. Внесете важечка назнака.',
	'wikibase-modifyterm-invalid-langcode' => 'Јазичниот код „$1“ е непознат. Внесете назнака што му е позната на системот, како на пр. „mk“.',
	'special-dispatchstats' => 'Статистики за спроведување на измените',
	'wikibase-dispatchstats-intro' => 'На страницава се прикажани статистики за спроведувањето на измените во клиентите.',
	'wikibase-dispatchstats-no-stats' => 'Засега нема статистики.',
	'wikibase-dispatchstats-changes' => 'Статистики na дневникот на измени',
	'wikibase-dispatchstats-stats' => 'Статистики за спроведување',
	'wikibase-dispatchstats-change-id' => 'Назнака',
	'wikibase-dispatchstats-change-timestamp' => 'Време и датум',
	'wikibase-dispatchstats-oldest-change' => 'Најстаро',
	'wikibase-dispatchstats-newest-change' => 'Најново',
	'wikibase-dispatchstats-site-id' => 'Вики',
	'wikibase-dispatchstats-pos' => 'Положба',
	'wikibase-dispatchstats-lag-num' => 'Во исчекување',
	'wikibase-dispatchstats-lag-time' => 'Заостаток',
	'wikibase-dispatchstats-touched' => 'Последна обработка',
	'wikibase-dispatchstats-large-lag' => '(многу голем)',
	'wikibase-dispatchstats-freshest' => 'Најсвежо',
	'wikibase-dispatchstats-stalest' => 'Најзастарено',
	'wikibase-dispatchstats-median' => 'Средно',
	'wikibase-dispatchstats-average' => 'Просечно',
	'special-listdatatypes' => 'Список на сите податочни типови на располагање',
	'wikibase-listdatatypes-intro' => 'Ова е список на сите податочни типови што моментално се користат во оваа воспоставка:',
	'wikibase-history-title-with-label' => 'Историја на ревизиите на „$2“ ($1)',
	'wikibase-history-title-without-label' => 'Историја на измените на ($1)',
	'special-entitieswithoutdescription' => 'Единици без опис',
	'wikibase-entitieswithoutdescription-legend' => 'Дава список на единици без опис',
	'special-entitieswithoutlabel' => 'Единици без етикета',
	'wikibase-entitieswithoutlabel-legend' => 'Список на предметите без етикета',
	'wikibase-entitieswithoutlabel-label-language' => 'Јазик:',
	'wikibase-entitieswithoutlabel-label-type' => 'Тип:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'сè',
	'wikibase-entitieswithoutlabel-submit' => 'Најди',
	'wikibase-entitieswithoutlabel-invalid-language' => '„$1“ не претставува важечки јазичен код.',
	'wikibase-entitieswithoutlabel-invalid-type' => '„$1“ не претставува важечки тип на единица.',
	'special-itemswithoutsitelinks' => 'Предмети без викиврски',
	'special-entitydata' => 'Податоци за единицата',
	'wikibase-entitydata-not-found' => 'Не пронајдов ниедна единица со ознаката ID $1.',
	'wikibase-entitydata-not-acceptable' => 'Не најдов соодветен формат. Поддржани MIME-типови: $1',
	'wikibase-entitydata-bad-revision' => 'Не можам да ја прикажам ревизијата $2 на единицата $1.',
	'wikibase-entitydata-bad-id' => 'Неважечка назнака: $1.',
	'wikibase-entitydata-unsupported-format' => 'Податочниот формат $1 не е поддржан на овој посредник.',
	'wikibase-entitydata-title' => 'Податоци за единицата',
	'wikibase-entitydata-text' => 'Страницава дава посредник со сврзани податоци за вредностите на единиците. Наведете ја назнаката на единицата во URL-адресата, користејќи ја синтаксата на потстраницата.',
	'special-mylanguagefallbackchain' => 'Мој ланец на резервни јазици',
	'wikibase-mylanguagefallbackchain-text' => 'Подолу е прикажан ланецот на резервни јазици што се користи за да ви ги прикаже вашите предметни етикети.',
	'wikibase-mylanguagefallbackchain-babel' => 'Можете да го измените, ставајќи <nowiki>{{#babel: }}</nowiki> на {{GENDER:$1|вашата}} [[Special:MyPage|корисничка страница]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 — $2, претворено од $3 — $4',
	'wikibase-api-no-such-sitelink' => 'Не пронајдов таква викиврска',
	'wikibase-self-conflict-patched' => 'Вашето уредување е прикрпено на последната верзија, презапишувајќи врз некои од вашите меѓувремени промени.',
	'wikibase-conflict-patched' => 'Вашето уредување е прикрпено на последната верзија.',
	'wikibase-restoreold' => 'врати',
	'wikibase-restore-summary' => 'Повраток на ревизијата $1 од [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Директното уредување е оневозможено во именскиот простор $1',
	'wikibase-noentity' => 'Не постои таков комплет податоци. Можете да
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} пребарате по поврзаните дневници]</span>
зада дознаете каде отишол',
	'wikibase-noentity-createone' => 'Можете и да [[$1|создадете нов]].',
	'wikibase-item-summary-wbsetitem' => 'Создавање на нов предмет',
	'wikibase-item-summary-wbcreate-new' => 'Создаден нов предмет',
	'wikibase-item-summary-wbeditentity' => 'Создавање на нов предмет',
	'wikibase-item-summary-wbeditentity-create' => 'Создавање на нов предмет',
	'wikibase-item-summary-wbeditentity-update' => 'Подновен предмет',
	'wikibase-item-summary-wbeditentity-override' => 'Презапишување врз предмет',
	'wikibase-item-summary-wbsetreference' => 'Задај навод',
	'wikibase-item-summary-wbsetreference-add' => 'Додаден навод во тврдењето',
	'wikibase-item-summary-wbsetreference-set' => 'Изменет навод во тврдењето',
	'wikibase-item-summary-wbsetlabel-add' => 'Додадена етикета на [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Сменета етикетата на [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Отстранета етикетата на [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Додаден опис на [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Сменет описот на [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Отстранет описот на [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Задавање на [$2] {{PLURAL:$1|алијас|алијаси}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Додаден и отстранет алијасот|Додадени и отстранети алијасите}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Додаден|Додадени}} [$2] {{PLURAL:$1|алијас|алијаси}}',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Отстранет|Отстранети}} [$2] {{PLURAL:$1|алијас|алијаси}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Додадена врската [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Додадена врска со значки во [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Изменета врската [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Сменети значките за [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Сменети врската и значките за [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Отстранета врската до [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Предметот создаден за поврзување на страниците [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Ставена јазична врска за поврзување на страниците [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Создадено тврдење|Создадени тврдења}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Создадено тврдење|Создадени тврдења}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Создадено тврдење|Создадени тврдења}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Создадено тврдење|Создадени тврдења}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Зададена вредност на тврдење|Зададени вредности на тврдења}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Отстрането тврдење|Отстранети тврдења}}',
	'wikibase-item-summary-special-create-item' => 'Создаден предмет за [$2] со {{PLURAL:$1|вредноста|вредностите}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Создадено тврдење',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Отстрането тврдење|Отстранети тврдења}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|Изменето тврдење|Изменети тврдења}}',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|Создадено тврдење|Создадени тврдења}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|Изменета една|Изменети $4}} {{PLURAL:$4|определница|определници}} за {{PLURAL:$3|тврдење|тврдења}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Изменет еден|Изменети $4}} {{PLURAL:$4|навод|наводи}} за {{PLURAL:$3|тврдење|тврдења}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Сменет рангот на {{PLURAL:$3|тврдење|тврдења}}',
	'wikibase-item-summary-clientsitelink-update' => 'Страницата е преместена од [$3] на [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|Додадена определница|Додадени определници}}',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|Изменета определница|Изменети определници}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|Отстранета определница|Отстранети определници}}',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|Отстранет навод|Отстранети наводи}} од тврдењето',
	'wikibase-item-summary-wbmergeitems-from' => 'Споен предмет од „$3“',
	'wikibase-item-summary-wbmergeitems-to' => 'Споен предмет во „$3“',
	'wikibase-property-summary-wbcreate-new' => 'Создадено ново својство',
	'wikibase-property-summary-wbeditentity-create' => 'Создадено ново својство',
	'wikibase-property-summary-wbeditentity-update' => 'Изменето својство',
	'wikibase-property-summary-wbeditentity-override' => 'Презапишано својство',
	'wikibase-property-summary-wbsetlabel-add' => 'Додадена етикета на [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Сменета етикетата на [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Отстранета етикетата на [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Додаден опис на [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Сменет описот на [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Отстранет описот на [$2]',
	'wikibase-property-summary-wbsetaliases-set' => '{{PLURAL:$1|Зададен алијас|Зададени алијаси}} на [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Ставен и отстранет алијас|Ставени и отстранети алијаси}} на [$2]',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Ставен алијас|Ставени алијаси}} на [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Отстранет алијас|Отстранети алијаси}} на [$2]',
	'wikibase-property-summary-special-create-property' => 'Создадено својство за [$2] со {{PLURAL:$1|вредноста|вредностите}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Предмет',
	'wikibase-listdatatypes-wikibase-item-body' => "Врска до други предмети во проектот. При внесување на нешто во именскиот простор „Предмет“ (Item), системот на Википодатоците ќе пребара дали има ставки што се совпаѓаат. Се состои од едно поле за внос на текст.
* шема (''scheme'') – содржан дел од Iri-низата
* хиерархиски дел (''hierarchicalpart'') – содржан дел од Iri-низата
* барање (''query'') – содржан дел од Iri-низата
* делче (''fragment'') – содржан дел од Iri-низата",
	'wikibase-listdatatypes-commonsmedia-head' => 'Медиумска содржина од Ризницата',
	'wikibase-listdatatypes-commonsmedia-body' => "Врска до податотеки складирани на Заедничката Ризница. При внесување на нешто во именскиот простор „Податотека“ (File), системот на Википодатоците ќе пребара дали има ставки што се совпаѓаат. Се состои од едно поле за внос на текст.
* шема (''scheme'') – содржан дел од Iri-низата
* хиерархиски дел (''hierarchicalpart'') – содржан дел од Iri-низата
* барање (''query'') – содржан дел од Iri-низата
* делче (''fragment'') – содржан дел од Iri-низата",
	'wikibase-listdatatypes-globe-coordinate-head' => 'Координата',
	'wikibase-listdatatypes-globe-coordinate-body' => "Дословни податоци за географска положба се задаваат како пар „геог. ширина-геог. должина“ во GMS или како децимални степени за дадено небесно тело. Како основно зададено стои „Земја“ (''Earth'') и потоа „WGS84“. Додава резолуција и опсег.
* географска ширина (''latitude'') – поздразбран прв дел (float, dms, dm, dd) од координатната низа, правецот е зададен со претставка-симбол или со наставка N/S
* географска должина (''longitude'') – поздразбран втор дел (float, dms, dm, dd) правецот е зададен со претставка-симбол или со наставка E/W
* висина (''altitude'') [незадолжително] – искажана (?) вредност за висината над подјовната рамнина; за глобусот „Земја“ тоа е појдовниот глобус „WGS84“
* глобус (''globe'') [незадолжително] – искажана (?) податочна вредност, дадена како небесно тело; како основно зададено стои „Земја“ и потоа „WGS84“",
	'wikibase-listdatatypes-quantity-head' => 'Количина',
	'wikibase-listdatatypes-quantity-body' => "Дословно податочно поле за количина што се однесува на некој вид на добро утврдена единица. Самата единица оди во податочната вредност што се внесува.
* вредност (''value'') – содржан дел од низата (пресликувањето на префиксот на единицата е нејасно)
* единица (''unit'') – содржан дел од низата (пресликувањето во стандардизација на телото е нејасно)
* точност (''accuracy'') [незадолжително] – изречена податочна вредност; има иста единица како вредноста",
	'wikibase-listdatatypes-monolingual-text-head' => 'Еднојазичен текст',
	'wikibase-listdatatypes-monolingual-text-body' => "Дословно податочно поле за низа што не се преведува на други јазици. Ваквата низа се задава еднаш и се користи кај сите јазици. Типичен пример би биле географските називи напишани на локалниот јазик, некаква назнака, хемиска формула или латинско научно име.
* јазик (''language'') – содржана вредност за одредување на јазикот на текстуалниот дел
* вредност (''value'') – искажана вредност на низата на дадениот јазик",
	'wikibase-listdatatypes-multilingual-text-head' => 'Повеќејазичен текст',
	'wikibase-listdatatypes-multilingual-text-body' => "Дословно податочно поле за низа што мора да се преведе на други јазици. Се користи кај називите на единиците од глобален интерес што имаат нелокален пишан облик. Може да се разликуваат и по јазици и по писма.
* јазик (''language'') – содржана вредност за одредување на јазикот на текстуалниот дел
* текст (''text'') – искажана вредност на низата на дадениот јазик",
	'wikibase-listdatatypes-string-head' => 'Низа',
	'wikibase-listdatatypes-string-body' => 'Дословно податочно поле за низа од знаци. Тука типично се користат назнаки напишани во облик што не зависи од јазикот на читателот.
* value — изрично зададена вредност на низата за дадена варијанта',
	'wikibase-listdatatypes-time-head' => 'Време',
	'wikibase-listdatatypes-time-body' => "Дословно податочно поле за временска вредност. Се дава како време со извесна точност и граници. The time are always saved internally in пролептички грегоријански стил, но може да користи и други формати во текот на прекопирањето и форматирањето.(?)
* време (''time'') – explicit value for point in time, represented per ISO8601, they year always having 11 digits, the date always знак плус или миус, in the format +00000002013-01-01T00:00:00Z
*часовен појас (''timezone'') – искажана целобројна вредност со знак плус или минус, како отстапување од UTC во минути.
*пред (''before'') – искажана целобројна вредност за тоа колку единици по даденото време би можело да биде. Единицата е дадена во точноста.
*по (''after'') – искажана целобројна вредност за тоа колку единици пред даденото време би можело да биде. Единицата е дадена во точноста.
*точност (''precision'') – искажана вредност изразена како скратен цел број (shortint). Бројките ги имаат следниве значења: 0 - милијарда години, 1 - сто милиони години, ..., 6 - милениуми, 7 - век, 8 - деценија, 9 - година, 10 - месец, 11 - ден, 12 - час, 13 - минута, 14 - секунда.
*календарски модел (''calendarmodel'') – искажана вредност дадена како URI. Укажува кој календарски модел да се корсти за прикажување на таа временска вредност.",
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Азбучнобројчени податоци за URL. URL-адресите се ограничени на протоколите и поддржани за викитекст за надворешни врски.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Ставка во Викибазата',
	'content-model-wikibase-property' => 'Својство од Викибазата',
	'content-model-wikibase-query' => 'Барање за Викибазата',
	'right-item-override' => 'Презапишување врз предмети',
	'right-item-create' => 'Создавање на предмети',
	'right-item-remove' => 'Бришење на предмети',
	'right-property-override' => 'Презапишување врз својства',
	'right-property-create' => 'Создавање на својства',
	'right-property-remove' => 'Бришење на својства',
	'right-alias-remove' => 'Отстранување на алијаси',
	'right-alias-update' => 'Поднова на алијаси',
	'right-sitelink-remove' => 'Отстранување на викиврски',
	'right-sitelink-update' => 'Измена на надв. врски',
	'right-linktitles-update' => 'Здружување на страници',
	'right-label-remove' => 'Бришење на етикети',
	'right-label-update' => 'Измена на етикети',
	'right-description-remove' => 'Бришење на описи',
	'right-description-update' => 'Измена на описи',
	'action-item-override' => 'презапишување врз предмети',
	'action-item-create' => 'создавање на предмети',
	'action-item-remove' => 'бришење на предмети',
	'action-property-override' => 'презапишување врз својства',
	'action-property-create' => 'создавање на својства',
	'action-property-remove' => 'бришење на својства',
	'action-alias-update' => 'поднова на алијаси',
	'action-alias-remove' => 'отсранување на алијаси',
	'action-sitelink-remove' => 'отстранување на викиврски',
	'action-sitelink-update' => 'поднова на викиврски',
	'action-linktitles-update' => 'здружување на страници',
	'action-label-remove' => 'бришење на етикети',
	'action-label-update' => 'поднова на етикети',
	'action-description-remove' => 'бришење на описи',
	'action-description-update' => 'поднова на описи',
);

/** Malayalam (മലയാളം)
 * @author Kavya Manohar
 * @author Manuspanicker
 * @author Praveenp
 * @author Santhosh.thottingal
 * @author Vssun
 */
$messages['ml'] = array(
	'wikibase-desc' => 'വിന്യസിത ഡേറ്റാ റെപ്പോസിറ്ററി',
	'specialpages-group-wikibaserepo' => 'വിക്കിബേസ് റെപ്പോസിറ്ററി',
	'wikibase-edit' => 'തിരുത്തുക',
	'wikibase-save' => 'സേവ് ചെയ്യുക',
	'wikibase-cancel' => 'റദ്ദാക്കുക',
	'wikibase-add' => 'ചേർക്കുക',
	'wikibase-addqualifier' => 'യോഗ്യതാപരിശോധിനി ചേർക്കുക',
	'wikibase-addreference' => 'സ്രോതസ്സ് ചേർക്കുക',
	'wikibase-save-inprogress' => 'സേവ് ചെയ്യുന്നു...',
	'wikibase-remove-inprogress' => 'നീക്കം ചെയ്യുന്നു...',
	'wikibase-label-empty' => 'ഇതുവരെ തലക്കുറിയൊന്നും നിർവചിച്ചിട്ടില്ല',
	'wikibase-label-edit-placeholder' => 'തലക്കുറി നൽകുക',
	'wikibase-description-empty' => 'ഇതുവരെ വിവരണമൊന്നും നിർവചിച്ചിട്ടില്ല',
	'wikibase-description-edit-placeholder' => 'വിവരണം നൽകുക',
	'wikibase-sitelink-site-edit-placeholder' => 'സൈറ്റ്',
	'wikibase-sitelink-page-edit-placeholder' => 'ലേഖനം', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'ഒരു അപരനാമം നൽകുക',
	'wikibase-label-input-help-message' => 'ഈ ഡേറ്റാ ഗണത്തിന്റെ തലക്കെട്ട് $1 ആയി നൽകുക.',
	'wikibase-description-input-help-message' => 'ഒരു ചെറുവിവരണം $1 ഭാഷയിൽ നൽകുക.',
	'wikibase-statements' => 'പ്രസ്താവനകൾ',
	'wikibase-terms' => 'ഇതര ഭാഷകളിൽ',
	'wikibase-sitelinks-add' => 'സൈറ്റ്-കണ്ണിയിൽ ഒരു കണ്ണി ചേർക്കുക',
	'wikibase-sitelinks-empty' => 'ഇതുവരെ ഈ ഇനത്തിന് സൈറ്റ്-കണ്ണി നൽകിയിട്ടില്ല.',
	'wikibase-sitelinks-input-help-message' => 'ഈ ഇനവുമായി ബന്ധമുള്ള താളിലേയ്ക്ക് ഒരു കണ്ണി സജ്ജീകരിക്കുക.',
	'wikibase-remove' => 'നീക്കം ചെയ്യുക',
	'wikibase-move-up' => 'മുകളിലേക്ക് നീക്കുക',
	'wikibase-move-down' => 'താഴേക്ക് നീക്കുക',
	'wikibase-undo-title' => '"$1" എന്നതിൽ നടത്തിയ തിരുത്ത് തിരസ്കരിക്കുന്നു',
	'wikibase-restore-title' => '"$1" എന്നതിന്റെ പഴയ പതിപ്പ് പുനഃസ്ഥാപിക്കുന്നു',
	'wikibase-partial-undo' => 'തിരുത്ത് ഭാഗികമായി ഒഴിവാക്കാവുന്നതാണ്.',
	'wikibase-omitted-undo-ops' => 'യഥാക്രമമുള്ള {{PLURAL:$1|വിലയിൽ|വിലകളിൽ}} പിന്നീട് മാറ്റം വന്നതിനാൽ {{PLURAL:$1|ഒരു മാറ്റം|$1 മാറ്റങ്ങൾ}} ഒഴിവാക്കുന്നു.',
	'wikibase-empty-undo' => 'ഇവിടെ തിരസ്കരിക്കാവുന്നതായി ഒന്നുമില്ല.',
	'wikibase-undo-revision-error' => 'തിരസ്കരണം പരാജയപ്പെട്ടു',
	'wikibase-undo-samerev' => 'തിരസ്കരിക്കാൻ കഴിയില്ല, തിരസ്കരണബേസിനും തിരസ്കരണ ലക്ഷ്യത്തിനും ഒരേ നാൾപ്പതിപ്പാണ്.',
	'wikibase-undo-badpage' => 'മോശം നാൾപ്പതിപ്പ്: നാൾപ്പതിപ്പ് $2, [[$1]]-നു സ്വന്തമല്ല.',
	'wikibase-undo-firstrev' => 'താളിന്റെ നിർമ്മിതി തിരസ്കരിക്കാനാവില്ല',
	'wikibase-undo-nocontent' => '$1 എന്ന താളിന്റെ $2 എന്ന നാൾപ്പതിപ്പിന്റെ ഉള്ളടക്കം എടുക്കാൻ കഴിയില്ല',
	'wikibase-propertyedittool-full' => 'പട്ടികകളുടെ വിലകൾ അപൂർണ്ണമാണ്.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|ഒരു വില|$1 വിലകൾ}} ഇതുവരെ സേവ് ചെയ്തിട്ടില്ല',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|ഉൾപ്പെടുത്തൽ|ഉൾപ്പെടുത്തലുകൾ}}',
	'wikibase-sitelinksedittool-full' => 'താളുകളിലേയ്ക്കുള്ള കണ്ണികൾ, അറിയാവുന്ന എല്ലാ സൈറ്റുകളിലേയ്ക്കമായി സജ്ജീകരിച്ചിരിക്കുന്നു.',
	'wikibase-disambiguation-title' => '"$1" എന്നതിനുള്ള വിവക്ഷകൾ',
	'wb-special-newitem-new-item-notification' => 'പുതിയ ഇനം $1 സൃഷ്ടിക്കപ്പെട്ടു, അതിന്റെ താളിലേയ്ക്ക് തിരിച്ചുവിടപ്പെട്ടു. $2 എന്നതിലേക്ക് മടങ്ങുക.',
	'wikibase-aliases-label' => 'ഇങ്ങനെയും അറിയപ്പെടുന്നു:',
	'wikibase-aliases-input-help-message' => 'ഈ ഡേറ്റാ ഗണം ഒന്നിലധികം പേരുകളിൽ അറിയപ്പെടുന്നുണ്ടെങ്കിൽ, താങ്കൾക്കവ ഇവിടെ പര്യായങ്ങളായോ അപരനാമങ്ങളായോ ചേർക്കാവുന്നതാണ്, അങ്ങനെ ചെയ്യുമ്പോൾ അവയുടെ ഇതരനാമങ്ങൾ ഉപയോഗിച്ചും അവ കണ്ടെത്താനാവും.',
	'wikibase-aliases-empty' => 'അപരനാമങ്ങളൊന്നും കണ്ടെത്താനായില്ല.',
	'wikibase-datatype-label' => 'ഡേറ്റാ തരം:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|സ്രോതസ്സ്|സ്രോതസ്സുകൾ}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|ഒരു സ്രോതസ്സ്|$1 സ്രോതസ്സുകൾ}} ഇതുവരെ സേവ് ചെയ്യപ്പെട്ടിട്ടില്ല.',
	'wikibase-snakview-property-input-placeholder' => 'ഗുണഗണങ്ങൾ',
	'wikibase-snakview-choosesnaktype' => 'വിലയുടെ തരം തിരഞ്ഞെടുക്കുക.',
	'wikibase-snakview-variations-somevalue-label' => 'അപരിചിതമായ വില',
	'wikibase-snakview-variations-novalue-label' => 'വില നൽകിയിട്ടില്ല',
	'wikibase-snakview-snaktypeselector-value' => 'ഇഷ്ടാനുസരണമുള്ള വില',
	'wikibase-snakview-snaktypeselector-somevalue' => 'അപരിചിതമായ വില',
	'wikibase-snakview-snaktypeselector-novalue' => 'വില നൽകിയിട്ടില്ല',
	'wikibase-shortcopyrightwarning' => '"$1" അമർത്തുമ്പോൾ, താങ്കൾ [[$2|ഉപയോഗനിബന്ധനകൾ]] അംഗീകരിക്കുന്നുണ്ട്, ഒപ്പം താങ്കളുടെ സംഭാവനകൾ പിന്നീട് മാറ്റാനാകാത്തവിധത്തിൽ $3 പ്രകാരം പ്രസിദ്ധീകരിക്കുന്നതിനും താങ്കൾ സമ്മതിക്കുന്നതാണ്.',
	'wikibase-copyrighttooltip-acknowledge' => 'എന്റെ ഭാവി തിരുത്തലുകൾക്കും ഈ നിബന്ധനകൾ ഞാൻ അംഗീകരിക്കുന്നു. ഈ സന്ദേശം ഇനി കാണിക്കേണ്ടതില്ല.',
	'wikibase-entityselector-more' => 'കൂടുതൽ',
	'wikibase-anonymouseditwarning' => 'മുന്നറിയിപ്പ്: താങ്കൾ ലോഗിൻ ചെയ്തിട്ടില്ല.
താങ്കളുടെ ഐ.പി. വിലാസം നാൾവഴിയിൽ ചേർക്കുന്നതാണ്',
	'wikibase-restrictionedit-tooltip-message' => 'ഈ താൾ സംരക്ഷിക്കപ്പെട്ടിരിക്കുന്നു. തിരുത്തൽ അനുവദനീയമല്ല.',
	'wikibase-blockeduser-tooltip-message' => 'താങ്കളുടെ ഉപയോക്തൃനാമം അല്ലെങ്കിൽ ഐ.പി. വിലാസം തടയപ്പെട്ടതായതിനാൽ താങ്കൾക്ക് തിരുത്താനുള്ള അനുവാദമില്ല.',
	'wikibase-move-error' => 'ഡേറ്റാ നാമമേഖലയിലുള്ള താളുകൾ മാറ്റാനോ, താളുകൾ അതിലേയ്ക്ക് മാറ്റാനോ കഴിയില്ല.',
	'wikibase-warning-constraint-violation-length' => '"$1" എന്ന ഭാഷയിലെ ദൈർഘ്യത്തിലുള്ള പരിധിയായിരിക്കുന്നു.',
	'special-itembytitle' => 'ഇനം തലക്കെട്ടനുസരിച്ച്',
	'wikibase-itembytitle-lookup-fieldset' => 'സൈറ്റും തലക്കെട്ടുമനുസരിച്ച് ഇനങ്ങൾക്കായി തിരയുക',
	'wikibase-itembytitle-lookup-site' => 'സൈറ്റ്:',
	'wikibase-itembytitle-lookup-page' => 'താൾ:',
	'wikibase-itembytitle-submit' => 'തിരയുക',
	'wikibase-itembytitle-nothing-found' => 'കഴിഞ്ഞ തിരച്ചിലിൽ യാതൊരു ഇനവും കണ്ടെത്താനായില്ല. ബാഹ്യതാളിനെ കണ്ടെത്താൻ പരിഷ്കരിച്ച് മെച്ചപ്പെടുത്തിയ തിരച്ചിൽ പദമുപയോഗിക്കുക.',
	'wikibase-itembytitle-create' => 'താങ്കൾക്ക് [{{fullurl:Special:NewItem|site=$1&page=$2}} ഒരു ഇനം സൃഷ്ടിക്കുകയും] ആവാം.',
	'special-itemdisambiguation' => 'ഇനത്തിന്റെ വിവക്ഷകൾ',
	'wikibase-itemdisambiguation-lookup-language' => 'ഭാഷ:',
	'wikibase-itemdisambiguation-lookup-label' => 'തലക്കുറി:',
	'wikibase-itemdisambiguation-submit' => 'തിരയുക',
	'wikibase-itemdisambiguation-nothing-found' => 'ക്ഷമിക്കുക, ആ തലക്കുറിയുള്ള ഒരിനവും കണ്ടെത്താനായില്ല.',
	'wikibase-itemdisambiguation-create' => 'താങ്കൾക്ക് [{{fullurl:Special:NewItem|label=$1}} ഇനം നിർമ്മിക്കാവുന്നതാണ്].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'ക്ഷമിക്കുക, താങ്കൾ നൽകിയ ഭാഷാ തിരിച്ചറിയൽ വിവരം സിസ്റ്റത്തിന് അപരിചിതമാണ്. ദയവായി "ml" പോലെയുള്ള സാധുവായ തിരിച്ചറിയലുപാധി നൽകുക.',
	'wikibase-newproperty-datatype' => 'ഡേറ്റാ തരം:',
	'wikibase-newproperty-invalid-datatype' => 'അസാധുവായാ ഡേറ്റാതരമാണ് നൽകിയിരിക്കുന്നത്', # Fuzzy
	'special-newitem' => 'പുതിയൊരു ഇനം സൃഷ്ടിക്കുക',
	'wikibase-newitem-fieldset' => 'പുതിയൊരു ഇനം സൃഷ്ടിക്കുക',
	'wikibase-newentity-label' => 'തലക്കുറി:',
	'wikibase-newentity-description' => 'വിവരണം:',
	'wikibase-newentity-submit' => 'സൃഷ്ടിക്കുക',
	'wikibase-setlabel-label' => 'തലക്കുറി:',
	'special-setdescription' => 'വിവരണം സജ്ജീകരിക്കുക',
	'wikibase-setdescription-label' => 'വിവരണം:',
	'wikibase-setdescription-submit' => 'വിവരണം സജ്ജീകരിക്കുക',
	'wikibase-setaliases-label' => 'അപരനാമങ്ങൾ:',
	'wikibase-modifyterm-language' => 'ഭാഷ',
	'wikibase-dispatchstats-change-timestamp' => 'സമയമുദ്ര',
	'wikibase-dispatchstats-oldest-change' => 'ഏറ്റവും പഴയവ',
	'wikibase-dispatchstats-newest-change' => 'ഏറ്റവും പുതിയവ',
	'wikibase-dispatchstats-site-id' => 'സൈറ്റ്',
	'wikibase-dispatchstats-pos' => 'സ്ഥാനം',
	'wikibase-dispatchstats-lag-num' => 'അവശേഷിക്കുന്നു',
	'wikibase-dispatchstats-lag-time' => 'താമസം',
	'wikibase-dispatchstats-average' => 'ശരാശരി',
	'wikibase-entitieswithoutlabel-label-language' => 'ഭാഷ:',
	'wikibase-entitieswithoutlabel-label-type' => 'തരം:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'എല്ലാം',
	'wikibase-entitieswithoutlabel-submit' => 'കണ്ടെത്തുക',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" എന്നത് സാധുവായ ഭാഷാ കോഡ് അല്ല.',
	'wikibase-restoreold' => 'പുനഃസ്ഥാപിക്കുക',
	'wikibase-no-direct-editing' => '$1  എന്ന നാമമേഖലയിൽ നേരിട്ടുള്ള തിരുത്ത് പ്രവർത്തനരഹിതമാക്കിയിരിക്കുന്നു',
	'wikibase-noentity-createone' => 'ഒപ്പം താങ്കൾക്ക് [[$1|പുതിയൊരെണ്ണം സൃഷ്ടിക്കാവുന്നതുമാണ്]].',
	'wikibase-item-summary-wbsetitem' => 'പുതിയ ഇനം സൃഷ്ടിച്ചു',
	'wikibase-item-summary-wbcreate-new' => 'ഒരു പുതിയ ഇനം സൃഷ്ടിച്ചിരിക്കുന്നു',
	'wikibase-item-summary-wbeditentity' => 'പുതിയ ഇനം സൃഷ്ടിച്ചു',
	'wikibase-item-summary-wbeditentity-create' => 'പുതിയ ഇനം സൃഷ്ടിച്ചു',
	'wikibase-item-summary-wbeditentity-update' => 'ഒരിനം പുതുക്കി',
	'wikibase-item-summary-wbsetreference' => 'ഒരു അവലംബം സജ്ജീകരിക്കുക',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] വിവരണത്തിൽ മാറ്റംവരുത്തി',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2] വിവരണം നീക്കം ചെയ്തു',
	'wikibase-item-summary-wbsetsitelink-add' => '[$2] എന്നതിലേയ്ക്കുള്ള കണ്ണി ചേർത്തു', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => '[$2] എന്നതിലേയ്ക്കുള്ള കണ്ണി നീക്കം ചെയ്തു',
	'wikibase-property-summary-wbsetdescription-set' => '[$2] വിവരണത്തിൽ മാറ്റംവരുത്തി',
	'wikibase-property-summary-wbsetdescription-remove' => '[$2] വിവരണം നീക്കം ചെയ്തു',
	'wikibase-listdatatypes-wikibase-item-head' => 'ഇനം',
	'wikibase-listdatatypes-commonsmedia-head' => 'കോമൺസ് മീഡിയ',
	'wikibase-listdatatypes-globe-coordinate-head' => 'ഭൗമ നിർദ്ദേശാങ്കം', # Fuzzy
	'wikibase-listdatatypes-quantity-head' => 'അളവ്',
	'wikibase-listdatatypes-monolingual-text-head' => 'ഏകഭാഷാ എഴുത്ത്',
	'wikibase-listdatatypes-multilingual-text-head' => 'ബഹുഭാഷാ എഴുത്ത്',
	'wikibase-listdatatypes-string-head' => 'പദം',
	'wikibase-listdatatypes-time-head' => 'സമയം',
	'content-model-wikibase-item' => 'വിക്കിബേസ് ഇനം',
	'right-item-create' => 'ഇനങ്ങൾ സൃഷ്ടിക്കുക',
	'right-item-remove' => 'ഇനങ്ങൾ നീക്കം ചെയ്യുക', # Fuzzy
	'right-sitelink-remove' => 'സൈറ്റ് കണ്ണികൾ നീക്കംചെയ്യുക',
	'right-sitelink-update' => 'സൈറ്റ് കണ്ണികൾ പുതുക്കുക',
	'right-linktitles-update' => 'കണ്ണികളുടെ തലക്കെട്ടുകൾ പുതുക്കുക', # Fuzzy
	'right-description-remove' => 'വിവരണങ്ങൾ നീക്കം ചെയ്യുക', # Fuzzy
	'right-description-update' => 'വിവരണങ്ങൾ പുതുക്കുക',
	'action-item-create' => 'ഇനങ്ങൾ സൃഷ്ടിക്കുക',
	'action-item-remove' => 'ഇനങ്ങൾ നീക്കം ചെയ്യുക', # Fuzzy
	'action-sitelink-remove' => 'സൈറ്റ് കണ്ണികൾ നീക്കംചെയ്യുക',
	'action-sitelink-update' => 'സൈറ്റ് കണ്ണികൾ പുതുക്കുക',
	'action-linktitles-update' => 'കണ്ണികളുടെ തലക്കെട്ടുകൾ പുതുക്കുക', # Fuzzy
	'action-description-remove' => 'വിവരണങ്ങൾ നീക്കം ചെയ്യുക', # Fuzzy
	'action-description-update' => 'വിവരണങ്ങൾ പുതുക്കുക',
);

/** Marathi (मराठी)
 * @author V.narsikar
 * @author Ydyashad
 * @author संतोष दहिवळ
 */
$messages['mr'] = array(
	'wikibase-label-edit-placeholder' => 'लेबल लावा',
	'wikibase-terms' => 'इतर भाषांत',
	'wikibase-aliases-label' => 'या नावानेही ओळखले जाते:',
	'wikibase-entityselector-more' => 'आणखी',
	'wikibase-anonymouseditwarning' => 'ईशारा:आपण सनोंद-प्रवेशित नाहीत.आपला अंकपत्ता याच्या संपादनाच्या इतिहासात नोंदला जाईल.',
	'special-itembytitle' => 'शीर्षकानुसार कलम',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'भाषा आणि लेबलनुसार कलम शोध',
	'wikibase-itemdisambiguation-lookup-language' => 'भाषा:',
	'wikibase-itemdisambiguation-lookup-label' => 'लेबल:',
	'wikibase-itemdisambiguation-submit' => 'शोध',
	'special-newitem' => 'नवीन कलम तयार करा',
	'wikibase-newitem-fieldset' => 'नवीन कलम तयार करा',
	'wikibase-newentity-label' => 'लेबल:',
	'wikibase-newentity-description' => 'वर्णन:',
	'wikibase-newentity-submit' => 'बनवा',
	'wikibase-setlabel-label' => 'लेबल:',
	'special-setdescription' => 'वर्णन नोंदवा',
	'wikibase-setdescription-label' => 'वर्णन:',
	'wikibase-api-no-such-sitelink' => 'असे कोणतेही संकेतस्थळ सापडले नाही',
	'wikibase-item-summary-wbeditentity-update' => 'कलम अद्ययावत केली',
	'wikibase-item-summary-wbsetreference' => 'संदर्भ नोंदवा',
	'wikibase-item-summary-wbsetlabel-set' => '[$2] चे लेबल बदलले',
	'wikibase-item-summary-wbsetlabel-remove' => '[$2] चे लेबल काढले',
	'wikibase-item-summary-wbsetdescription-add' => ' वर्णन [$2] जोडले',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] चे वर्णन बदलले',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2] चे वर्णन काढले',
	'wikibase-item-summary-wbsetsitelink-add' => '[$2] ला दुवा जोडला', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-set' => '[$2]स दुवा नेला',
	'wikibase-item-summary-wbsetsitelink-remove' => '[$2] चा दुवा काढला',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|क्वालिफायर|क्वालिफायर्स}} बदलविले',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|क्वालिफायर|क्वालिफायर्स}} हटविले',
	'wikibase-listdatatypes-wikibase-item-head' => 'कलम',
	'right-alias-remove' => 'टोपण नाव काढा',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 * @author Aurora
 */
$messages['ms'] = array(
	'wikibase-desc' => 'Repositori data berstruktur',
	'specialpages-group-wikibaserepo' => 'Repositori Wikibase',
	'wikibase-edit' => 'sunting',
	'wikibase-save' => 'simpan',
	'wikibase-cancel' => 'batalkan',
	'wikibase-add' => 'tambah',
	'wikibase-addqualifier' => 'tambah penerang',
	'wikibase-addreference' => 'tambah sumber',
	'wikibase-save-inprogress' => 'Menyimpan…',
	'wikibase-remove-inprogress' => 'Membuang…',
	'wikibase-label-empty' => 'Label belum ditetapkan.',
	'wikibase-label-edit-placeholder' => 'taipkan label',
	'wikibase-description-empty' => 'Keterangan belum dinyatakan.',
	'wikibase-description-edit-placeholder' => 'taipkan keterangan',
	'wikibase-sitelink-site-edit-placeholder' => 'tapak',
	'wikibase-sitelink-page-edit-placeholder' => 'halaman',
	'wikibase-alias-edit-placeholder' => 'taipkan nama lain',
	'wikibase-label-input-help-message' => 'Taipkan tajuk set data ini di $1.',
	'wikibase-description-input-help-message' => 'Taipkan keterangan ringkas di $1.',
	'wikibase-statements' => 'Kenyataan',
	'wikibase-terms' => 'Dalam bahasa lain',
	'wikibase-sitelinks-add' => 'tambahkan pautan pada pautan tapak',
	'wikibase-sitelinks-empty' => 'Perkara ini belum ada pautan tapak.',
	'wikibase-sitelinks-input-help-message' => 'Tetapkan pautan kepada halaman yang berkaitan dengan perkara ini.',
	'wikibase-remove' => 'buang',
	'wikibase-undo-title' => 'Membalikkan suntingan kepada "$1"',
	'wikibase-restore-title' => 'Memulihkan semakan lama "$1"',
	'wikibase-partial-undo' => 'Suntingan ini boleh dibalikkan separa-separa.',
	'wikibase-omitted-undo-ops' => '$1 perubahan telah diabaikan kerana {{PLURAL:$1|nilainya|nilai masing-masing}} telah berubah lagi semenjak itu.',
	'wikibase-empty-undo' => 'Tiada apa-apa yang boleh dibalikkan di sini.',
	'wikibase-undo-revision-error' => 'Pembalikan gagal',
	'wikibase-undo-samerev' => 'Tidak boleh dibalikkan; semakan sebelum dan selepas pembalikan adalah sama.',
	'wikibase-undo-badpage' => 'Semakan tak elok: Semakan $2 tidak tergolong dalam [[$1]].',
	'wikibase-undo-firstrev' => 'Penciptaan halaman tidak boleh dibalikkan',
	'wikibase-undo-nocontent' => 'Isi kandungan semakan $2 dari halaman $1 tidak dapat dimuatkan',
	'wikibase-propertyedittool-full' => 'Senarai nilai telah dilengkapkan.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Satu|$1}} nilai belum disimpan',
	'wikibase-propertyedittool-counter-entrieslabel' => '$1 entri',
	'wikibase-sitelinksedittool-full' => 'Pautan ke halaman sudah ditetapkan untuk semua tapak yang dikenali.',
	'wikibase-disambiguation-title' => 'Penyahkekaburan untuk "$1"',
	'wb-special-newitem-new-item-notification' => 'Perkara baru $1 dicipta lalu dilencongkan ke halamannya. Kembali ke $2.',
	'wikibase-aliases-label' => 'Juga dikenali sebagai:',
	'wikibase-aliases-input-help-message' => 'Jika set data ini dikenali dengan lebih daripada satu nama, anda boleh menaipkan nama lain dan sinonim supaya ia boleh dicari dengan nama-nama alternatifnya.',
	'wikibase-aliases-empty' => 'Tiada nama lain diberikan.',
	'wikibase-datatype-label' => 'Jenis data:',
	'wikibase-claimview-snak-tooltip' => 'Isikan nilai yang berkenaan dengan sifat yang bernama "$1". Jika sifat itu tiada nilai yang ditetapkan atau nilai sebenarnya tidak diketahui, anda boleh memilih satu alternatif untuk menentukan nilai yang sesuai dengan mengklik iklon di sebelah petak isi nilai.',
	'wikibase-claimview-snak-new-tooltip' => 'Setelah menyatakan sifat, anda boleh mengisikan nilai yang berkenaan. Jika sifat itu tiada nilai yang ditetapkan atau nilai sebenarnya tidak diketahui, anda boleh memilih satu alternatif untuk menentukan nilai yang sesuai dengan mengklik iklon di sebelah petak isi nilai.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|sumber|sumber-sumber}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Satu|$1}} sumber belum disimpan',
	'wikibase-snakview-property-input-placeholder' => 'sifat',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak jenis "$1". Pengelolaan untuk jenis Snak ini belum disokong.',
	'wikibase-snakview-choosesnaktype' => 'Pilih jenis nilai.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Nilai ini tidak mematuhi takrifan sifat ini.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Jenis nilai data milik nilai, "$1" tidak sepadan dengan jenis nilai data milik jenis data sifat, "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Nilai baru tidak boleh ditentukan untuk sifat yang sudah dihapuskan.',
	'wikibase-snakview-variations-somevalue-label' => 'nilai tidak diketahui',
	'wikibase-snakview-variations-novalue-label' => 'tiada nilai',
	'wikibase-snakview-snaktypeselector-value' => 'nilai tersuai',
	'wikibase-snakview-snaktypeselector-somevalue' => 'nilai tidak diketahui',
	'wikibase-snakview-snaktypeselector-novalue' => 'tiada nilai',
	'wikibase-shortcopyrightwarning' => 'Sambil mengklik "$1", anda bersetuju dengan [[$2|syarat-syarat]] dan sudi melepaskan sumbangan anda tanpa di bawah $3 tanpa boleh ditarik balik.',
	'wikibase-copyrighttooltip-acknowledge' => 'Saya menerima syarat-syarat ini untuk suntingan saya yang akan datang. Jangan paparkan pesanan ini lagi.',
	'wikibase-entityselector-more' => 'lagi',
	'wikibase-anonymouseditwarning' => 'Amnaran: Anda belum log masuk.
Alamat IP anda akan dicatatkan dalam sejarah suntingan perkara ini.',
	'wikibase-restrictionedit-tooltip-message' => 'Halaman ini dilindungi. Dilarang menyunting.',
	'wikibase-blockeduser-tooltip-message' => 'Anda tidak dibenarkan untuk menyunting kerana nama pengguna atau alamat IP anda telah disekat.',
	'wikibase-move-error' => 'Anda tidak boleh memindahkan halaman-halaman yang terdapat dalam ruang nama data, dan anda tidak boleh memindahkan halaman-halaman ke dalamnya.',
	'wikibase-warning-constraint-violation-length' => 'Batas kepanjangan dicetus untuk kod bahasa "$1".',
	'wikibase-error-constraint-violation-label' => 'Terdapat pencabulan {{PLURAL:$1|batas}} untuk {{PLURAL:$1|label|label-label}} "$3" untuk {{PLURAL:$1|kod|kod-kod}} bahasa "$2".',
	'wikibase-error-constraint-violation-description' => 'Terdapat pencabulan {{PLURAL:$1|batas}} untuk {{PLURAL:$1|keterangan|keterangan-keterangan}} "$3" untuk {{PLURAL:$1|kod|kod-kod}} bahasa "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Terdapat pencabulan {{PLURAL:$1|batas}} untuk {{PLURAL:$1|alias|alias-alias}} "$3" untuk {{PLURAL:$1|kod|kod-kod}} bahasa "$2".',
	'wikibase-error-sitelink-already-used' => 'Pautan tapak [$1 $2] sudah digunakan oleh perkara [[$3]].', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'Satu lagi sifat ($3) sudah ada label "$1" yang berkaitan dengan kod bahasa $2', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'Satu lagi pertanyaan ($3) sudah ada label "$1" yang berkaitan dengan kod bahasa $2', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Satu lagi perkara ($3) sudah ada label "$1" dan keterangan "$4" yang berkaitan dengan kod bahasa $2', # Fuzzy
	'special-itembytitle' => 'Perkara mengikut tajuk',
	'wikibase-itembytitle-lookup-fieldset' => 'Cari perkara mengikut tapak dan tajuk',
	'wikibase-itembytitle-lookup-site' => 'Tapak:',
	'wikibase-itembytitle-lookup-page' => 'Halaman:',
	'wikibase-itembytitle-submit' => 'Cari',
	'wikibase-itembytitle-nothing-found' => 'Tiada perkara dijumpai oleh carian terdahulu. Sila perhalus pertanyaan dengan pengenalan halaman luaran yang lebih baik.',
	'wikibase-itembytitle-invalid-site' => 'Pertanyaan yang terdahulu tidak boleh digunakan sebagai carian. Sila nyatakan pengenal tapak yang sah.',
	'wikibase-itembytitle-description' => 'Tapak merupakan kod pengenal, misalnya "enwiki".',
	'wikibase-itembytitle-create' => 'Anda juga boleh [{{fullurl:Special:NewItem|site=$1&page=$2}} mencipta perkara].',
	'special-itemdisambiguation' => 'Penyahkekaburan perkara',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Cari perkara mengikut bahasa dan label',
	'wikibase-itemdisambiguation-lookup-language' => 'Bahasa:',
	'wikibase-itemdisambiguation-lookup-label' => 'Label',
	'wikibase-itemdisambiguation-submit' => 'Cari',
	'wikibase-itemdisambiguation-nothing-found' => 'Maaf, tiada perkara dengan label itu dijumpai.',
	'wikibase-itemdisambiguation-create' => 'Anda boleh [{{fullurl:Special:NewItem|label=$1}} mencipta perkara ini].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Maaf, kod bahasa yang anda berikan itu tidak dikenali oleh sistem. Sila gunakan kod yang sah seperti "en".',
	'wikibase-itemdisambiguation-description' => 'Nilai-nilai yang digunakan untuk mencari mestilah entri teks yang lengkap. Bahasa itu sekadar pengenal, seperti "en".',
	'special-newproperty' => 'Cipta sifat baru',
	'wikibase-newproperty-summary' => 'Pastikan supaya [[Special:PropertyDisambiguation|sifat itu sudah wujud]]!<br />Anda harus membuat [[Help:Label|label]] dan [[Help:Description|keterangan]] untuk semua sifat baru, dan juga jenis sifat yang sah.',
	'wikibase-newproperty-fieldset' => 'Cipta sifat baru',
	'wikibase-newproperty-datatype' => 'Jenis data:',
	'wikibase-newproperty-invalid-datatype' => 'Jenis data yang dinyatakan tidak sah', # Fuzzy
	'special-newitem' => 'Cipta perkara baru',
	'wikibase-newitem-summary' => 'Pastikan sama ada [[Special:ItemByTitle|perkara itu sudah wujud]] atauy tidak!<br />Anda harus membuat [[Help:Label|label]] dan [[Help:Description|keterangan]] untuk semua perkara baru.',
	'wikibase-newitem-fieldset' => 'Cipta perkara baru',
	'wikibase-newitem-site' => 'Tapak halaman terpaut pertama',
	'wikibase-newitem-page' => 'Nama halaman terpaut pertama',
	'wikibase-newitem-no-external-page' => 'Halaman yang dinyatakan tidak terdapat dalam tapak yang berkenaan.',
	'wikibase-newitem-add-sitelink-failed' => 'Pautan tapak ini tidak dapat disimpan.',
	'wikibase-newitem-not-recognized-siteid' => 'Pengecam tapak yang diberikan tidak dikenali.',
	'wikibase-newentity-label' => 'Label:',
	'wikibase-newentity-description' => 'Keterangan:',
	'wikibase-newentity-submit' => 'Cipta',
	'special-setlabel' => 'Tetapkan label',
	'wikibase-setlabel-introfull' => 'Anda sedang menetapkan label dalam $2 untuk [[$1]].',
	'wikibase-setlabel-intro' => 'Borang ini membolehkan anda untuk menetapkan label sesuatu entiti. Anda perlu memberikan ID entiti itu (cth. Q23), kod bahasa (cth. en) dan label yang hendak ditetapkan.',
	'wikibase-setlabel-label' => 'Label:',
	'wikibase-setlabel-submit' => 'Tetapkan label',
	'wikibase-setlabel-warning-remove' => 'Adakah anda benar-benar mahu menggugurkan label [[$1]]?',
	'special-setdescription' => 'Tetapkan keterangan',
	'wikibase-setdescription-introfull' => 'Anda sedang menetapkan keterangan dalam $2 untuk [[$1]].',
	'wikibase-setdescription-intro' => 'Borang ini membolehkan anda untuk menetapkan keterangan sesuatu entiti. Anda perlu memberikan ID entiti (cth. Q23), kod bahasa (cth. "ms") dan keterangan yang hendak ditetapkan.',
	'wikibase-setdescription-label' => 'Keterangan:',
	'wikibase-setdescription-submit' => 'Tetapkan keterangan',
	'wikibase-setdescription-warning-remove' => 'Adakah anda benar-benar mahu memadamkan keterangan [[$1]]?',
	'special-setaliases' => 'Tetapkan alias',
	'wikibase-setaliases-introfull' => 'Anda sedang menetapkan alias dalam $2 untuk [[$1]]. Jika ada lebih daripada satu alias, asingkan setiap satu dengan tanda paip (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Borang ini membolehkan anda untuk menetapkan alias sesuatu entiti. Anda perlu memberikan ID entiti (cth. Q23), kod bahasa (cth. "ms") dan keterangan yang hendak ditetapkan. Jika ada lebih daripada satu alias, asingkan setiap satu dengan tanda <code>|</code>.', # Fuzzy
	'wikibase-setaliases-label' => 'Alias:',
	'wikibase-setaliases-submit' => 'Tetapkan alias',
	'wikibase-setaliases-warning-remove' => 'Adakah anda benar-benar mahu menggugurkan semua alias [[$1]]?',
	'special-setsitelink' => 'Tetapkan pautan laman',
	'wikibase-setsitelink-introfull' => 'Anda sedang menetapkan pautan laman $2 untuk [[$1]].',
	'wikibase-setsitelink-intro' => 'Borang ini membolehkan anda untuk menetapkan pautan tapak sesebuah perkara. Anda perlu menyatakan ID perkara (cth. Q23), id laman (cth. "enwiki") dan pautan laman yang hendak ditetapkan.',
	'wikibase-setsitelink-site' => 'ID laman:',
	'wikibase-setsitelink-label' => 'Pautan laman:',
	'wikibase-setsitelink-submit' => 'Tetapkan',
	'wikibase-setsitelink-warning-remove' => 'Adakah anda benar-benar mahu menggugurkan pautan laman [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'ID laman "$1" tidak dikenali. Sila gunakan ID laman sedia ada seperti "enwiki".',
	'wikibase-setsitelink-add-failed' => 'Pautan laman tidak dapat disimpan.',
	'wikibase-setsitelink-remove-failed' => 'Pautan laman tidak dapat digugurkan.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Bahasa:',
	'wikibase-modifyentity-invalid-id' => 'ID "$1" tidak dikenali oleh sistem. Sila gunakan ID entiti yang sah.',
	'wikibase-modifyterm-invalid-langcode' => 'Kod bahasa "$1" tidak diketahui. Sila gunakan kod bahasa yang dikenali oleh sistem, contohnya "en".',
	'special-dispatchstats' => 'Ubah statistik hantaran',
	'wikibase-dispatchstats-intro' => 'Halaman ini menyediakan statistik tentang penghantaran perubahan kepada klien.
Wiki klien diberitahu akan perubahan pada {{SITENAME}} sebaik sahaja perubahan telah dihantar ke wiki itu, dan baris gilir kerja di wiki itu telah memproses pemberitahuan tersebut.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] menunjukkan bilangan dan tarikh untuk perkara-perkara paling lama dan paling baru yang kini berada dalam baris gilir.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] menyediakan maklumat tentang wiki-wiki klien yang paling lama dan yang paling kurang senjangnya serta satu wiki median di antaranya. Untuk setiap wiki disediakannya maklumat yang berikut:
** "{{int:wikibase-dispatchstats-site-id}}" merupakan ID dalaman wiki klien.
** "{{int:wikibase-dispatchstats-pos}}" merupakan ID perubahan terakhir yang dihantar ke wiki itu.
** "{{int:wikibase-dispatchstats-lag-num}}" merupakan bilangan perubahan yang belum dihantar ke wiki itu.
** "{{int:wikibase-dispatchstats-lag-time}}" merupakan selang masa antara perubahan terkini yang dihantar ke wiki itu, dan perubahan terkini yang dilakukan pada {{SITENAME}}.
** "{{int:wikibase-dispatchstats-touched}}" merupakan waktu penghantaran kelompok perubahan yang terakhir ke wiki itu.',
	'wikibase-dispatchstats-no-stats' => 'Tidak terdapat statistik buat masa ini.',
	'wikibase-dispatchstats-changes' => 'Ubah statistik log',
	'wikibase-dispatchstats-stats' => 'Hantar statistik',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Cap waktu',
	'wikibase-dispatchstats-oldest-change' => 'Terlama',
	'wikibase-dispatchstats-newest-change' => 'Terbaru',
	'wikibase-dispatchstats-site-id' => 'Tapak',
	'wikibase-dispatchstats-pos' => 'Kedudukan',
	'wikibase-dispatchstats-lag-num' => 'Belum selesai',
	'wikibase-dispatchstats-lag-time' => 'Senjang',
	'wikibase-dispatchstats-touched' => 'Disentuh',
	'wikibase-dispatchstats-large-lag' => '(sangat besar)',
	'wikibase-dispatchstats-freshest' => 'Paling mutakhir',
	'wikibase-dispatchstats-stalest' => 'Paling lapuk',
	'wikibase-dispatchstats-median' => 'Median',
	'wikibase-dispatchstats-average' => 'Purata',
	'special-listdatatypes' => 'Senarai semua jenis data yang ada',
	'wikibase-listdatatypes-intro' => 'Ini ialah senarai semua jenis data yang sedang digunakan dalam pemasangan ini:',
	'wikibase-history-title-with-label' => 'Semakan sejarah "$2" ($1)',
	'wikibase-history-title-without-label' => 'Sejarah semakan ($1)',
	'special-entitieswithoutlabel' => 'Entiti tanpa label',
	'wikibase-entitieswithoutlabel-legend' => 'Dapatkan senarai entiti tanpa label',
	'wikibase-entitieswithoutlabel-label-language' => 'Bahasa:',
	'wikibase-entitieswithoutlabel-label-type' => 'Jenis:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'semua',
	'wikibase-entitieswithoutlabel-submit' => 'Cari',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" bukan kod bahasa yang sah.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" bukan jenis entiti yang sah.',
	'special-itemswithoutsitelinks' => 'Perkara tanpa pautan tapak',
	'special-entitydata' => 'Data entiti',
	'wikibase-entitydata-not-found' => 'Tiada entiti dengan ID $1 dijumpai.',
	'wikibase-entitydata-not-acceptable' => 'Format sepadan tidak dijumpai. Jenis-jenis MIME yang disokong: $1',
	'wikibase-entitydata-bad-revision' => 'Semakan $2 entiti $1 tidak boleh dipaparkan.',
	'wikibase-entitydata-bad-id' => 'ID tidak sah: $1.',
	'wikibase-entitydata-unsupported-format' => 'Format data $1 tidak disokong oleh antaramuka ini.',
	'wikibase-entitydata-title' => 'Data Entiti',
	'wikibase-entitydata-text' => 'Halaman ini menyediakan antaramuka data yang berpautan kepada nilai-nilai entiti. Sila berikan ID entiti di dalam URL dengan menggunakan sintaks subhalaman.',
	'special-mylanguagefallbackchain' => 'Rantaian sandaran bahasa saya',
	'wikibase-mylanguagefallbackchain-text' => 'Rantaian sandaran bahasa yang digunakan untuk memaparkan label-label entiti untuk anda dipaparkan seperti berikut.',
	'wikibase-mylanguagefallbackchain-babel' => 'Anda boleh menyuntingnya dengan meletakkan <nowiki>{{#babel: }}</nowiki> pada [[Special:MyPage|halaman pengguna]] anda.', # Fuzzy
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, ditukar dari $3 - $4',
	'wikibase-self-conflict-patched' => 'Suntingan anda ditampungkan ke dalam versi terkini, sekaligus mengubah ganti sesetengah suntingan pertengahan anda.',
	'wikibase-conflict-patched' => 'Suntingan anda telah ditampungkan ke dalam versi terkini.',
	'wikibase-restoreold' => 'pulihkan',
	'wikibase-restore-summary' => 'Pulihkan semakan $1 oleh [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Penyuntingan secara langsung dilarang di ruang nama $1',
	'wikibase-noentity' => 'Set data ini tidak wujud. Anda boleh
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} mencari log-log yang berkaitan]</span>
untuk mencari di mana set data itu.',
	'wikibase-noentity-createone' => 'Anda juga boleh [[$1|mencipta set data yang baru]].',
	'wikibase-item-summary-wbsetitem' => 'Perkara baru dicipta',
	'wikibase-item-summary-wbcreate-new' => 'Mewujudkan perkara baru',
	'wikibase-item-summary-wbeditentity' => 'Perkara baru dicipta',
	'wikibase-item-summary-wbeditentity-create' => 'Perkara baru dicipta',
	'wikibase-item-summary-wbeditentity-update' => 'Perkara dikemaskinikan',
	'wikibase-item-summary-wbeditentity-override' => 'Perkara ditulis ganti',
	'wikibase-item-summary-wbsetreference' => 'Tetapkan rujukan',
	'wikibase-item-summary-wbsetreference-add' => 'Menambah rujukan kepada hujah',
	'wikibase-item-summary-wbsetreference-set' => 'Mengubah rujukan hujah',
	'wikibase-item-summary-wbsetlabel-add' => 'Menambahkan label [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Label [$2] ditukar',
	'wikibase-item-summary-wbsetlabel-remove' => 'Label [$2] dibuang',
	'wikibase-item-summary-wbsetdescription-add' => 'Menambahkan keterangan [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Keterangan [$2] diubah',
	'wikibase-item-summary-wbsetdescription-remove' => 'Keterangan [$2] dibuang',
	'wikibase-item-summary-wbsetaliases-set' => 'Menetapkan {{PLURAL:$1|nama lain|nama-nama lain}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Menambahkan dan membuang {{PLURAL:$1|nama lain|nama-nama lain}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Menambahkan {{PLURAL:$1|nama lain|nama-nama lain}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Membuang {{PLURAL:$1|nama lain|nama-nama lain}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Menambahkan pautan pada [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Mengubah pautan kepada [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Membuang pautan dari [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Mewujudkan perkara ini untuk menyambungkan halaman [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Menambahkan pautan bahasa untuk menyambungkan halaman [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Mencipta {{PLURAL:$1|satu tuntutan|tuntutan-tuntutan}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Mencipta {{PLURAL:$1|satu tuntutan|tuntutan-tuntutan}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Mencipta {{PLURAL:$1|satu tuntutan|tuntutan-tuntutan}}',
	'wikibase-item-summary-wbcreateclaim' => 'Mencipta {{PLURAL:$1|satu tuntutan|tuntutan-tuntutan}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Menetapkan {{PLURAL:$1|satu nilai tuntutan|nilai-nilai tuntutan}}',
	'wikibase-item-summary-wbremoveclaims' => 'Menggugurkan {{PLURAL:$1|satu tuntutan|tuntutan-tuntutan}}',
	'wikibase-item-summary-special-create-item' => 'Perkara [$2] dicipta dengan {{PLURAL:$1|nilai|nilai-nilai}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Mewujudkan tuntutan',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Menggugurkan {{PLURAL:$1|tuntutan|tuntutan-tuntutan}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Menukar {{PLURAL:$3|tuntutan|tuntutan-tuntutan}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Mewujudkan {{PLURAL:$3|tuntutan|tuntutan-tuntutan}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Menukar {{PLURAL:$4|satu penerang|$4 penerang}} {{PLURAL:$3|tuntutan}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Changed {{PLURAL:$4|satu rujukan|$4 rujukan}} {{PLURAL:$3|tuntutan}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Menukar pangkat {{PLURAL:$3|tuntutan}}',
	'wikibase-item-summary-clientsitelink-update' => 'Halaman dipindahkan dari [$3] ke [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Menambah {{PLURAL:$1|penerang|penerang-penerang}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Mengubah {{PLURAL:$1|penerang|penerang-penerang}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Membuang {{PLURAL:$1|penerang|penerang-penerang}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Membuang {{PLURAL:$3|rujukan|rujukan-rujukan}} dari hujah',
	'wikibase-property-summary-wbcreate-new' => 'Mewujudkan sifat baru',
	'wikibase-property-summary-wbeditentity-create' => 'Sifat baru dicipta',
	'wikibase-property-summary-wbeditentity-update' => 'Sifat dikemaskinikan',
	'wikibase-property-summary-wbeditentity-override' => 'Menulis ganti sifat',
	'wikibase-property-summary-wbsetlabel-set' => 'Label [$2] ditukar',
	'wikibase-property-summary-wbsetlabel-remove' => 'Label [$2] dibuang',
	'wikibase-property-summary-wbsetdescription-set' => 'Keterangan [$2] diubah',
	'wikibase-property-summary-wbsetdescription-remove' => 'Keterangan [$2] dibuang',
	'wikibase-property-summary-wbsetaliases-set' => 'Menetapkan {{PLURAL:$1|nama lain|nama-nama lain}} [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Menambahkan dan membuang {{PLURAL:$1|nama lain|nama-nama lain}} [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Menambahkan {{PLURAL:$1|nama lain|nama-nama lain}} [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Membuang {{PLURAL:$1|nama lain|nama-nama lain}} [$2]',
	'wikibase-property-summary-special-create-property' => 'Sifat [$2] dicipta dengan {{PLURAL:$1|nilai|nilai-nilai}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Perkara',
	'wikibase-listdatatypes-wikibase-item-body' => 'Pautan ke perkara-perkara lain pada projek. Sewaktu dimasukkan, ruang nama "Item" di Wikidata akan diperiksa untuk entri-entri yang berpadanan. Ia terdiri daripada satu medan masukan teks.
* scheme (skema) – bahagian tersirat Iri-string
* hierarchicalpart (bahagian tatatingkat) – bahagian tersirat Iri-string
* query (pertanyaan) – bahagian tersirat Iri-string
* fragment (serpihan) – bahagian tersirat Iri-string',
	'wikibase-listdatatypes-commonsmedia-head' => 'Media Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Pautan ke fail-fail yang disimpan di Wikimedia Commons. Ketika dimasukkan, ruang nama "File" di Commons akan diperiksa untuk entri-entri yang berpadanan.
* scheme (skema) – bahagian tersirat Iri-string
* hierarchicalpart (bahagian tatatingkat) – bahagian tersirat Iri-string
* query (pertanyaan) – bahagian tersirat Iri-string
* fragment (serpihan) – bahagian tersirat Iri-string',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Koordinat glob',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Data literal untuk kedudukan geografi yang diberikan sebagai pasangan latitud-longitud dalam gms atau darjah perpuluhan untuk jasad cakerawala yang tertentu. Nilai asalnya "Earth" diikuti "WGS84". Ia menambahkan leraian dan julat.
* latitude – bahagian pertama tersirat (float, dms, dm, dd) rentetan koordinat, arah diberikan dengan tanda awalan atau akhiran N/S
* longitude – bahagian kedua tersirat (float, dms, dm, dd) rentetan koordinat, arah diberikan dengan tanda awalan atau akhiran E/W
* altitude (pilihan) – nilai tersurat (?) untuk ketinggian di atas satah rujukan, untuk glob "Earth" yang menjadi glob rujukan "WGS84"
* globe (pilihan) – nilai data tersurat (?), diberikan sebagai jasad cakerawala yang berpangkal pada "Earth" diikuti oleh "WGS84"',
	'wikibase-listdatatypes-quantity-head' => 'Kuantiti',
	'wikibase-listdatatypes-quantity-body' => 'Medan data harfiah untuk kuantiti yang berkenaan dengan suatu jenis unit yang tertentu. Unit sebenar memasuki nilai data yang dimasukkan.
* nilai – bahagian tersirat dalam rentetan (pemetaan awalan unit tidak jelas)
* unit – bahagian tersirat dalam rentetan (pemetaan pada jasad piawai tidak jelas)
* ketepatan (tidak wajib) – nilai data tersurat, sama unit dengan nilai',
	'wikibase-listdatatypes-monolingual-text-head' => 'Teks satu bahasa',
	'wikibase-listdatatypes-monolingual-text-body' => 'Medan data literal untuk rentetan yang tidak diterjemahkan kepada bahasa lain. Jenis rentetan ini ditakrifkan sekali dan digunakan merentas semua bahasa. Contoh kegunaan: nama geografi yang ditulis dalam bahasa tempatan, suatu pengecam, rumus kimia atau nama sains dalam bahasa Latin.
*language (bahasa) - nilai tersurat untuk mengecam bahasa untuk bahagian teks
*text (teks) - nilai tersurat untuk rentetan varian tentuan bahasa',
	'wikibase-listdatatypes-multilingual-text-head' => 'Teks berbilang bahasa',
	'wikibase-listdatatypes-multilingual-text-body' => 'Medan data literal untuk rentetan yang mesti diterjemahkan ke dalam bahasa lain. Contoh kegunaan: nama perkara diminati sejagat yang mempunyai nama bertulis bukan tempatan, baik dari segi bahasa mahupun sistem tulisan.
*language (bahasa) - nilai tersurat untuk mengecam bahasa untuk bahagian teks
*text (teks) - nilai tersurat untuk rentetan varian tentuan bahasa',
	'wikibase-listdatatypes-string-head' => 'Rentetan',
	'wikibase-listdatatypes-string-body' => 'Medan data harfiah untuk rentetan aksara. Contoh kegunaan: pengecam yang berbentuk bertulis tanpa mengira bahasa. Rentetan sedemikian ini adakalanya boleh dialih huruf ke dalam sistem tulisan (abjad) yang lain.
*language - (bahasa) nilai tersurat untuk mengecam bahasa untuk bahagian teks
*text - (teks) nilai tersurat untuk rentetan varian tentuan bahasa',
	'wikibase-listdatatypes-time-head' => 'Waktu',
	'wikibase-listdatatypes-time-body' => 'Medan data harfiah untuk nilai masa, diberi dalam bentuk waktu dengan sedikit kepersisan dan sempadan. Waktunya sentiasa disimpan secara dalaman dalam format Gregory Prolepsis, tetapi format-format lain boleh digunakan sewaktu penghuraian dan penghuraian.(?)
* time (waktu) – nilai tersurat untuk waktu yang dipaparkan mengikut ISO8601, yang mana tahunnya sentiasa ada 11 digit dan tarikhnya sentiasa bertanda dalam format +00000002013-01-01T00:00:00Z
* timezone (zon waktu) – nilai tersirat sebagai integer bertanda. Maklumat zon waktu dalam bilangan minit ofset dari UTC.
* before (sebelum) – nilai integer tersurat untuk bilangan unit yang berkemungkinan selepas waktu yang diberikan. Unitnya diberikan mengikut kepersisan.
* after (selepas) – nilai integer tersurat untuk bilangan unit yang berkemungkinan sebelum waktu yang diberikan. Unitnya diberikan mengikut kepersisan.
* precision (kepersisan) – nilai tersurat yang dikodkan dalam shortint. Angka-angka membawa erti-erti yang berikut: 0 - bilion tahun, 1 - ratus juta tahun, ..., 6 - alaf, 7 - abad, 8 - dekad, 9 - tahun, 10 - bulan, 11 - hari, 12 - jam, 13 - minit, 14 - saat.
* calendarmodel (model kalendar) – nilai tersurat yang dinyatakan dalam bentuk URI untuk mengenal pasti model kalendar yang wajar digunakan untuk memaparkan nilai waktu ini.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Medan data sebenar untuk URL. URL terhad kepada protokol yang juga disokong untuk pautan luar dalam wikiteks.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Perkara Wikibase',
	'content-model-wikibase-property' => 'Sifat Wikibase',
	'content-model-wikibase-query' => 'Pertanyaan Wikibase',
	'right-item-override' => 'Mengubah ganti perkara', # Fuzzy
	'right-item-create' => 'Mencipta perkara',
	'right-item-remove' => 'Menggugurkan perkara', # Fuzzy
	'right-property-override' => 'Mengatasi sifat', # Fuzzy
	'right-property-create' => 'Mewujudkan sifat',
	'right-property-remove' => 'Menggugurkan sifat', # Fuzzy
	'right-alias-remove' => 'Membuang alias',
	'right-sitelink-remove' => 'Membuang pautan tapak',
	'right-sitelink-update' => 'Mengemaskinikan pautan tapak',
	'right-linktitles-update' => 'Mengemaskinikan tajuk pautan', # Fuzzy
	'right-label-remove' => 'Membuang label', # Fuzzy
	'right-label-update' => 'Mengemaskinikan label',
	'right-description-remove' => 'Membuang keterangan', # Fuzzy
	'right-description-update' => 'Mengemaskinikan keterangan',
	'action-item-override' => 'mengatasi perkara', # Fuzzy
	'action-item-create' => 'mewujudkan perkara',
	'action-item-remove' => 'menggugurkan perkara', # Fuzzy
	'action-property-override' => 'mengatasi sifat', # Fuzzy
	'action-property-create' => 'mewujudkan sifat',
	'action-property-remove' => 'menggugurkan sifat', # Fuzzy
	'action-alias-update' => 'mengemaskinikan alias',
	'action-alias-remove' => 'menggugurkan alias',
	'action-sitelink-remove' => 'menggugurkan pautan tapak',
	'action-sitelink-update' => 'mengemaskinikan pautan tapak',
	'action-linktitles-update' => 'mengemaskinikan tajuk pautan', # Fuzzy
	'action-label-remove' => 'menggugurkan label', # Fuzzy
	'action-label-update' => 'mengemaskinikan label',
	'action-description-remove' => 'menggugurkan keterangan', # Fuzzy
	'action-description-update' => 'mengemaskinikan keterangan',
);

/** Erzya (эрзянь)
 * @author Botuzhaleny-sodamo
 */
$messages['myv'] = array(
	'wikibase-itemdisambiguation-lookup-language' => 'Келесь:',
	'wikibase-modifyterm-language' => 'Келесь:',
	'wikibase-entitieswithoutlabel-label-language' => 'Келесь:',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» аволь стандартонь келень код.',
);

/** Norwegian Bokmål (norsk bokmål)
 * @author Danmichaelo
 * @author Event
 * @author Jeblad
 */
$messages['nb'] = array(
	'wikibase-desc' => 'Tjenertutvidelse for Wikibase, det strukturerte datalageret',
	'specialpages-group-wikibaserepo' => 'Wikibase depot',
	'wikibase-edit' => 'rediger',
	'wikibase-save' => 'lagre',
	'wikibase-cancel' => 'avbryt',
	'wikibase-add' => 'legg til',
	'wikibase-addqualifier' => 'Legg til kvalifikator',
	'wikibase-addreference' => 'legg til kilde',
	'wikibase-save-inprogress' => 'Lagrer…',
	'wikibase-remove-inprogress' => 'Fjerner…',
	'wikibase-label-empty' => 'Ingen etikett definert',
	'wikibase-label-edit-placeholder' => 'lag etikett',
	'wikibase-description-empty' => 'Ingen beskrivelse definert',
	'wikibase-description-edit-placeholder' => 'lag beskrivelse',
	'wikibase-sitelink-site-edit-placeholder' => 'nettsted',
	'wikibase-sitelink-page-edit-placeholder' => 'side',
	'wikibase-alias-edit-placeholder' => 'lag kallenavn',
	'wikibase-label-input-help-message' => 'Lag en etikett for elementet knyttet til $1.',
	'wikibase-description-input-help-message' => 'Lag en kort beskrivelse for elementet knyttet til $1.',
	'wikibase-statements' => 'Utsagn',
	'wikibase-terms' => 'På andre språk',
	'wikibase-sitelinks-add' => 'Legg til en nettstedslenke',
	'wikibase-sitelinks-empty' => 'Det er ingen nettstedslenker',
	'wikibase-sitelinks-input-help-message' => 'Definer en nettstedslenke slik at den peker på en artikkel.',
	'wikibase-remove' => 'fjern',
	'wikibase-move-up' => 'flytt opp',
	'wikibase-move-down' => 'flytt ned',
	'wikibase-undo-title' => 'Fjern endring av «$1»',
	'wikibase-restore-title' => 'Gjenoppretter gammel versjon "$1"',
	'wikibase-partial-undo' => 'Redigeringen kan bare delvis bli omgjort.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|endring|endringer}} har blitt utelatt fordi {{PLURAL:$1|den tilhørende verdien|de tilhørende verdiene}} har endret seg etter dette.',
	'wikibase-empty-undo' => 'Her er det ingenting som kan omgjøres.',
	'wikibase-undo-revision-error' => 'Tilbakestilling av endringen feilet',
	'wikibase-undo-samerev' => 'Kan ikke tilbakestille endringen fordi samme revisjon er oppgitt for «base» og «target».',
	'wikibase-undo-badpage' => 'Ugyldig revisjon: Revisjonen $2 hører ikke til [[$1]]',
	'wikibase-undo-firstrev' => 'Kan ikke fjerne opprettelsen av siden',
	'wikibase-undo-nocontent' => 'Innholdet i revisjon $2 av siden $1 kunne ikke lastes inn',
	'wikibase-propertyedittool-full' => 'Listen av verdier er nå komplett',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|En verdi|$1 verdier}} er ennå ikke lagret',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|verdi|verdier}}',
	'wikibase-sitelinksedittool-full' => 'Det er ikke fler nettsteder tilgjengelig',
	'wikibase-disambiguation-title' => 'Alternativer for «$1»',
	'wb-special-newitem-new-item-notification' => 'Nytt element «$1» er lagd og videresendt til dets side. Tilbake til $2.',
	'wikibase-aliases-label' => 'Også kjent som:',
	'wikibase-aliases-input-help-message' => 'Er elementet kjent under andre navn så kan du legge til kallenavn og synonymer slik at det kan bli gjenfunnet med disse navnene.',
	'wikibase-aliases-empty' => 'Ingen kallenavn er definert.',
	'wikibase-datatype-label' => 'Datatype:',
	'wikibase-claimview-snak-tooltip' => 'Angi en verdi som tilsvarer egenskapen «$1». Hvis egenskapen er uten verdi, eller den faktiske verdien er ukjent, kan du velge et alternativ til en egendefinert verdi ved å klikke ikonet ved siden av verdiboksen.',
	'wikibase-claimview-snak-new-tooltip' => 'Når du har angitt en egenskap kan du angi en passende verdi. Hvis egenskapen er uten verdi, eller den faktiske verdien er ukjent, kan du velge et alternativ til en egendefinert verdi ved å klikke ikonet ved siden av verdiboksen.',
	'wikibase-statementview-rank-preferred' => 'Foretrukket rang',
	'wikibase-statementview-rank-normal' => 'Normal rang',
	'wikibase-statementview-rank-deprecated' => 'Foreldet rang',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|Kilde|Kilder}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|En kilde|$1 kilder}} er ennå ikke lagret',
	'wikibase-snakview-property-input-placeholder' => 'egenskap',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak av typen «$1». Behandling av denne typen Snak er ennå ikke støttet.',
	'wikibase-snakview-choosesnaktype' => 'Velg en verditype.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Verdien samsvarer ikke med egenskapsdefinisjonens.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Verdiens dataverditype «$1» samsvarer ikke med egenskapens datatypes dataverditype «$2».',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Det er ikke mulig å definere en ny verdi for en slettet egenskap.',
	'wikibase-snakview-variations-somevalue-label' => 'ukjent verdi',
	'wikibase-snakview-variations-novalue-label' => 'ingen verdi',
	'wikibase-snakview-snaktypeselector-value' => 'egendefinert verdi',
	'wikibase-snakview-snaktypeselector-somevalue' => 'ukjent verdi',
	'wikibase-snakview-snaktypeselector-novalue' => 'ingen verdi',
	'wikibase-shortcopyrightwarning' => 'Ved å klikke «$1», godtar du [[$2|bruksvilkårene]] og du samtykker ugjenkallelig å publisere ditt bidrag under $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Jeg godtar vilkårene for mine fremtidige redigeringer. Ikke vis denne meldingen igjen.',
	'wikibase-entityselector-more' => 'mer',
	'wikibase-anonymouseditwarning' => 'Advarsel: Du er ikke innlogga.
IP-adressen din vil bli lagret i redigeringshistorikken.',
	'wikibase-restrictionedit-tooltip-message' => 'Denne siden er beskyttet, redigering er ikke tillatt.',
	'wikibase-blockeduser-tooltip-message' => 'Du har ikke tilgang til å redigere fordi brukernavnet eller IP-adressen din er blokkert.',
	'wikibase-move-error' => 'Du kan ikke flytte sider i datanavnerommet, og du kan ikke flytte sider inn i det.',
	'wikibase-warning-constraint-violation-length' => 'En begrensning er utløst for språkkode «$1».',
	'wikibase-error-constraint-violation-label' => 'Det er utløst {{PLURAL:$1|en begrensing|begrensinger}} for brudd på {{PLURAL:$1|etikett|etiketter}} «$3» for {{PLURAL:$1|språkkode|språkkoder}} «$2».',
	'wikibase-error-constraint-violation-description' => 'Det er utløst {{PLURAL:$1|en begrensing|begrensinger}} for brudd på {{PLURAL:$1|beskrivelse|beskrivelser}} «$3» for {{PLURAL:$1|språkkode|språkkoder}} «$2».',
	'wikibase-error-constraint-violation-aliases' => 'Det er utløst {{PLURAL:$1|en begrensing|begrensinger}} for brudd på {{PLURAL:$1|kallenavn}} «$3» for {{PLURAL:$1|språkkode|språkkoder}} «$2».',
	'wikibase-error-sitelink-already-used' => 'Nettstedlenken [$1 $2] er allerede i bruk av et annet element, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'En annen egenskap ($3) har allerede etiketten «$1» knyttet til språkkoden $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Et annet søk ($3) har allerede etiketten «$1» knyttet til språkkoden $2.',
	'wikibase-error-label-not-unique-item' => 'Et annet element ($3) har allerede etiketten «$1» og beskrivelsen «$4» knyttet til språkkoden $2.',
	'wikibase-error-label-no-entityid' => 'Etiketten kan ikke være et gyldig element-id.',
	'special-itembytitle' => 'Element fra tittel',
	'wikibase-itembytitle-lookup-fieldset' => 'Søk etter element med nettstedidentifikator og tittel',
	'wikibase-itembytitle-lookup-site' => 'Nettsted:',
	'wikibase-itembytitle-lookup-page' => 'Side:',
	'wikibase-itembytitle-submit' => 'Søk:',
	'wikibase-itembytitle-nothing-found' => 'Ingen element ble funnet av det forrige søket. Forbedre spørringen med en bedre identifisering av den eksterne siden.',
	'wikibase-itembytitle-invalid-site' => 'Forrige spørring kunne ikke brukes som søk. Vær vennlig å angi en gyldig nettsted-identifikator slik som «nowiki».',
	'wikibase-itembytitle-description' => 'Nettsted er en identifikator, slik som «enwiki»',
	'wikibase-itembytitle-create' => 'Du kan også [{{fullurl:Special:NewItem|site=$1&page=$2}} opprette et element].',
	'special-itemdisambiguation' => 'Flertydig: Element med samme etikett',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Søk etter element med etikett',
	'wikibase-itemdisambiguation-lookup-language' => 'Språk:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etikett:',
	'wikibase-itemdisambiguation-submit' => 'Søk',
	'wikibase-itemdisambiguation-nothing-found' => 'Beklager, ingen element med den etiketten ble funnet.',
	'wikibase-itemdisambiguation-search' => 'Du kan [{{fullurl:Special:Search|search=$1}} søke etter elementet].',
	'wikibase-itemdisambiguation-create' => 'Du kan [{{fullurl:Special:NewItem|label=$1}} opprette et element].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Beklager, språkidentifikatoren du har oppgitt er ukjent. Bruk en gyldig identifikator slik som «en».',
	'wikibase-itemdisambiguation-description' => 'Verdier brukt for å søke må være den fullstendige teksten. Språk er en identifikator slik som «nb».',
	'special-newproperty' => 'Opprett en ny egenskap',
	'wikibase-newproperty-summary' => 'Kontroller om [[Special:PropertyDisambiguation|egenskapen allerede finnes]]!<br />Du bør lage en [[help:Label|etikett]] og [[help: Description|beskrivelse]] for alle nye element, og i tillegg oppgi en gyldig datatype.',
	'wikibase-newproperty-fieldset' => 'Lag en ny egenskap',
	'wikibase-newproperty-datatype' => 'Datatype:',
	'wikibase-newproperty-invalid-datatype' => 'En ugyldig datatype er angitt.',
	'special-newitem' => 'Lag et nytt element',
	'wikibase-newitem-summary' => 'Sjekk at [[Special:ItemByTitle|elementet allerede finnes]]!<br />Du bør lage en [[Help:Label|etikett]] og [[Help:Description|beskrivelse]] for alle nye elementer.',
	'wikibase-newitem-fieldset' => 'Opprettt et nytt element',
	'wikibase-newitem-site' => 'Nettsted for første nettstedlenke',
	'wikibase-newitem-page' => 'Tittel for første nettstedlenke',
	'wikibase-newitem-no-external-page' => 'Den oppgitte tittel ble ikke funnet på nettstedet',
	'wikibase-newitem-add-sitelink-failed' => 'Nettstedlenka ble ikke lagret.',
	'wikibase-newitem-not-recognized-siteid' => 'Den brukte nettstedidentifikatoren ble ikke gjenkjent.',
	'wikibase-newentity-label' => 'Etikett:',
	'wikibase-newentity-description' => 'Beskrivelse:',
	'wikibase-newentity-submit' => 'Opprett',
	'special-setlabel' => 'Lagre en etikett',
	'wikibase-setlabel-introfull' => 'Du lagrer etiketten for $2 i [[$1]].',
	'wikibase-setlabel-intro' => 'Dette skjemaet lar deg angi etiketten for en entitet. Du må oppgi IDen til entiteten (f.eks Q23), en språkkode (f.eks «nb») og etiketten som skal settest.',
	'wikibase-setlabel-label' => 'Etikett:',
	'wikibase-setlabel-submit' => 'Lagre etiketten',
	'wikibase-setlabel-warning-remove' => 'Vil du virkelig fjerne etiketten for [[$1]]?',
	'special-setdescription' => 'Angi en beskrivelse',
	'wikibase-setdescription-introfull' => 'Du lagrer beskrivelsen for $2 i [[$1]].',
	'wikibase-setdescription-intro' => 'Dette skjemaet lar deg angi beskrivelsen for en entitet. Du må oppgi IDen til entiteten (f.eks Q23), en språkkode (f.eks «nb») og beskrivelsen som skal settest.',
	'wikibase-setdescription-label' => 'Beskrivelse:',
	'wikibase-setdescription-submit' => 'Lagre beskrivelsen',
	'wikibase-setdescription-warning-remove' => 'Vil du virkelig fjerne beskrivelsen for [[$1]]?',
	'special-setaliases' => 'Angi kallenavn',
	'wikibase-setaliases-introfull' => 'Du lagrer kallenavn for $2 i [[$1]]. Flere kallenavn adskilles med vertikal strek (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Dette skjemaet lar deg angi kallenavn for en entitet. Du må oppgi IDen til entiteten (f.eks. Q23), en språkkode (f.eks «nb») og kallenavnet som skal settes. Flere kallenavn adskilles med vertikal strek (<code>|</code>).',
	'wikibase-setaliases-label' => 'Kallenavn:',
	'wikibase-setaliases-submit' => 'Angi kallenavn',
	'wikibase-setaliases-warning-remove' => 'Vil du virkelig fjerne alle kallenavn for [[$1]]?',
	'special-setsitelink' => 'Lagre en nettstedlenke',
	'wikibase-setsitelink-introfull' => 'Du lagrer nettstedlenka for $2 for [[$1]].',
	'wikibase-setsitelink-intro' => 'Dette skjemaet lar deg angi nettstedlenken til et element. Du må angi id-en til et element (f.eks. Q23), et nettsted-ID (f.eks. «nowiki») og den ønskede lenken.',
	'wikibase-setsitelink-site' => 'Nettsted-ID:',
	'wikibase-setsitelink-label' => 'Nettstedlenke:',
	'wikibase-setsitelink-submit' => 'Lagre nettstedlenke',
	'wikibase-setsitelink-warning-remove' => 'Vil du virkelig fjerne nettstedlenken for [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Nettsted-IDen «$1» er ukjent. Du må bruke en eksisterende nettsted-ID, som f.eks. «nowiki».',
	'wikibase-setsitelink-add-failed' => 'Nettstedlenken kunne ikke lagres.',
	'wikibase-setsitelink-remove-failed' => 'Nettstedlenken kunne ikke fjernes.',
	'wikibase-setsitelink-not-itemid' => '«$1» er ikke et gyldig element-ID. Nettstedlenker kan kun angis for elementer.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Språk:',
	'wikibase-modifyentity-invalid-id' => 'Entiteten «$1» er ukjent, sjekk om den har riktig form.',
	'wikibase-modifyterm-invalid-langcode' => 'Språkkoden «$1» er ukjent. Vennligst bruk en språkkode som kan gjenkjennes av systemet, slik som «nb».',
	'special-dispatchstats' => 'Statistikk for utsendte endringer.',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Tidsstempel',
	'wikibase-dispatchstats-oldest-change' => 'Eldste',
	'wikibase-dispatchstats-newest-change' => 'Nyeste',
	'wikibase-dispatchstats-site-id' => 'Nettsted',
	'wikibase-dispatchstats-pos' => 'Plassering',
	'wikibase-dispatchstats-lag-num' => 'Ventende',
	'wikibase-dispatchstats-lag-time' => 'Forsinkelse',
	'wikibase-dispatchstats-touched' => 'Berørt',
	'wikibase-dispatchstats-large-lag' => '(veldig stor)',
	'wikibase-dispatchstats-freshest' => 'Nyeste',
	'wikibase-dispatchstats-stalest' => 'Eldste',
	'wikibase-dispatchstats-median' => 'Median',
	'wikibase-dispatchstats-average' => 'Gjennomsnitt',
	'special-listdatatypes' => 'Alle tilgjengelige datatyper',
	'wikibase-listdatatypes-intro' => 'Dette er en liste av alle tilgjengelige datatyper:',
	'wikibase-history-title-with-label' => 'Revisjonshistorikken til «$2» ($1)',
	'wikibase-history-title-without-label' => 'Revisjonshistorikken til ($1)',
	'special-entitieswithoutdescription' => 'Elementer uten beskrivelse',
	'wikibase-entitieswithoutdescription-legend' => 'Hent liste over elementer uten beskrivelse',
	'special-entitieswithoutlabel' => 'Entiteter uten etikett',
	'wikibase-entitieswithoutlabel-legend' => 'Alternativ for å hente entiterer uten etikett',
	'wikibase-entitieswithoutlabel-label-language' => 'Språk:',
	'wikibase-entitieswithoutlabel-label-type' => 'Type:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'alle',
	'wikibase-entitieswithoutlabel-submit' => 'Søk',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» er ikke en gyldig språkkode.',
	'special-itemswithoutsitelinks' => 'Elementer uten nettstedlenker',
	'special-entitydata' => 'Entity data',
	'wikibase-entitydata-not-found' => 'Ingen entitet med IDen $1 ble funnet.',
	'wikibase-entitydata-not-acceptable' => 'Fant ikke noe matchende format. Støttede MIME-typer: $1',
	'wikibase-entitydata-bad-revision' => 'Kan ikke vise revisjon $2 for entitet $1.',
	'wikibase-entitydata-bad-id' => 'Ugyldig ID: $1.',
	'wikibase-entitydata-unsupported-format' => 'Dataformatet $1 støttes ikke av dette grensesnittet.',
	'wikibase-entitydata-title' => 'Entity data',
	'wikibase-entitydata-text' => 'Denne siden er et grensesnitt for lenket-data for entiteters innhold. Vennligst oppgi entitetens ID i URLen, ved hjelp av underside syntaks.',
	'special-mylanguagefallbackchain' => 'Min språktilbakefallskjede',
	'wikibase-mylanguagefallbackchain-text' => 'Språktilbakefallskjeden som brukes for å vise entitetsetiketter for deg vises under.',
	'wikibase-mylanguagefallbackchain-babel' => 'Du kan redigere den ved å legge inn <nowiki>{{#babel: }}</nowiki> på [[Special:MyPage|brukersiden]] {{GENDER:$1|din}}.',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, konvertert fra $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Kunne ikke finne noen slik nettstedlenke',
	'wikibase-self-conflict-patched' => 'Redigeringen ble lappet inn i den nyeste versjonen, og overstyrte noen av dine egne mellomliggende endringer.',
	'wikibase-conflict-patched' => 'Redigeringen ble lappet inn i den nyeste versjonen.',
	'wikibase-restoreold' => 'tilbakestill',
	'wikibase-restore-summary' => 'Legg tilbake versjonen $1 av [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Direkteredigering er avslått i navnerommet $1',
	'wikibase-noentity' => 'Dette elementet finnes ikke.
Du kan  <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} søke i aktuelle logger]
for å finne ut hva som har skjedd.',
	'wikibase-noentity-createone' => 'Du kan også [[$1|opprette en ny en]].',
	'wikibase-item-summary-wbsetitem' => 'Opprettet et nytt element',
	'wikibase-item-summary-wbcreate-new' => 'Lag et nytt element',
	'wikibase-item-summary-wbeditentity' => 'Opprettet et nytt element',
	'wikibase-item-summary-wbeditentity-create' => 'Opprettet et nytt element',
	'wikibase-item-summary-wbeditentity-update' => 'Oppdaterte et element',
	'wikibase-item-summary-wbeditentity-override' => 'Overstyre et element',
	'wikibase-item-summary-wbsetreference' => 'Lagre en referanse',
	'wikibase-item-summary-wbsetreference-add' => 'La til referanse til påstand',
	'wikibase-item-summary-wbsetreference-set' => 'Endret referanse for påstand',
	'wikibase-item-summary-wbsetlabel-add' => 'La til etikett for [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Endret [$2]-etikett',
	'wikibase-item-summary-wbsetlabel-remove' => 'Fjernet [$2]-etikett',
	'wikibase-item-summary-wbsetdescription-add' => 'La til beskrivelse for [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Endret [$2]-beskrivelse',
	'wikibase-item-summary-wbsetdescription-remove' => 'Fjernet [$2]-beskrivelse',
	'wikibase-item-summary-wbsetaliases-set' => 'Satte [$2] {{PLURAL:$1|kallenavn}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'La til og fjernet [$2] {{PLURAL:$1|kallenavn}}',
	'wikibase-item-summary-wbsetaliases-add' => 'La til [$2] {{PLURAL:$1|kallenavn}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Fjernet [$2] {{PLURAL:$1|kallenavn}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'La til lenke til [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Fjernet lenke til [$2]',
	'wikibase-item-summary-wblinktitles-connect' => 'La til språklenke for å koble sidene [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Opprettet {{PLURAL:$1|en påstand|påstander}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Opprettet {{PLURAL:$1|en påstand|påstander}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Opprettet {{PLURAL:$1|en påstand|påstander}}',
	'wikibase-item-summary-wbcreateclaim' => 'Opprettet {{PLURAL:$1|en påstand|påstander}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Satte en {{PLURAL:$1|påstand|påstander}}',
	'wikibase-item-summary-wbremoveclaims' => 'Fjernet {{PLURAL:$1|en påstand|påstander}}',
	'wikibase-item-summary-special-create-item' => 'Opprettet et [$2] element med {{PLURAL:$1|verdi|verdiene}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Opprettet påstand',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Fjernet {{PLURAL:$1|påstand|påstander}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Endret {{PLURAL:$3|påstand|påstander}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Opprettet {{PLURAL:$3|påstand|påstander}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Endret {{PLURAL:$4|en kvalifikator|$4 kvalifikatorer}} for {{PLURAL:$3|påstand|påstander}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Endret {{PLURAL:$4|en referanse|$4 referanser}} for {{PLURAL:$3|påstand|påstander}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Endret rang for {{PLURAL:$3|påstand|påstander}}',
	'wikibase-item-summary-clientsitelink-update' => 'Flyttet side fra [$3] til [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Tilføyde {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Endret {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Fjernet {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Fjernet {{PLURAL:$3|referanse|referanser}} fra påstand',
	'wikibase-item-summary-wbmergeitems-from' => "Flettet element fra '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Flettet element inn i '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Opprettet en ny egenskap',
	'wikibase-property-summary-wbeditentity-create' => 'Opprettet en ny egenskap',
	'wikibase-property-summary-wbeditentity-update' => 'Oppdaterte en egenskap',
	'wikibase-property-summary-wbeditentity-override' => 'Renset en egenskap',
	'wikibase-property-summary-wbsetlabel-add' => 'La til [$2]-etikett',
	'wikibase-property-summary-wbsetlabel-set' => 'Endret [$2]-etikett',
	'wikibase-property-summary-wbsetlabel-remove' => 'Fjernet [$2]-etikett',
	'wikibase-property-summary-wbsetdescription-add' => 'La til [$2]-beskrivelse',
	'wikibase-property-summary-wbsetdescription-set' => 'Endret [$2]-beskrivelse',
	'wikibase-property-summary-wbsetdescription-remove' => 'Fjernet [$2]-beskrivelse',
	'wikibase-property-summary-wbsetaliases-set' => 'Satte [$2] {{PLURAL:$1|kallenavn}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'La til og fjernet [$2] {{PLURAL:$1|kallenavn}}',
	'wikibase-property-summary-wbsetaliases-add' => 'La til [$2] {{PLURAL:$1|kallenavn}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'Fjernet [$2] {{PLURAL:$1|kallenavn}}',
	'wikibase-property-summary-special-create-property' => 'Opprettet en [$2] egenskap med {{PLURAL:$1|verdi|verdiene}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Element',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commons-medium',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Koordinat',
	'wikibase-listdatatypes-string-head' => 'Streng',
	'wikibase-listdatatypes-string-body' => 'Bokstavelig datafelt for en streng av tegn. Typisk bruk er identifikatorer som har en skriftlig form som ikke skal oversettes.
* verdi – eksplisitt verdi for den språkspesifikke variantstrengen',
	'wikibase-listdatatypes-time-head' => 'Tid',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Wikibase element',
	'content-model-wikibase-property' => 'Wikibase egenskap',
	'content-model-wikibase-query' => 'Wikibase spørring',
	'right-item-override' => 'Overskriv elementer',
	'right-item-create' => 'Opprette element',
	'right-item-remove' => 'Fjern elementer',
	'right-property-override' => 'Overskriv egenskaper',
	'right-property-create' => 'Oprett egenskaper',
	'right-property-remove' => 'Slett egenskaper',
	'right-alias-remove' => 'Fjerne kallenavn',
	'right-alias-update' => 'Oppdater kallenavn',
	'right-sitelink-remove' => 'Fjerne nettstedslenker',
	'right-sitelink-update' => 'Oppdatere nettstedslenker',
	'right-linktitles-update' => 'Oppdater sider',
	'right-label-remove' => 'Fjern etiketter',
	'right-label-update' => 'Oppdatere etiketter',
	'right-description-remove' => 'Fjern beskrivelser',
	'right-description-update' => 'Oppdatere beskrivelser',
	'action-item-override' => 'overskriv elementer',
	'action-item-create' => 'opprett elementer',
	'action-item-remove' => 'slett elementer',
	'action-property-override' => 'overskriv egenskaper',
	'action-property-create' => 'opprett egenskaper',
	'action-property-remove' => 'slett egenskaper',
	'action-alias-update' => 'oppdater kallenavn',
	'action-alias-remove' => 'fjern kallenavn',
	'action-sitelink-remove' => 'fjern nettstedlenker',
	'action-sitelink-update' => 'oppdater nettstedlenker',
	'action-linktitles-update' => 'tilordn sider',
	'action-label-remove' => 'slett etiketter',
	'action-label-update' => 'oppdater etiketter',
	'action-description-remove' => 'slett beskrivelser',
	'action-description-update' => 'oppdater beskrivelser',
);

/** Dutch (Nederlands)
 * @author Breghtje
 * @author Flightmare
 * @author Konovalov
 * @author McDutchie
 * @author Multichill
 * @author Romaine
 * @author SPQRobin
 * @author Saruman
 * @author Shirayuki
 * @author Siebrand
 * @author User555
 * @author Wiki13
 */
$messages['nl'] = array(
	'wikibase-desc' => 'Repository voor gestructureerde gegevens',
	'specialpages-group-wikibaserepo' => 'Wikibaserepository',
	'wikibase-edit' => 'bewerken',
	'wikibase-save' => 'opslaan',
	'wikibase-cancel' => 'annuleren',
	'wikibase-add' => 'toevoegen',
	'wikibase-addqualifier' => 'kwalificatie toevoegen',
	'wikibase-addreference' => 'bron toevoegen',
	'wikibase-save-inprogress' => 'Bezig met opslaan...',
	'wikibase-remove-inprogress' => 'Bezig met verwijderen...',
	'wikibase-label-empty' => 'Er is nog geen label ingesteld.',
	'wikibase-label-edit-placeholder' => 'geef een label op',
	'wikibase-description-empty' => 'Is is nog geen beschrijving ingesteld.',
	'wikibase-description-edit-placeholder' => 'geef een beschrijving op',
	'wikibase-sitelink-site-edit-placeholder' => 'site',
	'wikibase-sitelink-page-edit-placeholder' => 'pagina',
	'wikibase-alias-edit-placeholder' => 'geef een alias op',
	'wikibase-label-input-help-message' => 'Geef de naam van deze gegevensset in in $1.',
	'wikibase-description-input-help-message' => 'Geef een korte beschrijving in in $1.',
	'wikibase-statements' => 'Verklaringen',
	'wikibase-terms' => 'In andere talen',
	'wikibase-sitelinks-add' => 'koppeling toevoegen naar een sitepagina',
	'wikibase-sitelinks-empty' => "Er zijn nog geen sitepagina's voor dit item.",
	'wikibase-sitelinks-input-help-message' => 'Geef een koppeling op naar een pagina over dit item.',
	'wikibase-remove' => 'verwijderen',
	'wikibase-move-up' => 'omhoog',
	'wikibase-move-down' => 'omlaag',
	'wikibase-undo-title' => 'Bezig met het ongedaan maken van een bewerking aan "$1"',
	'wikibase-restore-title' => 'Bezig met het herstellen van een eerdere versie van "$1"',
	'wikibase-partial-undo' => 'De bewerking kan gedeeltelijk ongedaan gemaakt worden.',
	'wikibase-omitted-undo-ops' => 'Er {{PLURAL:$1|is één wijziging|zijn $1 wijzigingen}} weggelaten omdat de respectievelijke {{PLURAL:$1|waarde sindsdien opnieuw is|waarden sindsdien opnieuw zijn}} gewijzigd.',
	'wikibase-empty-undo' => 'Er kan hier niets ongedaan gemaakt worden.',
	'wikibase-undo-revision-error' => 'Ongedaan maken is mislukt.',
	'wikibase-undo-samerev' => 'Het is niet mogelijk om ongedaan te maken. De basis- en doelversie zijn gelijk.',
	'wikibase-undo-badpage' => 'Corrupte versie: versie $2 hoort niet bij [[$1]].',
	'wikibase-undo-firstrev' => 'Het is niet mogelijk het aanmaken van de pagina ongedaan te maken.',
	'wikibase-undo-nocontent' => 'De inhoud van versie $2 van pagina $1 kan niet geladen worden',
	'wikibase-propertyedittool-full' => 'De lijst met waarden is compleet.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Eén waarde|$1 waarden}} nog niet opgeslagen',
	'wikibase-propertyedittool-counter-entrieslabel' => '$1 {{PLURAL:$1|ingang|ingangen}}',
	'wikibase-sitelinksedittool-full' => "Koppelingen naar pagina's zijn al ingesteld voor alle bekende sites.",
	'wikibase-disambiguation-title' => 'Disambiguatie voor "$1"',
	'wb-special-newitem-new-item-notification' => 'Nieuw item $1 aangemaakt en doorverwezen naar de pagina voor dat item. Terug naar $2.',
	'wikibase-aliases-label' => 'Ook bekend als:',
	'wikibase-aliases-input-help-message' => 'Als deze gegevensset bekend is onder meer dan één bepaalde naam, dan kunt u aliassen en synoniemen opgeven, zodat die ook gevonden kan worden onder alternatieve namen.',
	'wikibase-aliases-empty' => 'Er zijn geen aliassen ingesteld.',
	'wikibase-datatype-label' => 'Gegevenstype:',
	'wikibase-claimview-snak-tooltip' => 'Voer een waarde in die overeenkomt met de eigenschap "$1". Als de eigenschap geen aangewezen waarde heeft, of de huidige waarde is niet bekend, dan kunt u een alternatief kiezen door een aangepaste waarde op te geven door op het pictogram naast het invoerveld voor de waarde te klikken.',
	'wikibase-claimview-snak-new-tooltip' => 'Nadat u een eigenschap hebt opgegeven kunt u een bijbehorende waarde opgeven. Als de eigenschap geen aangewezen waarde heeft, of de huidige waarde is niet bekend, dan kunt u een alternatief kiezen door een aangepaste waarde op te geven door op het pictogram naast het invoerveld voor de waarde te klikken.',
	'wikibase-statementview-rank-preferred' => 'Voorkeursrang',
	'wikibase-statementview-rank-normal' => 'Normale rang',
	'wikibase-statementview-rank-deprecated' => 'Afgekeurde rang',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|bron|bronnen}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Eén bron|$1 bronnen}} nog niet opgeslagen',
	'wikibase-snakview-property-input-placeholder' => 'eigenschap',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak van het type "$1". Het verwerken van dit type Snak wordt nog niet ondersteund.',
	'wikibase-snakview-choosesnaktype' => 'Kies een waardetype.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'De waarde voldoet niet aan de definitie van de eigenschap.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Het gegevenswaardetype "$1" van de waarde komt niet overeen met het gegevenswaardetype "$2" van het gegevenstype van de eigenschap.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Het is niet mogelijk om een nieuwe waarde in te geven voor een verwijderde eigenschap.',
	'wikibase-snakview-variations-somevalue-label' => 'onbekende waarde',
	'wikibase-snakview-variations-novalue-label' => 'geen waarde',
	'wikibase-snakview-snaktypeselector-value' => 'aangepaste waarde',
	'wikibase-snakview-snaktypeselector-somevalue' => 'onbekende waarde',
	'wikibase-snakview-snaktypeselector-novalue' => 'geen waarde',
	'wikibase-shortcopyrightwarning' => 'Door te klikken op "$1" gaat u akkoord met de [[$2|gebruiksvoorwaarden]] en gaat u onherroepelijk akkoord met het vrijgeven van uw bijdrage onder de $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'I accepteer deze voorwaarden voor mijn toekomstige bewerken. Geef dit bericht niet opnieuw weer.',
	'wikibase-entityselector-more' => 'meer',
	'wikibase-anonymouseditwarning' => 'Waarschuwing: u bent niet aangemeld.
Uw IP-adres wordt opgeslagen in bewerkingsgeschiedenis van deze entiteit.',
	'wikibase-restrictionedit-tooltip-message' => 'Deze pagina is beveiligd, bewerken is niet toegestaan.',
	'wikibase-blockeduser-tooltip-message' => 'U kunt geen bewerkingen uitvoeren omdat uw gebruikersnaam of IP-adres geblokkeerd is.',
	'wikibase-move-error' => "U kunt pagina's in de gegevensnaamruimte niet hernoemen en u kunt er geen pagina naartoe hernoemen.",
	'wikibase-warning-constraint-violation-length' => 'Er is een lengtebeperking geactiveerd voor de taalcode "$1".',
	'wikibase-error-constraint-violation-label' => 'Er {{PLURAL:$1|is een overschrijding van een beperking voor het label|zijn overschrijdingen van beperkingen voor de labels}} "$3" voor {{PLURAL:$1|taalcode|taalcodes}} "$2".',
	'wikibase-error-constraint-violation-description' => 'Er {{PLURAL:$1|is een overschrijding van een beperking voor de beschrijving|zijn overschrijdingen van beperkingen voor de beschrijvingen}} "$3" voor {{PLURAL:$1|taalcode|taalcodes}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Er {{PLURAL:$1|is een overschrijding van een beperking voor het alias|zijn overschrijdingen van beperkingen voor de aliassen}} "$3" voor {{PLURAL:$1|taalcode|taalcodes}} "$2".',
	'wikibase-error-sitelink-already-used' => 'De sitekoppeling [$1 $2] wordt al gebruikt door het item [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Het label "$1" is al gekoppeld met taalcode $2 voor een andere eigenschap ($3).',
	'wikibase-error-label-not-unique-wikibase-query' => 'Het label "$1" is al gekoppeld met taalcode $2 voor een andere zoekopdracht ($3).',
	'wikibase-error-label-not-unique-item' => 'Een ander item ($3) is al gekoppeld met het label "$1" en de beschrijving "$4" voor de taalcode $2.',
	'wikibase-error-label-no-entityid' => 'Het label moet geen geldige entiteit-ID zijn.',
	'special-itembytitle' => 'Item gesorteerd op naam',
	'wikibase-itembytitle-lookup-fieldset' => 'Items zoeken op site en paginanaam',
	'wikibase-itembytitle-lookup-site' => 'Site:',
	'wikibase-itembytitle-lookup-page' => 'Pagina:',
	'wikibase-itembytitle-submit' => 'Zoeken',
	'wikibase-itembytitle-nothing-found' => 'Er waren geen resultaten voor de vorige zoekopdracht. Verfijn de zoekopdracht met een betere identificatie van de externe pagina.',
	'wikibase-itembytitle-invalid-site' => 'De vorige zoekopdracht kon niet gebruikt worden om te zoeken. Geef een geldige siteidentificatie op.',
	'wikibase-itembytitle-description' => 'Site is een identificatie, bijvoorbeeld "enwiki".',
	'wikibase-itembytitle-create' => 'U kunt ook [{{fullurl:Special:NewItem|site=$1&page=$2}} een item aanmaken].',
	'special-itemdisambiguation' => 'Items disambigueren',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Naar items zoeken op taal en label',
	'wikibase-itemdisambiguation-lookup-language' => 'Taal:',
	'wikibase-itemdisambiguation-lookup-label' => 'Label:',
	'wikibase-itemdisambiguation-submit' => 'Zoeken',
	'wikibase-itemdisambiguation-nothing-found' => 'Er zijn geen items gevonden met dat label.',
	'wikibase-itemdisambiguation-search' => 'U kunt [{{fullurl:Special:Search|search=$1}} zoeken naar het item].',
	'wikibase-itemdisambiguation-create' => 'U kunt [{{fullurl:Special:NewItem|label=$1}} het item aanmaken].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'De taalidentificatie die u hebt opgegeven is niet bekend in het systeem. Gebruik een geldige taalidentificatie zoals "en".',
	'wikibase-itemdisambiguation-description' => 'Waarden gebruikt voor zoeken moeten de volledige tekst bevatten. Taal is een identificatie, bijvoorbeeld "en".',
	'special-newproperty' => 'Nieuwe eigenschap aanmaken',
	'wikibase-newproperty-summary' => 'Zorg ervoor dat u [[Special:PropertyDisambiguation|controleert of de eigenschap al bestaat]]!<br />U moet een [[Help:Label|label]] en een [[Help:Description|beschrijving]] opgeven voor alle nieuwe eigenschappen, als ook een geldig eigenschapstype.',
	'wikibase-newproperty-fieldset' => 'Nieuwe eigenschap aanmaken',
	'wikibase-newproperty-datatype' => 'Gegevenstype:',
	'wikibase-newproperty-invalid-datatype' => 'Er is een ongeldig gegevenstype opgegeven.',
	'special-newitem' => 'Nieuw item aanmaken',
	'wikibase-newitem-summary' => 'Zorg ervoor dat u [[Special:ItemByTitle|controleert of de eigenschap al bestaat]]!<br />U moet een [[Help:Label|label]] en een [[Help:Description|beschrijving]] opgeven voor alle nieuwe items.',
	'wikibase-newitem-fieldset' => 'Nieuw item aanmaken',
	'wikibase-newitem-site' => 'Site van de eerste gekoppelde pagina',
	'wikibase-newitem-page' => 'Naam van de eerste gekoppelde pagina',
	'wikibase-newitem-no-external-page' => 'De opgegeven pagina kon niet worden gevonden op de overeenkomende site.',
	'wikibase-newitem-add-sitelink-failed' => 'De sitekoppeling kon niet worden opgeslagen.',
	'wikibase-newitem-not-recognized-siteid' => 'Het opgegeven site-ID is niet herkend.',
	'wikibase-newentity-label' => 'Label:',
	'wikibase-newentity-description' => 'Beschrijving:',
	'wikibase-newentity-submit' => 'Aanmaken',
	'special-setlabel' => 'Label instellen',
	'wikibase-setlabel-introfull' => 'U bent het label voor [[$1]] aan het instellen in het $2.',
	'wikibase-setlabel-intro' => 'Via dit formulier kunt u het label van een entiteit instellen. U moet het ID van de entiteit opgeven (bijvoorbeeld Q23), een taalcode (bijvoorbeeld "en") en het te gebruiken label.',
	'wikibase-setlabel-label' => 'Label:',
	'wikibase-setlabel-submit' => 'Label instellen',
	'wikibase-setlabel-warning-remove' => 'Wilt u echt het label verwijderen van [[$1]]?',
	'special-setdescription' => 'Beschrijving aanmaken',
	'wikibase-setdescription-introfull' => 'U bent een beschrijving aan het aanmaken in het $2 voor [[$1]].',
	'wikibase-setdescription-intro' => 'Via dit formulier kunt u een beschrijving aanmaken voor een entiteit. U moet het ID van de entiteit opgeven (bijvoorbeeld Q23), een taalcode (bijvoorbeeld "en") en de aan te maken beschrijving.',
	'wikibase-setdescription-label' => 'Beschrijving:',
	'wikibase-setdescription-submit' => 'Beschrijving aanmaken',
	'wikibase-setdescription-warning-remove' => 'Wilt u echt de beschrijving verwijderen van [[$1]]?',
	'special-setaliases' => 'Aliassen aanmaken',
	'wikibase-setaliases-introfull' => 'U ben de aliassen aan het aanmaken in $2 voor [[$1]]. Meerdere aliassen worden gescheiden door het teken <code>|</code>.',
	'wikibase-setaliases-intro' => 'Via dit formulier kunt u aliassen voor een entiteit aanmaken. U moet opgeven het ID van de entiteit (bijvoorbeeld Q23), een taalcode (bijvoorbeeld "en") en de aan te maken aliassen. Meerdere aliassen kunnen gescheiden worden door het pijpteken (<code>|</code>).',
	'wikibase-setaliases-label' => 'Aliassen',
	'wikibase-setaliases-submit' => 'Aliassen aanmaken',
	'wikibase-setaliases-warning-remove' => 'Wilt u echt alle aliassen verwijderen van [[$1]]?',
	'special-setsitelink' => 'Sitekoppeling instellen',
	'wikibase-setsitelink-introfull' => 'U bent de sitekoppeling van $2 voor [[$1]] aan het instellen.',
	'wikibase-setsitelink-intro' => 'Met dit formulier kunt u de sitekoppeling van een entiteit instellen. U moet het ID van de entiteit opgeven (bijvoorbeeld Q23), een site-ID (bijvoorbeeld "nwiki") en de in te stellen sitekoppeling.',
	'wikibase-setsitelink-site' => 'Site-ID:',
	'wikibase-setsitelink-label' => 'Sitekoppeling:',
	'wikibase-setsitelink-submit' => 'Sitekoppeling instellen',
	'wikibase-setsitelink-warning-remove' => 'Wilt u echt de sitekoppeling van [[$1]] verwijderen?',
	'wikibase-setsitelink-invalid-site' => 'Het site-ID "$1" is onbekend. Gebruik een bestaande site-ID, zoals "enwiki".',
	'wikibase-setsitelink-add-failed' => 'De sitekoppeling kon niet worden opgeslagen.',
	'wikibase-setsitelink-remove-failed' => 'De sitekoppeling kon niet worden verwijderd.',
	'wikibase-setsitelink-not-itemid' => '"$1" is geen geldig item-ID. Sitekoppelingen kunnen alleen worden ingesteld voor items.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Taal:',
	'wikibase-modifyentity-invalid-id' => 'Het ID is "$1" is niet bekend in het systeem. Gebruik een geldig entiteits-ID.',
	'wikibase-modifyterm-invalid-langcode' => 'De taalcode "$1" is niet bekend. Gebruik een taalcode die bekend is in het systeem, zoals "en".',
	'special-dispatchstats' => 'Statistieken over wijzigingenverwerking',
	'wikibase-dispatchstats-intro' => 'Op deze pagina worden statistieken over wijzigingenverwerking naar de clients weergegeven.',
	'wikibase-dispatchstats-no-stats' => 'Er zijn momenteel geen statistieken beschikbaar.',
	'wikibase-dispatchstats-changes' => 'Wijzigingenstatistieken',
	'wikibase-dispatchstats-stats' => 'Verwerkingsstatistieken',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Tijdstip',
	'wikibase-dispatchstats-oldest-change' => 'Oudste',
	'wikibase-dispatchstats-newest-change' => 'Nieuwste',
	'wikibase-dispatchstats-site-id' => 'Website',
	'wikibase-dispatchstats-pos' => 'Positie',
	'wikibase-dispatchstats-lag-num' => 'In behandeling',
	'wikibase-dispatchstats-lag-time' => 'Vertraging',
	'wikibase-dispatchstats-touched' => 'Bijgewerkt',
	'wikibase-dispatchstats-large-lag' => '(zeer groot)',
	'wikibase-dispatchstats-freshest' => 'Meest recent',
	'wikibase-dispatchstats-stalest' => 'Langst geleden',
	'wikibase-dispatchstats-median' => 'Mediaan',
	'wikibase-dispatchstats-average' => 'Gemiddelde',
	'special-listdatatypes' => 'Lijst met alle beschikbare gegevenstypen',
	'wikibase-listdatatypes-intro' => 'Dit is een lijst met alle gegevenstypen die op dit moment in gebruik zijn in deze wiki:',
	'wikibase-history-title-with-label' => '$2 ($1): versiegeschiedenis',
	'wikibase-history-title-without-label' => '$1: versiegeschiedenis',
	'special-entitieswithoutdescription' => 'Entiteiten zonder beschrijving',
	'wikibase-entitieswithoutdescription-legend' => 'Lijst van entiteiten zonder beschrijving',
	'special-entitieswithoutlabel' => 'Entiteiten zonder label',
	'wikibase-entitieswithoutlabel-legend' => 'Entiteiten zonder label opvragen',
	'wikibase-entitieswithoutlabel-label-language' => 'Taal:',
	'wikibase-entitieswithoutlabel-label-type' => 'Type:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'alle',
	'wikibase-entitieswithoutlabel-submit' => 'Zoeken',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" is geen geldige taalcode.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" is geen geldig entiteitstype.',
	'special-itemswithoutsitelinks' => 'Items zonder sitekoppelingen',
	'special-entitydata' => 'Entiteitsgegevens',
	'wikibase-entitydata-not-found' => 'Er is geen entiteit gevonden met het ID $1.',
	'wikibase-entitydata-not-acceptable' => 'Er is geen overeenkomende indeling gevonden. Ondersteunde MIME-typen: $1',
	'wikibase-entitydata-bad-revision' => 'Versie $2 van de entiteit $1 kan niet worden weergegeven.',
	'wikibase-entitydata-bad-id' => 'Ongeldige ID: $1.',
	'wikibase-entitydata-unsupported-format' => 'De gegevensopmaak $1 wordt niet ondersteund via deze interface.',
	'wikibase-entitydata-title' => 'Entiteitsgegevens',
	'wikibase-entitydata-text' => 'Deze pagina biedt een koppelingsinterface naar entiteitswaarden. Geef het entiteits-ID op in de URL via de subpagina-opmaak.',
	'special-mylanguagefallbackchain' => 'Terugvalketen voor mijn taal',
	'wikibase-mylanguagefallbackchain-text' => 'De gebruiker terugvalketen voor talen die gebruikt word voor het weergeven van entiteitlabels wordt hieronder weergegeven.',
	'wikibase-mylanguagefallbackchain-babel' => 'U kunt bewerken voor <nowiki>{{#babel: }}</nowiki> toe te voegen aan {{GENDER:$1|uw}} [[Special:MyPage|gebruikerspagina]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, omgezet van $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Een dergelijke sitekoppeling kon niet gevonden worden.',
	'wikibase-self-conflict-patched' => 'Uw bewerking is samengevoegd met de laatste versie, en daarbij zijn enige tussentijdse wijzigingen overschreven.',
	'wikibase-conflict-patched' => 'Uw bewerking is samengevoegd met de laatste versie.',
	'wikibase-restoreold' => 'opnieuw instellen',
	'wikibase-restore-summary' => 'Versie $1 van [[Special:Contributions/$2|$2]] teruggeplaatst',
	'wikibase-no-direct-editing' => 'Rechtstreeks bewerken is niet mogelijk in de naamruimte $1',
	'wikibase-noentity' => 'Deze gegevensset bestaat niet.
U kunt de <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} bijbehorende logboeken doorzoeken]</span>.',
	'wikibase-noentity-createone' => 'U kunt ook [[$1|een nieuwe maken]].',
	'wikibase-item-summary-wbsetitem' => 'Nieuw item aangemaakt',
	'wikibase-item-summary-wbcreate-new' => 'Nieuw item aangemaakt',
	'wikibase-item-summary-wbeditentity' => 'Nieuw item aangemaakt',
	'wikibase-item-summary-wbeditentity-create' => 'Nieuw item gemaakt',
	'wikibase-item-summary-wbeditentity-update' => 'Item bijgewerkt',
	'wikibase-item-summary-wbeditentity-override' => 'Item overschreven',
	'wikibase-item-summary-wbsetreference' => 'Referentie instellen',
	'wikibase-item-summary-wbsetreference-add' => 'Referentie toegevoegd aan claim',
	'wikibase-item-summary-wbsetreference-set' => 'Referentie van claim gewijzigd',
	'wikibase-item-summary-wbsetlabel-add' => 'Label toegevoegd voor [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Label [$2] gewijzigd.',
	'wikibase-item-summary-wbsetlabel-remove' => 'Label [$2] verwijderd',
	'wikibase-item-summary-wbsetdescription-add' => 'Beschrijving toegevoegd voor [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Beschrijving [$2] gewijzigd',
	'wikibase-item-summary-wbsetdescription-remove' => 'Beschrijving [$2] verwijderd',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|Alias|$1 aliassen}} voor [$2] ingesteld',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Alias|$1 aliassen}} voor [$2] toegevoegd en verwijderd',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Alias|$1 aliassen}} voor [$2] toegevoegd en verwijderd',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Alias|$1 aliassen}} voor [$2] verwijderd',
	'wikibase-item-summary-wbsetsitelink-add' => 'Koppeling toegevoegd voor [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Koppeling met insignes toegevoegd aan [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Koppeling naar [$2] gewijzigd',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Insignes voor [$2] gewijzigd',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Koppeling en insignes voor [$2] gewijzigd',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Koppeling verwijderd voor [$2]',
	'wikibase-item-summary-wblinktitles-create' => "Item aangemaakt om pagina's te koppelen [$2↔$3]",
	'wikibase-item-summary-wblinktitles-connect' => "Taalkoppeling naar gekoppelde pagina's toegevoegd [$2↔$3]",
	'wikibase-item-summary-wbcreateclaim-value' => 'Claim{{PLURAL:$1||s}} aangemaakt',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Claim{{PLURAL:$1||s}} aangemaakt',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Claim{{PLURAL:$1||s}} aangemaakt',
	'wikibase-item-summary-wbcreateclaim' => 'Claim{{PLURAL:$1||s}} aangemaakt',
	'wikibase-item-summary-wbsetclaimvalue' => 'Claimwaarde{{PLURAL:$1||n}} ingesteld',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Claim|Claims}} verwijderd',
	'wikibase-item-summary-special-create-item' => 'Item voor [$2] met waarde{{PLURAL:$1||n}} aangemaakt',
	'wikibase-item-summary-wbcreateclaim-create' => 'Claim aangemaakt',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Claim|Claims}} verwijderd',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|Claim|Claims}} gewijzigd',
	'wikibase-item-summary-wbsetclaim-create' => 'Claim{{PLURAL:$3||s}} aangemaakt',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|één qualifier|$4 qualifiers}} van {{PLURAL:$3|één claim|$3 claims}} gewijzigd',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Eén referentie|$4 referenties}} van {{PLURAL:$3|één claim|$3 claims}} gewijzigd',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Volgorde van {{PLURAL:$3|één claim|$3 claims}} gewijzigd',
	'wikibase-item-summary-clientsitelink-update' => 'Pagina hernoemd van [$3] naar [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|Qualifier|Qualifiers}} toegevoegd',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|Qualifier|Qualifiers}} gewijzigd',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|Qualifier|Qualifiers}} verwijderd',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|Referentie|Referenties}} van claim verwijderd',
	'wikibase-item-summary-wbmergeitems-from' => 'Samengevoegd uit "$3"',
	'wikibase-item-summary-wbmergeitems-to' => 'Item samengevoegd naar "$3"',
	'wikibase-property-summary-wbcreate-new' => 'Nieuwe eigenschap aangemaakt',
	'wikibase-property-summary-wbeditentity-create' => 'Nieuwe eigenschap aangemaakt',
	'wikibase-property-summary-wbeditentity-update' => 'Eigenschap bijgewerkt',
	'wikibase-property-summary-wbeditentity-override' => 'Eigenschap verwijderd',
	'wikibase-property-summary-wbsetlabel-add' => 'Label voor [$2] toegevoegd',
	'wikibase-property-summary-wbsetlabel-set' => 'Label in [$2] gewijzigd',
	'wikibase-property-summary-wbsetlabel-remove' => 'Label in [$2] verwijderd',
	'wikibase-property-summary-wbsetdescription-add' => 'Beschrijving voor [$2] toegevoegd',
	'wikibase-property-summary-wbsetdescription-set' => 'Beschrijving in het [$2] gewijzigd',
	'wikibase-property-summary-wbsetdescription-remove' => 'Beschrijving in het [$2] verwijderd',
	'wikibase-property-summary-wbsetaliases-set' => '{{PLURAL:$1|alias|aliassen}} voor [$2] ingesteld',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|alias|aliassen}} voor [$2] toegevoegd en verwijderd',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Alias|$1 aliassen}} voor [$2] toegevoegd',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|alias|aliassen}} voor [$2] verwijderd',
	'wikibase-property-summary-special-create-property' => 'Eigenschap voor [$2] met waarde{{PLURAL:$1||n}} aangemaakt',
	'wikibase-listdatatypes-wikibase-item-head' => 'Item',
	'wikibase-listdatatypes-wikibase-item-body' => 'Koppeling naar andere items van het project. Tijdens de gegevensinvoer wordt de naamruimte "Item" van Wikidata doorzicht op overeenkomende items. Het bestaat uit een enkel invoerveld voor tekst.
* scheme – impliciet onderdeel van de Iri-tekst
* hierarchicalpart – impliciet onderdeel van de Iri-tekst
* query – impliciet onderdeel van de Iri-tekst
* fragment – impliciet onderdeel van de Iri-tekst',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commons media',
	'wikibase-listdatatypes-commonsmedia-body' => 'Koppeling naar bestanden die zijn opgeslagen op Wikimedia Commons. Tijdens de invoer wordt de naamruimte "File" op Commons doorzocht voor overeenkomende bestanden.
* scheme - impliciet onderdeel van de Iristring
* hierarchicalpart  - impliciet onderdeel van de Iristring
* query - impliciet onderdeel van de Iristring
* fragment - impliciet onderdeel van de Iristring',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Globale coördinaat',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Letterlijke gegevens voor een geografische positie met de notatie als een paar van breedtegraad en lengtegraad in gms of decimale graden voor het gegeven stellaire lichaam. Standaard is "Aarde" en dan "WGS84". Dit voegt een resolutie en afstand toe.
 * breedtegraad: impliciete eerste deel (getal met decimalen, dms, dm, dd) van de coördinaattekenreeks, de richting is gegeven door een vastgesteld teken of door het achtervoegsel N/S;
 * lengtegraad: impliciete tweede deel (getal met decimalen, dms, dm, dd) van de coördinaattekenreeks, de richting is gegeven door een vastgesteld teken of door achtervoegsel E/W;
 * hoogte (optioneel) – expliciete (?) waarde voor de hoogte boven een referentievlak, voor de globe "Aarde" is dat de "WGS84" referentieglobe;
 * globe (optioneel) – expliciete (?) waarde, gegeven als als stellaire lichaam met als standaardwaarde "Aarde" en vervolgens "WGS84".',
	'wikibase-listdatatypes-quantity-head' => 'Hoeveelheid',
	'wikibase-listdatatypes-quantity-body' => 'Letterlijk gegevensveld voor een hoeveelheid die gerelateerd is een aan bepaalde goed gedefinieerde eenheid. De werkelijke eenheid wordt ingevoerd in gegevenswaarden die worden ingevoerd.
* waarde: impliciet deel van de tekenreeks (toewijzing van eenheidvoorvoegsel is onduidelijk);
* eenheid: impliciet deel van de tekenreeks (toewijzing van eenheidvoorvoegsel is onduidelijk);
* nauwkeurigheid (optioneel): expliciete gegevenswaarde, heeft dezelfde eenheid als de waarde.',
	'wikibase-listdatatypes-monolingual-text-head' => 'Enkeltalige tekst',
	'wikibase-listdatatypes-monolingual-text-body' => "Letterlijke gegevensveld voor een tekenreeks die niet wordt vertaald in andere talen. Dit type tekst wordt één keer gedefinieerd en en in alle talen herrgebruikt. Typisch gebruik is voor geografische namen geschreven in de lokale taal, ID's, een chemische formule of een Latijnse wetenschappelijke naam.
* taal: expliciete waarde voor het identificeren van de taal voor het tekstdeel;
* waarde: expliciete waarde voor tekenreeks van de taalspecifieke variant.",
	'wikibase-listdatatypes-multilingual-text-head' => 'Meertalige tekst',
	'wikibase-listdatatypes-multilingual-text-body' => 'Letterlijke gegevensveld voor een tekenreeks die moet vertaald moet worden in andere talen. Typisch gebruik is een entiteitsnaam die mondiaal relevant is en niet-lokale geschreven vormen heeft. Deze kunnen per taal en schrift verschillen.
* taal: expliciete waarde voor het identificeren van de taal voor het tekstdeel;
* waarde: expliciete waarde voor tekenreeks van de taalspecifieke variant.',
	'wikibase-listdatatypes-string-head' => 'Tekenreeks',
	'wikibase-listdatatypes-string-body' => "Letterlijke gegevensveld voor een reeks van tekens. Typisch gebruikt voor ID's met een geschreven vorm die niet afhankelijk zijn van de taal van de lezer.
 * waarde: expliciete waarde voor de taalspecifieke variant van de tekenreeks",
	'wikibase-listdatatypes-time-head' => 'Tijd',
	'wikibase-listdatatypes-time-body' => 'Letterlijk gegevensveld voor tijdwaarde. Gegevens als een tijd met enige precisie en grenzen. De tijd wordt intern altijd opgeslagen als de opmaak Proleptisch Gregoriaans, maar kan andere opmaken aannemen tijdens verwerking in opmaak (?).
* tijd: expliciete waarde voor moment in de tijd, gedefinieerd in ISO8601, het jaar heeft altijd 11 cijfers en de datum is altijd ondertekend, in de opmaak +00000002013-01-01T00:00:00Z;
* tijdzone: expliciete waarde als een geheel getal. Tijdzonegegevens met een afwijking van UTC in minuten;
* voor: expliciet geheel getal voor hoeveel eenheden voor de gegeven tijd het kan zijn. De eenheid is opgegeven in "precisie";
* na: expliciet geheel getal voor hoeveel eenheden na de gegeven tijd het kan zijn. De eenheid is opgegeven in "precisie";
* precisie: expliciete waarde, gecodeerd als kort geheel getal. De getallen hebben de volgende betekenis: 0: miljard jaar, 1: honderd miljoen jaar, ..., 6: millenium, 7: eeuw, 8: decennium, 9: jaar, 10: maand, 11: dag, 12: uur, 13: minuut, 14: seconde;
* kalendermodel: expliciete waarde gegeven als URI. Deze identificeert het kalendermodel dat gebruikt moet worden om deze waarde weer te geven.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => "Letterlijke gegevensveld voor een URL. URL's zijn beperkt tot de protocollen die ook beschikbaar zijn voor externe koppelingen in wikitekst.",
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Wikibaseitem',
	'content-model-wikibase-property' => 'Wikibase-eigenschap',
	'content-model-wikibase-query' => 'Wikibasezoekopdracht',
	'right-item-override' => 'Items overschrijven',
	'right-item-create' => 'Items aanmaken',
	'right-item-remove' => 'Items verwijderen',
	'right-property-override' => 'Eigenschappen overschrijven',
	'right-property-create' => 'Eigenschappen aanmaken',
	'right-property-remove' => 'Eigenschappen verwijderen',
	'right-alias-remove' => 'Aliassen verwijderen',
	'right-alias-update' => 'Aliassen bijwerken',
	'right-sitelink-remove' => 'Sitekoppelingen verwijderen',
	'right-sitelink-update' => 'Sitekoppelingen bijwerken',
	'right-linktitles-update' => "Pagina's met elkaar verbinden",
	'right-label-remove' => 'Labels verwijderen',
	'right-label-update' => 'Labels bijwerken',
	'right-description-remove' => 'Beschrijvingen verwijderen',
	'right-description-update' => 'Beschrijvingen bijwerken',
	'action-item-override' => 'items te overschrijven',
	'action-item-create' => 'items aan te maken',
	'action-item-remove' => 'items te verwijderen',
	'action-property-override' => 'eigenschappen te overschrijven',
	'action-property-create' => 'eigenschappen aan te maken',
	'action-property-remove' => 'eigenschappen te verwijderen',
	'action-alias-update' => 'aliassen bij te werken',
	'action-alias-remove' => 'aliassen te verwijderen',
	'action-sitelink-remove' => 'sitekoppelingen te verwijderen',
	'action-sitelink-update' => 'sitekoppelingen bij te werken',
	'action-linktitles-update' => "pagina's met elkaar te verbinden",
	'action-label-remove' => 'labels te verwijderen',
	'action-label-update' => 'labels bij te werken',
	'action-description-remove' => 'beschrijvingen te verwijderen',
	'action-description-update' => 'beschrijvingen bij te werken',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Jeblad
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'wikibase-desc' => 'Strukturert datalager',
	'specialpages-group-wikibaserepo' => 'Wikibase-datalager',
	'wikibase-edit' => 'endre',
	'wikibase-save' => 'lagre',
	'wikibase-cancel' => 'avbryt',
	'wikibase-add' => 'legg til',
	'wikibase-addqualifier' => 'legg til kvalifikator',
	'wikibase-addreference' => 'legg til kjelde',
	'wikibase-save-inprogress' => 'Lagrar…',
	'wikibase-remove-inprogress' => 'Fjernar…',
	'wikibase-label-empty' => 'Ingen merkelapp er definert enno',
	'wikibase-label-edit-placeholder' => 'skriv inn merkelapp',
	'wikibase-description-empty' => 'Inga skildring er definert enno',
	'wikibase-description-edit-placeholder' => 'skriv inn skildring',
	'wikibase-sitelink-site-edit-placeholder' => 'nettstad',
	'wikibase-sitelink-page-edit-placeholder' => 'side',
	'wikibase-alias-edit-placeholder' => 'skriv inn tilleggsnamn',
	'wikibase-label-input-help-message' => 'Lag ein merkelapp for datasettet knytt til $1.',
	'wikibase-description-input-help-message' => 'Lag ei kort skildring for datasettet knytt til $1.',
	'wikibase-statements' => 'Utsegner',
	'wikibase-terms' => 'På andre språk',
	'wikibase-sitelinks-add' => 'Legg til ei nettstadlenkje',
	'wikibase-sitelinks-empty' => 'Det finst ingen nettstadlenkjer for dette settet enno.',
	'wikibase-sitelinks-input-help-message' => 'Set ei lenkje til ei side relatert til datasettet',
	'wikibase-remove' => 'fjern',
	'wikibase-move-up' => 'flytt oppover',
	'wikibase-move-down' => 'flytt nedover',
	'wikibase-undo-title' => 'Angrar endringa på «$1»',
	'wikibase-restore-title' => 'Attopprettar gamal versjon av «$1»',
	'wikibase-partial-undo' => 'Endringa kan delvist angrast',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|Éi endring har vorte utelaten|$1 endringar har vorte utelatne}} av di {{PLURAL:$1|verdien som høyrer til|verdiane som høyrer til}} har endra seg etter dette.',
	'wikibase-empty-undo' => 'Det finst ikkje noko som kan angrast her.',
	'wikibase-undo-revision-error' => 'Angringa gjekk ikkje',
	'wikibase-undo-samerev' => 'Kan ikkje angra, den same versjonen var oppgjeven for byrjing og ende',
	'wikibase-undo-badpage' => 'Ubrukeleg versjon: versjon $2 høyrer ikkje til [[$1]].',
	'wikibase-undo-firstrev' => 'Kan ikkje angra opprettinga av sida',
	'wikibase-propertyedittool-full' => 'Lista over verdiar er komplett',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Éin verdi|$1 verdiar}} er ikkje lagra enno.',
	'wikibase-propertyedittool-counter-entrieslabel' => '({{PLURAL:$1|éi oppføring|$1 oppføringar}})',
	'wikibase-sitelinksedittool-full' => 'Det er ikkje fleire nettstader tilgjengelege',
	'wikibase-disambiguation-title' => 'Alternativ for «$1»',
	'wb-special-newitem-new-item-notification' => 'Nytt datasett «$1» er oppretta og sendt vidare til sida. Attende til $2.',
	'wikibase-aliases-label' => 'Andre namn:',
	'wikibase-aliases-input-help-message' => 'Er datasettet kjend med meir enn eitt namn, kan du leggja til tilleggsnamn og liketydingar slik at det kan finnast med desse namna òg.',
	'wikibase-aliases-empty' => 'Ingen tilleggsnamn er definerte.',
	'wikibase-datatype-label' => 'Datatype:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|kjelde|kjelder}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Éi kjelde|$1 kjelder}} er enno ikkje lagra.',
	'wikibase-snakview-property-input-placeholder' => 'eigenskap',
	'wikibase-snakview-choosesnaktype' => 'Vel ein verditype',
	'wikibase-snakview-variations-somevalue-label' => 'ukjend verdi',
	'wikibase-snakview-variations-novalue-label' => 'ingen verdi',
	'wikibase-snakview-snaktypeselector-value' => 'oppgjeven verdi',
	'wikibase-snakview-snaktypeselector-somevalue' => 'ukjend verdi',
	'wikibase-snakview-snaktypeselector-novalue' => 'ingen verdi',
	'wikibase-shortcopyrightwarning' => 'Ved å trykkja «$1», godtek du [[$2|bruksvilkåra]], og du gjev endeleg samtykke til å gje ut bidraget ditt under $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Eg godtek desse vilkåra for endringar eg gjer i framtida. Ikkje vis denne meldinga meir.',
	'wikibase-entityselector-more' => 'meir',
	'wikibase-anonymouseditwarning' => "'''Åtvaring:''' Du er ikkje innlogga.
IP-adressa di vert lagra i endringshistorikken til denne eininga.",
	'wikibase-restrictionedit-tooltip-message' => 'Denne sida er verna. Endring er ikkje tillate.',
	'wikibase-blockeduser-tooltip-message' => 'Du har ikkje løyve til å endra av di brukarnamnet ditt eller IP-adressa di er blokkert',
	'wikibase-move-error' => 'Du kan ikkje flytte sider i datanamnerommet, og du kan ikkje flytte sider inn i det.',
	'wikibase-warning-constraint-violation-length' => 'Ei lengdeavgrensing vart utløyst for språkkoden «$1».',
	'wikibase-error-sitelink-already-used' => 'Nettstadlenkja [$1 $2] er alt med i eit anna datasett, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Ein annan eigenskap ($3) har alt merkelappen «$1» for språkkoden $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Eit anna søk ($3) har alt merkelappen «$1» for språkkoden $2.',
	'wikibase-error-label-not-unique-item' => 'Eit anna datasett ($3) har alt merkelappen «$1» og skildringa «$4» for språkkoden $2.',
	'special-itembytitle' => 'Datasett frå tittel',
	'wikibase-itembytitle-lookup-fieldset' => 'Søk etter datasett etter nettstad og tittel',
	'wikibase-itembytitle-lookup-site' => 'Nettstad:',
	'wikibase-itembytitle-lookup-page' => 'Side:',
	'wikibase-itembytitle-submit' => 'Søk',
	'wikibase-itembytitle-nothing-found' => 'Ingen datasett blei funne av det forrige søket. Forbetre spørjinga med ein betre identifisering av den eksterne sida.',
	'wikibase-itembytitle-invalid-site' => 'Forrige spørjing kunne ikkje brukast som søk. Vær venleg å angi ein gyldig nettstad-identifikator slik som «nnwiki».',
	'wikibase-itembytitle-description' => 'Nettstad er ein identifikator, slik som «enwiki»',
	'wikibase-itembytitle-create' => 'Du kan også [{{fullurl:Special:NewItem|site=$1&page=$2}} opprette eit datasett].',
	'special-itemdisambiguation' => 'Datasettfleirtyding',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Søk etter datasett etter språk og merkelapp',
	'wikibase-itemdisambiguation-lookup-language' => 'Språk:',
	'wikibase-itemdisambiguation-lookup-label' => 'Merkelapp:',
	'wikibase-itemdisambiguation-submit' => 'Søk',
	'wikibase-itemdisambiguation-nothing-found' => 'Diverre vart ingen datasett med den merkelappen funne.',
	'wikibase-itemdisambiguation-create' => 'Du kan [{{fullurl:Special:NewItem|label=$1}} oppretta datasettet].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Diverre er språkkjennemerket du oppgav ukjent for systemet. Gjer vel å nytta eit gildt kjennemerke slik som «nn».',
	'wikibase-itemdisambiguation-description' => 'Verdiar brukt for søking må vera den fullstendige teksten. Språk er ein identifikator slik som «nn».',
	'special-newproperty' => 'Opprett ein ny eigenskap',
	'wikibase-newproperty-summary' => 'Gjer deg viss på at ikkje [[Special:ItemByTitle|eigenskapen alt finst]]!<br />Du bør opretta ein [[Help:Label|merkelapp]] og ei [[Help:Description|skildring]] for alle nye eigenskapar.',
	'wikibase-newproperty-fieldset' => 'Lag ein ny eigenskap',
	'wikibase-newproperty-datatype' => 'Datatype:',
	'wikibase-newproperty-invalid-datatype' => 'Ein ugild datatype er oppgjeven.',
	'special-newitem' => 'Opprett eit nytt datasett',
	'wikibase-newitem-summary' => 'Gjer deg viss på at ikkje [[Special:ItemByTitle|datasettet alt finst]]!<br />Du bør opretta ein [[Help:Label|merkelapp]] og ei [[Help:Description|skildring]] for alle nye datasett.',
	'wikibase-newitem-fieldset' => 'Opprett eit nytt datasett',
	'wikibase-newitem-site' => 'Nettstaden til den fyrst lenkja sida',
	'wikibase-newitem-page' => 'Namnet til den fyrste lenkja sida',
	'wikibase-newitem-no-external-page' => 'Den oppgjevne sida vart ikkje funne på nettstaden som høyrer til.',
	'wikibase-newitem-add-sitelink-failed' => 'Nettstadlenkja kunne ikkje lagrast.',
	'wikibase-newentity-label' => 'Merkelapp:',
	'wikibase-newentity-description' => 'Skildring:',
	'wikibase-newentity-submit' => 'Opprett',
	'special-setlabel' => 'Set ein merkelapp',
	'wikibase-setlabel-introfull' => 'Du set merkelappen for $2 på [[$1]].',
	'wikibase-setlabel-intro' => 'Dette skjemaet lèt deg setja merkelappen til ei eining. Du lyt oppgje ID-en til eininga (t.d. Q23), ein språkkode (t.d. «nn») og merkelappen som skal setjast.',
	'wikibase-setlabel-label' => 'Merkelapp:',
	'wikibase-setlabel-submit' => 'Set merkelappen',
	'wikibase-setlabel-warning-remove' => 'Er du viss på at du ynskjer å fjerna merkelappen til [[$1]]?',
	'special-setdescription' => 'Set ei skildring',
	'wikibase-setdescription-introfull' => 'Du set skildringa for $2 på [[$1]].',
	'wikibase-setdescription-label' => 'Skildring:',
	'wikibase-setdescription-submit' => 'Set skildringa',
	'wikibase-setdescription-warning-remove' => 'Er du viss på at du ynskjer å fjerna skildringa til [[$1]]?',
	'special-setaliases' => 'Set tilleggsnamn',
	'wikibase-setaliases-introfull' => 'Du set tilleggsnamna for $2 på [[$1]]. Dei einskilde tilleggsnamna vert fråskilde med pipeteiknet (<code>|</code>).',
	'wikibase-setaliases-label' => 'Tilleggsnamn:',
	'wikibase-setaliases-submit' => 'Set tilleggsnamna',
	'wikibase-setaliases-warning-remove' => 'Er du viss på at du ynskjer å fjerna alle tilleggsnamna til [[$1]]?',
	'special-setsitelink' => 'Set ei nettstadlenkje',
	'wikibase-setsitelink-introfull' => 'Du set nettstadlenkja til $2 på [[$1]].',
	'wikibase-setsitelink-intro' => 'Dette skjemaet lèt deg setja nettstadlenkja til ei eining. Du lyt oppgje ID-en til eininga (t.d. Q23), ein nettstad-ID (t.d. «nnwiki») og nettstadlenkja som skal setjast.',
	'wikibase-setsitelink-site' => 'Nettstad-ID:',
	'wikibase-setsitelink-label' => 'Nettstadlenkje:',
	'wikibase-setsitelink-submit' => 'Set nettstadlenkja',
	'wikibase-setsitelink-warning-remove' => 'Er du viss på at du ynskjer å fjerna nettstadlenkja [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Nettstad-ID-en «$1» er ukjend. Bruk ein nettstad-ID som finst, slik som «nnwiki».',
	'wikibase-setsitelink-add-failed' => 'Nettstadlenkja kunne ikkje lagrast.',
	'wikibase-setsitelink-remove-failed' => 'Nettstadlenkja kunne ikkje fjernast.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Språk:',
	'wikibase-modifyentity-invalid-id' => 'ID-en «$1» er ukjend for systemet. Bruk ein gild einings-ID.',
	'wikibase-modifyterm-invalid-langcode' => 'Språkkjennemerket «$1» er ukjent. Gjer vel å nytta eit kjennemerke som systemet kjenner, slik som «nn».',
	'special-dispatchstats' => 'Statistikk for sending av endringar',
	'wikibase-dispatchstats-intro' => 'Denne sida gjev statistikk for sending av endringar til klientane.
Ein klientwiki vert gjord merksam på ei endring på {{SITENAME}} so snart endringa er send til denne wikien og jobbkøen hans har handsama meldinga.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] viser talet og datoen for det eldste og det nyaste elementet som finst i køen no.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] gjev informasjon om dei klientwikiane med mest og minst seinking, og ein median i mellom. For kvar wiki er denne informasjonen gjeven:
** «{{int:wikibase-dispatchstats-site-id}}» er den interne ID-en til klientwikien
** «{{int:wikibase-dispatchstats-pos}}» er ID-en til den siste endringa som vart send til denne wikien.
** «{{int:wikibase-dispatchstats-lag-time}}» er tida mellom endringa som sist vart send til wikien og den siste endringa utført på {{SITENAME}}.
** «{{int:wikibase-dispatchstats-touched}}» er tida då den siste gruppa av endringar vart send til wikien.',
	'wikibase-dispatchstats-no-stats' => 'Nett no er det ingen statistikkar tilgjengelege.',
	'wikibase-dispatchstats-changes' => 'Endringsloggstatistikk',
	'wikibase-dispatchstats-stats' => 'Sendingsstatistikk',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Tidsmerke',
	'wikibase-dispatchstats-oldest-change' => 'Eldst',
	'wikibase-dispatchstats-newest-change' => 'Nyast',
	'wikibase-dispatchstats-site-id' => 'Nettstad',
	'wikibase-dispatchstats-pos' => 'Posisjon',
	'wikibase-dispatchstats-lag-num' => 'Ventande',
	'wikibase-dispatchstats-lag-time' => 'Seinking',
	'wikibase-dispatchstats-touched' => 'Vitja',
	'wikibase-dispatchstats-large-lag' => '(særs stor)',
	'wikibase-dispatchstats-freshest' => 'Nyaste',
	'wikibase-dispatchstats-stalest' => 'Eldste',
	'wikibase-dispatchstats-median' => 'Median',
	'wikibase-dispatchstats-average' => 'Snitt',
	'special-listdatatypes' => 'Liste over alle datatypane som er tilgjengelege',
	'wikibase-listdatatypes-intro' => 'Dette er ei liste over alle datatypane som no vert nytta av denne installeringa:',
	'wikibase-history-title-with-label' => 'Versjonshistorikk for «$2» ($1)',
	'wikibase-history-title-without-label' => 'Versjonshistorikk for ($1)',
	'special-entitieswithoutdescription' => 'Einingar utan skildring',
	'wikibase-entitieswithoutdescription-legend' => 'Få ei liste over eininigar utan skildring',
	'special-entitieswithoutlabel' => 'Einingar utan merkelapp',
	'wikibase-entitieswithoutlabel-legend' => 'Hent liste over einingar utan merkelapp',
	'wikibase-entitieswithoutlabel-label-language' => 'Språk:',
	'wikibase-entitieswithoutlabel-label-type' => 'Type:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'alle',
	'wikibase-entitieswithoutlabel-submit' => 'Finn',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» er ikkje ein gild språkkode.',
	'wikibase-entitieswithoutlabel-invalid-type' => '«$1» er ikkje ein gild einingstype.',
	'special-itemswithoutsitelinks' => 'Datasett utan nettstadlenkjer',
	'special-entitydata' => 'Einingsdata',
	'wikibase-entitydata-not-found' => 'Inga eining med ID-en $1 vart funnen.',
	'wikibase-entitydata-not-acceptable' => 'Fann ikkje noko passande format. Stødde MIME-typar: $1',
	'wikibase-entitydata-bad-revision' => 'Kan ikkje visa versjon $2 av eininga $1.',
	'wikibase-entitydata-bad-id' => 'Ugild ID: $1',
	'wikibase-entitydata-unsupported-format' => 'Dataformatet $1 er ikkje stødd av dette grensesnittet.',
	'wikibase-entitydata-title' => 'Einingsdata',
	'wikibase-entitydata-text' => 'Sida gjev eit grensesnitt med lenkja data for einingsverdiar. Oppgje einings-ID-en i URL-en ved hjelp av undersidesyntaks.',
	'special-mylanguagefallbackchain' => 'Kjeda mi av ettervalsspråk',
	'wikibase-mylanguagefallbackchain-text' => 'Under er kjeda av ettervalsspråk som vert nytta for å visa merkelappane til einingar vist.',
	'wikibase-mylanguagefallbackchain-babel' => 'Du kan endra henne ved å leggja til <nowiki>{{#babel: }}</nowiki> på [[Special:MyPage|brukarsida]] {{GENDER:$1|di}}.',
	'wikibase-self-conflict-patched' => 'Endringa di vart bøtt inn i den nyaste versjonen, og overstyrte nokre av dine eigne mellomliggjande endringar.',
	'wikibase-conflict-patched' => 'Endringa di vart bøtt inn i den nyaste versjonen.',
	'wikibase-restoreold' => 'attopprett',
	'wikibase-restore-summary' => 'Attoppretta versjon $1 av [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Direkteendring er slege av i namnerommet $1',
	'wikibase-noentity' => 'Dette datasettet finst ikkje. Du kan  <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} søkja i relaterte loggar] for å finna ut kvar det fór.',
	'wikibase-noentity-createone' => 'Du kan dessutan [[$1|oppretta eit nytt eit]].',
	'wikibase-item-summary-wbsetitem' => 'Oppretta eit nytt datasett',
	'wikibase-item-summary-wbcreate-new' => 'Oppretta eit nytt datasett',
	'wikibase-item-summary-wbeditentity' => 'Oppretta eit nytt datasett',
	'wikibase-item-summary-wbeditentity-create' => 'Oppretta eit nytt datasett',
	'wikibase-item-summary-wbeditentity-update' => 'Oppdaterte eit datasett',
	'wikibase-item-summary-wbeditentity-override' => 'Overstyrte eit datasett',
	'wikibase-item-summary-wbsetreference' => 'Sette ei kjelde',
	'wikibase-item-summary-wbsetlabel-add' => 'La til merkelapp for [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Endra merkelapp [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Fjerna merkelapp [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'La til skildring for [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Endra skildring [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Fjerna skildring [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Sette {{PLURAL:$1|tilleggsnamn}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'La til og fjerna {{PLURAL:$1|tilleggsnamn}} for [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'La til {{PLURAL:$1|tilleggsnamn}} for [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Fjerna {{PLURAL:$1|tilleggsnamn}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'La til lenkje til [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Endra lenkje til [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Fjerna lenkje til [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Oppretta datasettet for å kopla saman sidene [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'La til ei språklenkje for å kopla sidene [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Oppretta {{PLURAL:$1|ein påstand|påstandar}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Oppretta {{PLURAL:$1|ein påstand|påstandar}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Oppretta {{PLURAL:$1|ein påstand|påstandar}}',
	'wikibase-item-summary-wbcreateclaim' => 'Oppretta {{PLURAL:$1|ein påstand|påstandar}}',
	'wikibase-item-summary-wbremoveclaims' => 'Fjerna {{PLURAL:$1|ein påstand|påstandar}}',
	'wikibase-item-summary-special-create-item' => 'Oppretta eit datasett med {{PLURAL:$1|verdi|verdiar}} [$2]',
	'wikibase-item-summary-wbcreateclaim-create' => 'Oppretta påstand',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Fjerna {{PLURAL:$1|påstand|påstandar}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Endra {{PLURAL:$3|påstand|påstandar}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Oppretta {{PLURAL:$3|påstand|påstandar}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Endra {{PLURAL:$4|éin kvalifikator|$4 kvalifikatorar}} for {{PLURAL:$3|éin påstand|fleire påstandar}}',
	'wikibase-item-summary-clientsitelink-update' => 'Sida flytt frå [$3] til [$4]',
	'wikibase-property-summary-wbcreate-new' => 'Oppretta ein ny eigenskap',
	'wikibase-property-summary-wbeditentity-create' => 'Oppretta ein ny eigenskap',
	'wikibase-property-summary-wbeditentity-update' => 'Oppdaterte ein eigenskap',
	'wikibase-property-summary-wbeditentity-override' => 'Overskreiv ein eigenskap',
	'wikibase-property-summary-wbsetlabel-add' => 'La til merkelapp for [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Endra merkelapp [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Fjerna merkelapp [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'La til skildring for [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Endra skildring [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Fjerna skildring [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Sette {{PLURAL:$1|tilleggsnamn}} [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'La til og fjerna {{PLURAL:$1|tilleggsnamn}} for [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'La til {{PLURAL:$1|tilleggsnamn}} for [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Fjerna {{PLURAL:$1|tilleggsnamn}} [$2]',
	'wikibase-property-summary-special-create-property' => 'Oppretta ein eigenskap med {{PLURAL:$1|verdi|verdiar}} [$2]',
	'wikibase-listdatatypes-wikibase-item-head' => 'Datasett',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commons-media',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Geografisk koordinat', # Fuzzy
	'wikibase-listdatatypes-quantity-head' => 'Mengd',
	'wikibase-listdatatypes-monolingual-text-head' => 'Éinspråkleg tekst',
	'wikibase-listdatatypes-multilingual-text-head' => 'Fleirspråkleg tekst',
	'wikibase-listdatatypes-string-head' => 'Streng',
	'wikibase-listdatatypes-time-head' => 'Tid',
	'content-model-wikibase-item' => 'Wikibase-sett',
	'content-model-wikibase-property' => 'Wikibase-eigenskap',
	'content-model-wikibase-query' => 'Wikibase-spørjing',
	'right-item-override' => 'Overskriva datasett',
	'right-item-create' => 'Oppretta datasett',
	'right-item-remove' => 'Sletta datasett',
	'right-property-override' => 'Overskriva eigenskapar',
	'right-property-create' => 'Oppretta eigenskapar',
	'right-property-remove' => 'Sletta eigenskapar',
	'right-alias-remove' => 'Fjerna tilleggsnamn',
	'right-alias-update' => 'Oppdatera tilleggsnamn',
	'right-sitelink-remove' => 'Fjerna nettstadlenkjer',
	'right-sitelink-update' => 'Oppdatera nettstadlenkjer',
	'right-linktitles-update' => 'Oppdatera lenkjetitlar', # Fuzzy
	'right-label-remove' => 'Sletta merkelappar',
	'right-label-update' => 'Oppdatera merkelappar',
	'right-description-remove' => 'Sletta skildringar',
	'right-description-update' => 'Oppdatera skildringar',
	'action-item-override' => 'overskriva datasett',
	'action-item-create' => 'oppretta datasett',
	'action-item-remove' => 'sletta datasett',
	'action-property-override' => 'overskriva eigenskapar',
	'action-property-create' => 'oppretta eigenskapar',
	'action-property-remove' => 'sletta eigenskapar',
	'action-alias-update' => 'oppdatera tilleggsnamn',
	'action-alias-remove' => 'fjerna tilleggsnamn',
	'action-sitelink-remove' => 'fjerna nettstadlenkjer',
	'action-sitelink-update' => 'oppdatera nettstadlenkjer',
	'action-linktitles-update' => 'oppdatera lenkjetitlar', # Fuzzy
	'action-label-remove' => 'sletta merkelappar',
	'action-label-update' => 'oppdatera merkelappar',
	'action-description-remove' => 'sletta skildringar',
	'action-description-update' => 'oppdatera skildringar',
);

/** Occitan (occitan)
 * @author Cedric31
 * @author Shirayuki
 * @author Zolo
 */
$messages['oc'] = array(
	'wikibase-desc' => 'Referencial de donadas estructuradas',
	'specialpages-group-wikibaserepo' => 'Referencial Wikibase',
	'wikibase-edit' => 'modificar',
	'wikibase-save' => 'enregistrar',
	'wikibase-cancel' => 'anullar',
	'wikibase-add' => 'apondre',
	'wikibase-addqualifier' => 'apondre un qualificatiu',
	'wikibase-addreference' => 'apondre una font',
	'wikibase-save-inprogress' => 'Salvament en cors...',
	'wikibase-remove-inprogress' => 'Supression en cors…',
	'wikibase-label-empty' => 'Cap de libellat pas definit',
	'wikibase-label-edit-placeholder' => 'picar un libellat',
	'wikibase-description-empty' => 'Pas cap de descripcion pel moment',
	'wikibase-description-edit-placeholder' => 'picar una descripcion',
	'wikibase-sitelink-site-edit-placeholder' => 'site',
	'wikibase-sitelink-page-edit-placeholder' => 'pagina',
	'wikibase-alias-edit-placeholder' => 'entrar un aliàs',
	'wikibase-label-input-help-message' => "Picatz lo títol d'aqueste ensemble de donadas en $1.",
	'wikibase-description-input-help-message' => 'Picatz una brèva descripcion en $1.',
	'wikibase-statements' => 'Declaracions',
	'wikibase-terms' => 'Autras lengas',
	'wikibase-sitelinks-add' => 'apondre un ligam cap a una pagina',
	'wikibase-sitelinks-empty' => 'Pas encara de site-ligam per aqueste element.',
	'wikibase-sitelinks-input-help-message' => 'Crear un ligam cap a una pagina relativa a aqueste element.',
	'wikibase-remove' => 'suprimir',
	'wikibase-move-up' => 'pujar',
	'wikibase-move-down' => 'davalar',
	'wikibase-undo-title' => 'Anullar la modificacion de «&nbsp;$1&nbsp;»',
	'wikibase-restore-title' => 'Restabliment d’una anciana revision de «&nbsp;$1&nbsp;»',
	'wikibase-partial-undo' => 'La modificacion pòt èsser parcialament anullada.',
	'wikibase-omitted-undo-ops' => '{{PLURAL:$1|Un cambiament a|$1&nbsp;cambiaments son}} estats omeses perque {{PLURAL:$1|la valor respectiva a|las valors respectivas an}} cambiat tornarmai entre temps.',
	'wikibase-empty-undo' => 'I a pas res que pòsca èsser anullat aicí.',
	'wikibase-undo-revision-error' => 'L’anullacion a fracassat',
	'wikibase-undo-samerev' => "Impossible d'anullar, la version de basa e la version cibla donadas son las meteissas.",
	'wikibase-undo-badpage' => 'Numèro de version erronèu&nbsp;: la revision $2 aparten pas a [[$1]].',
	'wikibase-undo-firstrev' => "Impossible d'anullar la creacion de la pagina",
	'wikibase-undo-nocontent' => 'Impossible de cargar lo contengut de la modificacion $2 de la pagina $1',
	'wikibase-propertyedittool-full' => 'La lista de las valors es completa.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Una valor pas encara enregistrada|$1&nbsp;valors pas encara enregistradas}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entrada|entradas}}',
	'wikibase-sitelinksedittool-full' => 'Los ligams cap a las paginas son ja definits per totes los sites coneguts.',
	'wikibase-disambiguation-title' => 'Omonimia per «&nbsp;$1&nbsp;»',
	'wb-special-newitem-new-item-notification' => 'Un novèl element $1 creat e redirigit cap a sa pagina. Retorn a $2.',
	'wikibase-aliases-label' => 'Aliàs&nbsp;:',
	'wikibase-aliases-empty' => "Cap d'aliàs pas definit.",
	'wikibase-datatype-label' => 'Tipe de donadas&nbsp;:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|font|fonts}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Una font|$1 fonts}} pas encara enregistrada{{PLURAL:$1||s}}',
	'wikibase-snakview-property-input-placeholder' => 'proprietat',
	'wikibase-snakview-unsupportedsnaktype' => "Snak de tipe « $1 ». La gestion d'aqueste tipe de Snak es pas encara presa en carga.",
	'wikibase-snakview-choosesnaktype' => 'Causir un tipe de valor.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'La valor es pas confòrma a la definicion de la proprietat.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Lo tipe de valor de donada de la valor « $1 » correspond pas al tipe de valor de donada del tipe de donada de la proprietat « $2 ».',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Es pas possible de definir una novèla valor per una proprietat suprimida.',
	'wikibase-snakview-variations-somevalue-label' => 'valor desconeguda',
	'wikibase-snakview-variations-novalue-label' => 'pas cap de valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor personalizada',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor desconeguda',
	'wikibase-snakview-snaktypeselector-novalue' => 'pas cap de valor',
	'wikibase-copyrighttooltip-acknowledge' => 'Accèpti aquelas condicions per mos modificacions que venon. Afichar pas mai aqueste messatge.',
	'wikibase-entityselector-more' => 'mai',
	'wikibase-anonymouseditwarning' => "Atencion: Sètz pas connectat.
Vòstra adreça IP serà enregistrada dins l’istoric de las modificacions d'aquesta entitat.",
	'wikibase-restrictionedit-tooltip-message' => "Aquesta pagina es protegida. L'edicion es pas autorizada.",
	'wikibase-blockeduser-tooltip-message' => "Sètz pas autorizat a modificar, perque vòstre nom d'utilizaire o adreça IP es estat blocat.",
	'wikibase-warning-constraint-violation-length' => 'Una contrencha de longor es desenclavada pel còde de lenga « $1 ».',
	'wikibase-error-sitelink-already-used' => 'Lo ligam del site [$1 $2] es ja inclús dins un autre objècte, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Una autra proprietat ($3) a ja un libellat « $1 » associat al còde de lenga $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Una autra requèsta ($3) a ja lo libellat « $1 » associat al còde de lenga $2.',
	'special-itembytitle' => 'Element per títol',
	'wikibase-itembytitle-lookup-fieldset' => 'Recercar dels elements per site e per títol',
	'wikibase-itembytitle-lookup-site' => 'Site&nbsp;:&nbsp;',
	'wikibase-itembytitle-lookup-page' => 'Pagina :',
	'wikibase-itembytitle-submit' => 'Recercar',
	'wikibase-itembytitle-description' => "Lo site web es un còde d'identificacion, tal coma « ocwiki ».",
	'wikibase-itembytitle-create' => 'Tanben podètz [{{fullurl:Special:NewItem|site=$1&page=$2}} crear un element novèl].',
	'special-itemdisambiguation' => 'Omonimia d’elements',
	'wikibase-itemdisambiguation-lookup-fieldset' => "Recercar d'elements per lenga e libellat",
	'wikibase-itemdisambiguation-lookup-language' => 'Lenga :',
	'wikibase-itemdisambiguation-lookup-label' => 'Labèl :',
	'wikibase-itemdisambiguation-submit' => 'Recercar',
	'wikibase-itemdisambiguation-nothing-found' => "O planhèm, cap d'element amb aqueste libellat es pas estat trobat.",
	'wikibase-itemdisambiguation-create' => 'Podètz [{{fullurl:Special:NewItem|label=$1}} crear l’element].',
	'special-newproperty' => 'Crear una novèla proprietat',
	'wikibase-newproperty-fieldset' => 'Crear una novèla proprietat',
	'wikibase-newproperty-datatype' => 'Tipe de donadas&nbsp;:',
	'wikibase-newproperty-invalid-datatype' => 'Tipe de donnadas especificat invalid.',
	'special-newitem' => 'Crear un element novèl',
	'wikibase-newitem-fieldset' => 'Crear un element novèl',
	'wikibase-newitem-site' => 'Site de la primièra pagina ligada',
	'wikibase-newitem-page' => 'Nom de la primièra pagina ligada',
	'wikibase-newitem-add-sitelink-failed' => 'Lo ligam del site a pas pogut èsser enregistrat.',
	'wikibase-newitem-not-recognized-siteid' => 'L’identificant de site provesit es pas estat reconegut.',
	'wikibase-newentity-label' => 'Labèl :',
	'wikibase-newentity-description' => 'Descripcion :',
	'wikibase-newentity-submit' => 'Crear',
	'special-setlabel' => 'Definir un libellat',
	'wikibase-setlabel-introfull' => 'Sètz a definir lo libellat en $2 per [[$1]].',
	'wikibase-setlabel-label' => 'Labèl :',
	'wikibase-setlabel-submit' => 'Definir lo libellat',
	'wikibase-setlabel-warning-remove' => 'Sètz segur que volètz suprimir lo libellat de [[$1]] ?',
	'special-setdescription' => 'Fixar una descripcion',
	'wikibase-setdescription-introfull' => 'Sètz a donar la descripcion en $2 per [[$1]].',
	'wikibase-setdescription-label' => 'Descripcion :',
	'wikibase-setdescription-submit' => 'Donar la descripcion',
	'wikibase-setdescription-warning-remove' => 'Sètz segur que volètz suprimir la descripcion de [[$1]] ?',
	'special-setaliases' => 'Definir los aliasses',
	'wikibase-setaliases-label' => 'Aliasses :',
	'wikibase-setaliases-submit' => 'Fixar los aliasses',
	'wikibase-setaliases-warning-remove' => 'Sètz segur que volètz suprimir totes los aliasses de [[$1]] ?',
	'special-setsitelink' => 'Definir un ligam de site',
	'wikibase-setsitelink-introfull' => 'Sètz a definir lo ligam de site $2 per [[$1]].',
	'wikibase-setsitelink-site' => 'Id de site :',
	'wikibase-setsitelink-label' => 'Ligam de site :',
	'wikibase-setsitelink-submit' => 'Definir lo ligam de site',
	'wikibase-setsitelink-warning-remove' => 'Sètz segur que volètz suprimir lo libellat de site de [[$1]] ?',
	'wikibase-setsitelink-invalid-site' => 'L’id de site « $1 » es desconegut. Utilizatz un id de site existent, coma « enwiki ».',
	'wikibase-setsitelink-add-failed' => 'Lo ligam del site a pas pogut èsser enregistrat.',
	'wikibase-setsitelink-remove-failed' => 'Lo ligam del site a pas pogut èsser suprimit.',
	'wikibase-modifyentity-id' => 'ID :',
	'wikibase-modifyterm-language' => 'Lenga :',
	'wikibase-modifyentity-invalid-id' => 'L’ID « $1 » es desconegut del sistèma. Utilizatz un ID d’entitat valid.',
	'special-dispatchstats' => 'Estatisticas de reparticion dels cambiaments',
	'wikibase-dispatchstats-no-stats' => "Actualament, i a pas cap d'estatistica disponibla.",
	'wikibase-dispatchstats-changes' => 'Estatisticas del jornal dels cambiaments',
	'wikibase-dispatchstats-stats' => 'Estatisticas de reparticion',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Orodatatge',
	'wikibase-dispatchstats-oldest-change' => 'Los mai ancians',
	'wikibase-dispatchstats-newest-change' => 'Los mai recents',
	'wikibase-dispatchstats-site-id' => 'Site',
	'wikibase-dispatchstats-pos' => 'Posicion',
	'wikibase-dispatchstats-lag-num' => 'En espèra',
	'wikibase-dispatchstats-lag-time' => 'Retard',
	'wikibase-dispatchstats-touched' => 'Tocat',
	'wikibase-dispatchstats-large-lag' => '(fòrt grand)',
	'wikibase-dispatchstats-freshest' => 'Mai recent',
	'wikibase-dispatchstats-stalest' => 'Mai ancian',
	'wikibase-dispatchstats-median' => 'Mediana',
	'wikibase-dispatchstats-average' => 'Mejana',
	'special-listdatatypes' => 'Lista de totes los tipes de donadas disponibles',
	'wikibase-listdatatypes-intro' => "Aquò's una lista de totes los tipes de donadas en cors d'utilizacion sus aquesta installacion&nbsp;:",
	'wikibase-history-title-with-label' => 'Istoric de las revisions de « $2 » ($1)',
	'wikibase-history-title-without-label' => 'Istoric de las revisions de ($1)',
	'special-entitieswithoutdescription' => 'Entitats sens descripcion',
	'wikibase-entitieswithoutdescription-legend' => 'Obténer una lista de las entitats sens descripcion',
	'special-entitieswithoutlabel' => 'Entitats sens libellat',
	'wikibase-entitieswithoutlabel-legend' => 'Recuperar la lista de las entitats sens libellat',
	'wikibase-entitieswithoutlabel-label-language' => 'Lenga :',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipe :',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'totes',
	'wikibase-entitieswithoutlabel-submit' => 'Recercar',
	'wikibase-entitieswithoutlabel-invalid-language' => '« $1 » es pas un còde de lenga valid.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" es pas un tipe d’entitat valid.',
	'special-itemswithoutsitelinks' => 'Elements sens ligams de site',
	'special-entitydata' => 'Donadas d’entitat',
	'wikibase-entitydata-not-found' => "Cap d'entitat amb l’ID « $1 » es pas estada trobada",
	'wikibase-entitydata-not-acceptable' => 'Cap de format correspondent pas trobat. Tipes MIME suportats : $1',
	'wikibase-entitydata-bad-revision' => 'Impossible d’afichar la revision $2 de l’entitat $1.',
	'wikibase-entitydata-bad-id' => 'ID invalid : $1',
	'wikibase-entitydata-unsupported-format' => 'Lo format de donadas $1 es pas pres en carga per aquesta interfàcia.',
	'wikibase-entitydata-title' => 'Donadas d’entitat',
	'special-mylanguagefallbackchain' => 'Mon encadenament de lengas de replec',
	'wikibase-mylanguagefallbackchain-text' => 'L’encadenament de lengas de replec utilizat per vos afichar los libellats de las entitats es presentat çaijós.',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, tradusit dempuèi $3 - $4',
	'wikibase-conflict-patched' => 'Vòstra modificacion es estada integrada dins la darrièra version.',
	'wikibase-restoreold' => 'restablir',
	'wikibase-restore-summary' => 'Restabliment de la revision $1 per [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => "La modificacion dirècta es desactivada dins l'espaci $1",
	'wikibase-noentity' => 'Aqueste ensemble de donadas existís pas. Podètz
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} consultar los jornals]</span> per mai d’informacions.',
	'wikibase-noentity-createone' => 'Ne podètz tanben [[$1|crear una novèla]].',
	'wikibase-item-summary-wbsetitem' => 'Creacion d’un element novèl',
	'wikibase-item-summary-wbcreate-new' => 'Creacion d’un element novèl',
	'wikibase-item-summary-wbeditentity' => 'Creacion d’un element novèl',
	'wikibase-item-summary-wbeditentity-create' => 'Creacion d’un element novèl',
	'wikibase-item-summary-wbeditentity-update' => 'Mesa a jorn d’un element',
	'wikibase-item-summary-wbeditentity-override' => 'Otrapassar un element',
	'wikibase-item-summary-wbsetreference' => 'Referéncia modificada',
	'wikibase-item-summary-wbsetreference-add' => "Apondon d'una referéncia a una afirmacion",
	'wikibase-item-summary-wbsetreference-set' => "Modificacion d'una referéncia d'una afirmacion",
	'wikibase-item-summary-wbsetlabel-add' => 'Libellat [$2] apondut',
	'wikibase-item-summary-wbsetlabel-set' => 'Cambiament del libellat [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Levament del libellat [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Descripcion [$2] aponduda',
	'wikibase-item-summary-wbsetdescription-set' => 'Modificacion de la descripcion [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Levament de la descripcion [$2]',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|Aliàs|Aliasses}} [$2] definit(s)',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Apondon e levament {{PLURAL:$1|d’un aliàs|d’aliasses}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Apondon {{PLURAL:$1|d’un aliàs|d’aliasses}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Levament {{PLURAL:$1|d’un aliàs|d’aliasses}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Ligam cap a [$2] apondut',
	'wikibase-item-summary-wbsetsitelink-set' => 'Ligam cap a [$2] modificat',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Ligam cap a [$2] suprimit',
	'wikibase-item-summary-wblinktitles-create' => 'Aqueste element creat per connectar las paginas [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Ligam de lenga apondut per connectar las paginas [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Afirmacion aponduda|Afirmacions apondudas}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Afirmacion aponduda|Afirmacions apondudas}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Afirmacion aponduda|Afirmacions apondudas}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Afirmacion aponduda|Afirmacions apondudas}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Afirmacion modificada|Afirmacions modificadas}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Afirmacion suprimida|Afirmacions suprimidas}}',
	'wikibase-item-summary-special-create-item' => 'Un element [$2] creat amb {{PLURAL:$1|la valor|las valors}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Afirmacion aponduda',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Afirmacion suprimida|Afirmacions suprimidas}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|Afirmacion modificada|Afirmacions modificadas}}',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|Afirmacion aponduda|Afirmacions apondudas}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|Un qualificador|$4 qualificadors}} d’{{PLURAL:$3|afirmacion|afirmacions}} {{PLURAL:$4|modificat|modificats}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Una referéncia|$4 referéncias}} d’{{PLURAL:$3|afirmacion|afirmacions}} {{PLURAL:$4|modificada|modificadas}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Reng {{PLURAL:$3|de l’afirmacion|de las afirmacions}} modificat',
	'wikibase-item-summary-clientsitelink-update' => 'Pagina desplaçada de [$3] a [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|qualificador apondut|qualificadors aponduts}}',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|qualificador modificat|qualificadors modificats}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|qualificador suprimit|qualificadors suprimits}}',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|Referéncia suprimida|Referéncias suprimidas}} per reclamacion',
	'wikibase-item-summary-wbmergeitems-from' => "Element fusionat dempuèi '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Element fusionat amb '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Creacion d’una proprietat novèla',
	'wikibase-property-summary-wbeditentity-create' => 'Creacion d’una proprietat novèla',
	'wikibase-property-summary-wbeditentity-update' => "Mesa a jorn d'una proprietat",
	'wikibase-property-summary-wbeditentity-override' => 'Una proprietat otrapassada',
	'wikibase-property-summary-wbsetlabel-add' => 'Libellat [$2] apondut',
	'wikibase-property-summary-wbsetlabel-set' => 'Cambiament del libellat [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Levament del libellat [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Descripcion [$2] aponduda',
	'wikibase-property-summary-wbsetdescription-set' => 'Modificacion de la descripcion [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Levament de la descripcion [$2]',
	'wikibase-property-summary-wbsetaliases-set' => '{{PLURAL:$1|Aliàs|Aliasses}} [$2] definit(s)',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Apondon e levament {{PLURAL:$1|d’un aliàs|d’aliasses}} [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Apondon {{PLURAL:$1|d’un aliàs|d’aliasses}} [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Levament {{PLURAL:$1|d’un aliàs|d’aliasses}} [$2]',
	'wikibase-property-summary-special-create-property' => 'Proprietat [$2] creada amb {{PLURAL:$1|una valor|de valors}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Element',
	'wikibase-listdatatypes-commonsmedia-head' => 'Mèdias comuns',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordenadas geograficas',
	'wikibase-listdatatypes-quantity-head' => 'Quantitat',
	'wikibase-listdatatypes-monolingual-text-head' => 'Tèxte monolingüe',
	'wikibase-listdatatypes-multilingual-text-head' => 'Tèxte multilingüe',
	'wikibase-listdatatypes-string-head' => 'Cadena',
	'wikibase-listdatatypes-time-head' => 'Data',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Element de Wikibase',
	'content-model-wikibase-property' => 'Propietat de Wikibase',
	'content-model-wikibase-query' => 'Requèsta de Wikibase',
	'right-item-override' => 'Espotir los elements',
	'right-item-create' => "Crear d'elements",
	'right-item-remove' => 'Suprimir los elements',
	'right-property-override' => 'Espotir las proprietats',
	'right-property-create' => 'Crear de proprietats',
	'right-property-remove' => 'Suprimir las proprietats',
	'right-alias-remove' => "Suprimir d'aliasses",
	'right-alias-update' => 'Metre a jorn los aliasses',
	'right-sitelink-remove' => 'Suprimir de ligams de site',
	'right-sitelink-update' => 'Metre a jorn de ligams de site',
	'right-linktitles-update' => 'Paginas associadas',
	'right-label-remove' => 'Escafar los libellats',
	'right-label-update' => 'Metre a jorn de libellats',
	'right-description-remove' => 'Escafar las descripcions',
	'right-description-update' => 'Modificar de descripcions',
	'action-item-override' => "espotir d'elements",
	'action-item-create' => "crear d'elements",
	'action-item-remove' => "suprimir d'elements",
	'action-property-override' => 'espotir de proprietats',
	'action-property-create' => 'crear de proprietats',
	'action-property-remove' => 'suprimir de proprietats',
	'action-alias-update' => "metre a jorn d'aliasses",
	'action-alias-remove' => "suprimir d'aliasses",
	'action-sitelink-remove' => 'suprimir de ligams cap a de sites',
	'action-sitelink-update' => 'metre a jorn de ligams de site',
	'action-linktitles-update' => 'associar de paginas',
	'action-label-remove' => 'escafar de libellats',
	'action-label-update' => 'metre a jorn de libellats',
	'action-description-remove' => 'escafar de descripcions',
	'action-description-update' => 'metre a jorn de descripcions',
);

/** Oriya (ଓଡ଼ିଆ)
 * @author MKar
 */
$messages['or'] = array(
	'wikibase-remove' => 'ବାହାର କରିବା',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Chrumps
 * @author Lazowik
 * @author Mateuszek045
 * @author Matma Rex
 * @author Maćko
 * @author Odie2
 * @author Rzuwig
 * @author Vivaelcelta
 * @author WTM
 * @author Wizardist
 */
$messages['pl'] = array(
	'wikibase-desc' => 'Repozytorium danych strukturalnych',
	'specialpages-group-wikibaserepo' => 'Repozytorium Wikibase',
	'wikibase-edit' => 'edytuj',
	'wikibase-save' => 'zapisz',
	'wikibase-cancel' => 'anuluj',
	'wikibase-add' => 'dodaj',
	'wikibase-addqualifier' => 'dodaj kwalifikator',
	'wikibase-addreference' => 'dodaj źródło',
	'wikibase-save-inprogress' => 'Zapisywanie...',
	'wikibase-remove-inprogress' => 'Usuwanie...',
	'wikibase-label-empty' => 'Etykieta nie została jeszcze podana',
	'wikibase-label-edit-placeholder' => 'podaj etykietę',
	'wikibase-description-empty' => 'Opis nie został jeszcze podany',
	'wikibase-description-edit-placeholder' => 'podaj opis',
	'wikibase-sitelink-site-edit-placeholder' => 'witryna',
	'wikibase-sitelink-page-edit-placeholder' => 'strona',
	'wikibase-alias-edit-placeholder' => 'podaj alternatywną nazwę',
	'wikibase-label-input-help-message' => 'Podaj tytuł tego zbioru danych w języku: $1.',
	'wikibase-description-input-help-message' => 'Podaj krótki opis w języku: $1.',
	'wikibase-statements' => 'Deklaracje',
	'wikibase-terms' => 'W innych językach',
	'wikibase-sitelinks-add' => 'dodaj odnośnik',
	'wikibase-sitelinks-empty' => 'Brak odnośników do tego elementu.',
	'wikibase-sitelinks-input-help-message' => 'Podaj link do strony związanej z tym elementem.',
	'wikibase-remove' => 'usuń',
	'wikibase-move-up' => 'przenieś w górę',
	'wikibase-move-down' => 'przenieś w dół',
	'wikibase-undo-title' => 'Cofanie edycji „$1”',
	'wikibase-restore-title' => 'Przywracanie poprzedniej wersji „$1”',
	'wikibase-partial-undo' => 'Ta edycja może być częściowo cofnięta.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|zmiana została pominięta|zmiany zostały pominięte|zmian zostało pominiętych}} ponieważ dane zostały w międzyczasie zmienione.',
	'wikibase-empty-undo' => 'Nie można niczego przywrócić.',
	'wikibase-undo-revision-error' => 'Cofnięcie nie powiodło się',
	'wikibase-undo-samerev' => 'Nie można cofnąć, podano tę samą wersję jako źródło i cel.',
	'wikibase-undo-badpage' => 'Zła wersja: wersja $2 nie należy do [[$1]]',
	'wikibase-undo-firstrev' => 'Nie można cofnąć utworzenia strony',
	'wikibase-undo-nocontent' => 'Nie można wczytać zawartości wersji $2 strony $1',
	'wikibase-propertyedittool-full' => 'Lista wartości jest kompletna.',
	'wikibase-propertyedittool-counter-pending-tooltip' => 'Jeszcze nie zapisano {{PLURAL:$1|jednej wartości|$1 wartości}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|wpis|wpisy|wpisów}}',
	'wikibase-sitelinksedittool-full' => 'Linki są już podane dla wszystkich znanych stron.',
	'wikibase-disambiguation-title' => 'Ujednoznacznienie „$1”',
	'wb-special-newitem-new-item-notification' => 'Został utworzony nowy element $1 i przekierowano na jego stronę. Powrót do $2.',
	'wikibase-aliases-label' => 'Inne nazwy:',
	'wikibase-aliases-input-help-message' => 'Jeśli ten zbiór danych występuje pod więcej niż jedną nazwą, możesz podać aliasy i synonimy tak, aby mógł być odnaleziony pod nazwami alternatywnymi.',
	'wikibase-aliases-empty' => 'Nie zdefiniowano aliasów.',
	'wikibase-datatype-label' => 'Typ danych:',
	'wikibase-claimview-snak-tooltip' => 'Podaj wartość odpowiadającą właściwości o nazwie „$1”. Jeśli nie istnieje żadna wartość dla tej właściwości albo rzeczywista wartość nie jest znana, to zamiast podawania wartości można wybrać alternatywną możliwość klikając na ikonę obok pola wprowadzania wartości.',
	'wikibase-claimview-snak-new-tooltip' => 'Po określeniu właściwości można podać odpowiadającą jej wartość. Jeśli nie istnieje żadna wartość dla tej właściwości albo rzeczywista wartość nie jest znana, to zamiast podawania wartości można wybrać alternatywną możliwość klikając na ikonę obok pola wprowadzania wartości.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|źródło|źródła|źródeł}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => 'Jeszcze nie zapisano {{PLURAL:$1|jednego źródła|$1 źródeł}}',
	'wikibase-snakview-property-input-placeholder' => 'właściwość',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak typu „$1”. Snak tego rodzaju nie jest jeszcze obsługiwany.',
	'wikibase-snakview-choosesnaktype' => 'Wybierz typ wartości.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Wartość nie jest zgodna z definicją właściwości.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Nie można zdefiniować nowej wartości dla właściwości, która została usunięta.',
	'wikibase-snakview-variations-somevalue-label' => 'nieznana wartość',
	'wikibase-snakview-variations-novalue-label' => 'bez wartości',
	'wikibase-snakview-snaktypeselector-value' => 'własna wartość',
	'wikibase-snakview-snaktypeselector-somevalue' => 'nieznana wartość',
	'wikibase-snakview-snaktypeselector-novalue' => 'bez wartości',
	'wikibase-shortcopyrightwarning' => 'Klikając „$1”, zgadzasz się na [[$2|warunki użytkowania]] oraz wyrażasz nieodwołalną zgodę na udostępnianie Twojego wkładu na warunkach $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Przyjmuję te warunki dla moich przyszłych edycji. Nie pokazuj więcej tego komunikatu.',
	'wikibase-entityselector-more' => 'więcej',
	'wikibase-anonymouseditwarning' => 'Ostrzeżenie: Nie jesteś zalogowany.
W historii edycji tej encji zostanie zapisany Twój adres IP.',
	'wikibase-restrictionedit-tooltip-message' => 'Ta strona jest zabezpieczona. Edytowanie nie jest dozwolone.',
	'wikibase-blockeduser-tooltip-message' => 'Nie masz uprawnienia do edycji, ponieważ twój login lub adres IP został zablokowany.',
	'wikibase-move-error' => '',
	'wikibase-warning-constraint-violation-length' => 'Dla języka o kodzie „$1” nastąpiło ograniczenie długości.',
	'wikibase-error-sitelink-already-used' => 'Link [$1 $2] jest już wstawiony do innego elementu, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Inna właściwość ($3) ma już etykietę „$1” powiązaną z językiem o kodzie $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Inne zapytanie ($3) ma już etykietę „$1” powiązaną z językiem o kodzie $2.',
	'wikibase-error-label-not-unique-item' => 'Inny element ($3) ma już etykietę "$1" i opis "$4" powiązaną z językiem o kodzie $2.',
	'special-itembytitle' => 'Element według tytułu',
	'wikibase-itembytitle-lookup-fieldset' => 'Wyszukiwanie elementów według witryny i tytułu',
	'wikibase-itembytitle-lookup-site' => 'Witryna:',
	'wikibase-itembytitle-lookup-page' => 'Strona:',
	'wikibase-itembytitle-submit' => 'Szukaj',
	'wikibase-itembytitle-nothing-found' => 'Żadne element nie został znaleziony w poprzednim wyszukiwaniu. Proszę doprecyzuj zapytanie celem lepszej identyfikacji strony zewnętrznej.',
	'wikibase-itembytitle-invalid-site' => 'Poprzednie zapytanie nie może zostać użyte do wyszukiwania. Proszę podać poprawny identyfikator witryny.',
	'wikibase-itembytitle-description' => 'Przez witrynę rozumie się identyfikujący ją kod, na przykład „plwiki”.',
	'wikibase-itembytitle-create' => 'Możesz także [{{fullurl:Special:NewItem|site=$1&page=$2}} utworzyć element].',
	'special-itemdisambiguation' => 'Ujednoznacznienie elementów',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Wyszukiwanie elementów według języka i etykiety',
	'wikibase-itemdisambiguation-lookup-language' => 'Język:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etykieta:',
	'wikibase-itemdisambiguation-submit' => 'Szukaj',
	'wikibase-itemdisambiguation-nothing-found' => 'Niestety, nie znaleziono żadnego elementu z tą etykietą.',
	'wikibase-itemdisambiguation-create' => 'Możesz [{{fullurl:Special:NewItem|label=$1}} utworzyć taki element].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Przepraszamy ale podany identyfikator języka nie został rozpoznany przez system. Proszę użyć prawidłowego identyfikatora jak na przykład „pl”.',
	'wikibase-itemdisambiguation-description' => 'Wartości używane do wyszukiwania powinny stanowić pełny tekst wpisu. Jako język podaje się jego kod identyfikujący, na przykład „pl”.',
	'special-newproperty' => 'Utwórz nową właściwość',
	'wikibase-newproperty-summary' => 'Upewnij się czy dana właściwość już istnieje!<br />Dla wszystkich nowych właściwości powinno się utworzyć [[Help:Label|etykietę]] oraz [[Help:Description|opis]], a dodatkowo także określić typ danych.',
	'wikibase-newproperty-fieldset' => 'Utwórz nową właściwość',
	'wikibase-newproperty-datatype' => 'Typ danych:',
	'wikibase-newproperty-invalid-datatype' => 'Podano nieprawidłowy typ danych.',
	'special-newitem' => 'Utwórz nowy element',
	'wikibase-newitem-summary' => 'Upewnij się czy [[Special:ItemByTitle|dany element już istnieje]]!<br />Dla wszystkich nowych elementów powinno się utworzyć [[Help:Label|etykietę]] oraz [[Help:Description|opis]].',
	'wikibase-newitem-fieldset' => 'Utwórz nowy element',
	'wikibase-newitem-site' => 'Położenie pierwszej linkowanej strony',
	'wikibase-newitem-page' => 'Nazwa pierwszej linkowanej strony',
	'wikibase-newitem-no-external-page' => 'Nie udało się odnaleźć wskazanej artykułu w odpowiadającym projekcie.',
	'wikibase-newitem-add-sitelink-failed' => 'Nie można zapisać odnośnika.',
	'wikibase-newitem-not-recognized-siteid' => 'Podany identyfikator witryny nie został rozpoznany.',
	'wikibase-newentity-label' => 'Etykieta:',
	'wikibase-newentity-description' => 'Opis:',
	'wikibase-newentity-submit' => 'Utwórz',
	'special-setlabel' => 'Ustaw etykietę',
	'wikibase-setlabel-introfull' => 'Ustawiasz etykietę $2 dla [[$1]].',
	'wikibase-setlabel-intro' => 'Ten formularz pozwala ustawić etykietę encji. Należy podać identyfikator encji (np. Q23), kod języka (np. „pl”) oraz tworzoną etykietę.',
	'wikibase-setlabel-label' => 'Etykieta:',
	'wikibase-setlabel-submit' => 'Ustaw etykietę',
	'wikibase-setlabel-warning-remove' => 'Czy na pewno chcesz usunąć etykietę dla [[$1]]?',
	'special-setdescription' => 'Ustaw opis',
	'wikibase-setdescription-introfull' => 'Ustawiasz opis $2 dla [[$1]].',
	'wikibase-setdescription-intro' => 'Ten formularz pozwala ustawić opis encji. Należy podać identyfikator encji (np. Q23), kod języka (np. „pl”) oraz tworzony opis.',
	'wikibase-setdescription-label' => 'Opis:',
	'wikibase-setdescription-submit' => 'Ustaw opis',
	'wikibase-setdescription-warning-remove' => 'Czy na pewno chcesz usunąć opis dla [[$1]]?',
	'special-setaliases' => 'Ustaw aliasy',
	'wikibase-setaliases-introfull' => 'Ustawiasz aliasy $2 dla [[$1]]. Gdy jest kilka aliasów, są one rozdzielone pionową kreską (znakiem <code>|</code>).',
	'wikibase-setaliases-intro' => 'Ten formularz pozwala ustawić aliasy encji. Należy podać identyfikator encji (np. Q23), kod języka (np. „pl”) oraz tworzone aliasy. Gdy jest kilka aliasów, rozdziela się je pionową kreską (znakiem <code>|</code>).',
	'wikibase-setaliases-label' => 'Aliasy:',
	'wikibase-setaliases-submit' => 'Ustaw aliasy',
	'wikibase-setaliases-warning-remove' => 'Czy na pewno chcesz usunąć wszystkie aliasy dla [[$1]]?',
	'special-setsitelink' => 'Ustaw link interwiki',
	'wikibase-setsitelink-intro' => 'Ten formularz pozwala na dodanie linku do strony w danym elemencie. Należy podać identyfikator (np. Q23), kod języka (np. „plwiki”) oraz tytuł strony, którą chcesz dodać.',
	'wikibase-modifyentity-id' => 'Identyfikator:',
	'wikibase-modifyterm-language' => 'Język:',
	'wikibase-modifyentity-invalid-id' => 'Identyfikator „$1” jest nieznany w systemie. Użyj prawidłowego identyfikatora encji.',
	'wikibase-modifyterm-invalid-langcode' => 'Identyfikator języka „$1” jest nieznany. Użyj identyfikatora języka, który jest znany w systemie, na przykład „pl”.',
	'special-dispatchstats' => 'Statystyki wysyłki zmian',
	'wikibase-dispatchstats-intro' => 'Ta strona zawiera statystyki dotyczące wysyłki zmian do klientów.
Wiki klienta jest powiadamiana o zmianie w {{grammar:MS.lp|{{SITENAME}}}}, gdy zmiana została wysłane do tej wiki, a kolejka zadań na tej wiki przetworzyła to powiadomienie.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] pokazuje liczbę oraz datę najstarszych i najnowszych pozycji, które obecnie oczekują w kolejce.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] zawiera informacje o najbardziej opóźnionej i najmniej opóźnionej wiki klienta oraz wartości mediany pomiędzy nimi. Dla każdej wiki podano następujące informacje:
** "{{int:wikibase-dispatchstats-site-id}}" jest to wewnętrzny identyfikator wiki klienta.
** "{{int:wikibase-dispatchstats-pos}}" jest to identyfikator ostatniej zmiany wysłanej do tej wiki.
** "{{int:wikibase-dispatchstats-lag-num}}" jest to liczba zmian, które nie zostały jeszcze wysłane do tej wiki.
** "{{int:wikibase-dispatchstats-lag-time}}" jest to czas pomiędzy zmianą ostatnio wysłaną do tej wiki a ostatnią zmianą wykonaną w {{grammar:MS.lp|{{SITENAME}}}}.
** "{{int:wikibase-dispatchstats-touched}}" jest to czas, gdy ostatnia partia zmian została wysłana do tej wiki.',
	'wikibase-dispatchstats-no-stats' => 'Obecnie nie są dostępne żadne statystyki.',
	'wikibase-dispatchstats-changes' => 'Statystyki rejestru zmian',
	'wikibase-dispatchstats-stats' => 'Statystyki wysyłki',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Sygnatura czasowa',
	'wikibase-dispatchstats-oldest-change' => 'Najstarsze',
	'wikibase-dispatchstats-newest-change' => 'Najnowsze',
	'wikibase-dispatchstats-site-id' => 'Witryna',
	'wikibase-dispatchstats-pos' => 'Pozycja',
	'wikibase-dispatchstats-lag-num' => 'Oczekujących',
	'wikibase-dispatchstats-lag-time' => 'Opóźnienie',
	'wikibase-dispatchstats-large-lag' => '(bardzo duże)',
	'wikibase-dispatchstats-freshest' => 'Najświeższe',
	'wikibase-dispatchstats-stalest' => 'Najdawniejsze',
	'wikibase-dispatchstats-median' => 'Mediana',
	'wikibase-dispatchstats-average' => 'Średnia',
	'special-listdatatypes' => 'Lista wszystkich dostępnych typów danych',
	'wikibase-listdatatypes-intro' => 'To jest lista wszystkich typów danych, które są obecnie wykorzystywane w tej instalacji:',
	'wikibase-history-title-with-label' => '„$2” ($1): Historia wersji',
	'wikibase-history-title-without-label' => '($1): Historia wersji',
	'special-entitieswithoutdescription' => 'Encje bez opisu',
	'wikibase-entitieswithoutdescription-legend' => 'Wyświetl listę encji bez opisu',
	'special-entitieswithoutlabel' => 'Encje bez etykiety',
	'wikibase-entitieswithoutlabel-legend' => 'Wyświetl listę encji bez etykiety',
	'wikibase-entitieswithoutlabel-label-language' => 'Język:',
	'wikibase-entitieswithoutlabel-label-type' => 'Typ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'wszystkie',
	'wikibase-entitieswithoutlabel-submit' => 'Znajdź',
	'wikibase-entitieswithoutlabel-invalid-language' => '„$1” jest nie prawidłowym kodem języka.',
	'wikibase-entitieswithoutlabel-invalid-type' => '„$1” jest nie prawidłowym typem encji.',
	'special-itemswithoutsitelinks' => 'Elementy bez odnośników',
	'wikibase-entitydata-not-found' => 'Nie znaleziono żadnej encji o identyfikatorze $1',
	'wikibase-entitydata-not-acceptable' => 'Nie znaleziono dopasowania formatu. Obsługiwane typy MIME: $1',
	'wikibase-entitydata-bad-revision' => 'Nie można pokazać wersji $2 encji $1.',
	'wikibase-entitydata-bad-id' => 'Nieprawidłowy identyfikator: $1.',
	'wikibase-entitydata-unsupported-format' => 'Ten interfejs nie obsługuje formatu danych $1.',
	'wikibase-mylanguagefallbackchain-babel' => 'Możesz to zmienić wstawiając <nowiki>{{#babel: }}</nowiki> na {{GENDER:$1|swojej}} [[Special:MyPage|stronie użytkownika]].',
	'wikibase-conflict-patched' => 'Do Twojej edycji została zastosowana poprawka do najnowszej wersji.',
	'wikibase-restoreold' => 'przywróć',
	'wikibase-restore-summary' => 'Przywrócono wersję $1 zrobioną przez [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Bezpośrednia edycja jest wyłączona w przestrzeni nazw $1',
	'wikibase-noentity' => 'Ten zbiór danych nie istnieje. Możesz <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} przeszukać rejestry operacji]</span>, aby sprawdzić gdzie on się podział.',
	'wikibase-noentity-createone' => 'Możesz także [[$1|utworzyć nowy]].',
	'wikibase-item-summary-wbsetitem' => 'Utworzono nowy element',
	'wikibase-item-summary-wbcreate-new' => 'Utworzono nowy element',
	'wikibase-item-summary-wbeditentity' => 'Utworzono nowy element',
	'wikibase-item-summary-wbeditentity-create' => 'Utworzono nowy element',
	'wikibase-item-summary-wbeditentity-update' => 'Zaktualizowano element',
	'wikibase-item-summary-wbeditentity-override' => 'Nadpisano element',
	'wikibase-item-summary-wbsetreference' => 'Wstawiono przypis',
	'wikibase-item-summary-wbsetreference-add' => 'Dodano źródło do stwierdzenia',
	'wikibase-item-summary-wbsetlabel-add' => 'Dodano etykietę [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Zmieniono etykietę [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Usunięto etykietę [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Dodano opis [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Zmieniono opis [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Usunięto opis [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Ustawiono {{PLURAL:$1|alias|aliasy}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Dodano i usunięto {{PLURAL:$1|alias|aliasy}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Dodano {{PLURAL:$1|alias|aliasy}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Usunięto {{PLURAL:$1|alias|aliasy}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Dodano link do [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Zmieniono link do [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Usunięto link do [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Utworzono ten element, aby połączyć strony [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Dodano odnośnik, aby powiązać strony [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Utworzono {{PLURAL:$1|stwierdzenie|stwierdzenia}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Utworzono {{PLURAL:$1|stwierdzenie|stwierdzenia}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Utworzono {{PLURAL:$1|stwierdzenie|stwierdzenia}}',
	'wikibase-item-summary-wbcreateclaim' => 'Utworzono {{PLURAL:$1|stwierdzenie|stwierdzenia}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Ustawiono {{PLURAL:$1|wartość dla deklaracji|wartości dla deklaracji}}',
	'wikibase-item-summary-wbremoveclaims' => 'Usunięto {{PLURAL:$1|stwierdzenie|stwierdzenia}}',
	'wikibase-item-summary-special-create-item' => 'Utworzono element [$2] z {{PLURAL:$1|wartością|wartościami}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Utworzono stwierdzenie',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Usunięto {{PLURAL:$1|stwierdzenie|stwierdzenia}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Zmieniono {{PLURAL:$3|stwierdzenie|stwierdzenia}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Utworzono {{PLURAL:$3|stwierdzenie|stwierdzenia}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Zmieniono {{PLURAL:$4|kwalifikator|$4 kwalifikatory|$4 kwalifikatorów}} w {{PLURAL:$3|stwierdzeniu|stwierdzeniach}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Zmieniono {{PLURAL:$4|przypis|$4 przypisy|$4 przypisów}} w {{PLURAL:$3|stwierdzeniu|stwierdzeniach}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Zmieniono rangę {{PLURAL:$3|stwierdzenia|stwierdzeń}}',
	'wikibase-item-summary-clientsitelink-update' => 'Strona przeniesiona z [$3] do [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Dodano {{PLURAL:$1|kwalifikator|kwalifikatory|kwalifikatorów}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Zmieniono {{PLURAL:$1|kwalifikator|kwalifikatory|kwalifikatorów}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Usunięto {{PLURAL:$1|kwalifikator|kwalifikatory|kwalifikatorów}}',
	'wikibase-property-summary-wbcreate-new' => 'Utworzono nową właściwość',
	'wikibase-property-summary-wbeditentity-create' => 'Utworzono nową właściwość',
	'wikibase-property-summary-wbeditentity-update' => 'Zaktualizowano właściwość',
	'wikibase-property-summary-wbeditentity-override' => 'Wyczyszczono właściwość',
	'wikibase-property-summary-wbsetlabel-add' => 'Dodano etykietę [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Zmieniono etykietę [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Usunięto etykietę [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Dodano opis [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Zmieniono opis [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Usunięto opis [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Dodano [$2] {{PLURAL:$1|alias|aliasy}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Dodano i usunięto [$2] {{PLURAL:$1|alias|aliasy}}',
	'wikibase-property-summary-wbsetaliases-add' => 'Dodano [$2] {{PLURAL:$1|alias|aliasy}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'Usunięto [$2] {{PLURAL:$1|alias|aliasy}}',
	'wikibase-property-summary-special-create-property' => 'Utworzono właściwość [$2] o {{PLURAL:$1|wartości|wartościach}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Element',
	'wikibase-listdatatypes-wikibase-item-body' => 'Odwołuje się do innych elementów w projekcie. Podczas wprowadzania będzie przeszukiwana przestrzeń nazw „element” w Wikidanych, aby odnaleźć pasujące wpisy. Składa się z jednego pola.
* schemat – niejawna część łańcucha IRI
* część hierarchiczna – niejawna część łańcucha IRI
* zapytanie – niejawna część łańcucha IRI
* fragment – niejawna część łańcucha IRI',
	'wikibase-listdatatypes-commonsmedia-head' => 'Plik multimedialny z Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Odwołuje się do plików przechowywanych na Wikimedia Commons. Podczas wprowadzania będzie przeszukiwana przestrzeń nazw „File” na Commons, aby odnaleźć pasujące wpisy.
* schemat – niejawna część łańcucha IRI
* część hierarchiczna – niejawna część łańcucha IRI
* zapytanie – niejawna część łańcucha IRI
* fragment – niejawna część łańcucha IRI',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Współrzędne geograficzne',
	'wikibase-listdatatypes-quantity-head' => 'Ilość',
	'wikibase-listdatatypes-monolingual-text-head' => 'Tekst jednojęzyczny',
	'wikibase-listdatatypes-multilingual-text-head' => 'Tekst wielojęzyczny',
	'wikibase-listdatatypes-string-head' => 'Łańcuch',
	'wikibase-listdatatypes-time-head' => 'Czas',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Element Wikibase',
	'content-model-wikibase-property' => 'właściwość Wikibase',
	'content-model-wikibase-query' => 'Zapytanie Wikibase',
	'right-item-override' => 'Nadpisywanie elementów',
	'right-item-create' => 'Tworzenie elementów',
	'right-item-remove' => 'Usuwanie elementów',
	'right-property-override' => 'Nadpisywanie właściwości',
	'right-property-create' => 'Tworzenie właściwości',
	'right-property-remove' => 'Usuwanie właściwości',
	'right-alias-remove' => 'Usuwanie aliasów',
	'right-alias-update' => 'aktualizacja aliasów',
	'right-sitelink-remove' => 'Usuwanie odnośników',
	'right-sitelink-update' => 'Aktualizacja odnośników',
	'right-linktitles-update' => 'Aktualizacja tytułów linków', # Fuzzy
	'right-label-remove' => 'Kasowanie etykiet',
	'right-label-update' => 'Aktualizacja etykiet',
	'right-description-remove' => 'Kasowanie opisów',
	'right-description-update' => 'Aktualizacja opisów',
	'action-item-override' => 'nadpisywania elementów',
	'action-item-create' => 'tworzenia elementów',
	'action-item-remove' => 'usuwania elementów',
	'action-property-override' => 'nadpisywania właściwości',
	'action-property-create' => 'tworzenia właściwości',
	'action-property-remove' => 'usuwania właściwości',
	'action-alias-update' => 'aktualizacji aliasów',
	'action-alias-remove' => 'usuwania aliasów',
	'action-sitelink-remove' => 'usuwania odnośników',
	'action-sitelink-update' => 'aktualizowania odnośników',
	'action-linktitles-update' => 'aktualizowania tytułów linków', # Fuzzy
	'action-label-remove' => 'kasowania etykiet',
	'action-label-update' => 'aktualizacji etykiet',
	'action-description-remove' => 'kasowania opisów',
	'action-description-update' => 'aktualizacji opisów',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 * @author පසිඳු කාවින්ද
 */
$messages['pms'] = array(
	'wikibase-desc' => 'Depòsit ëd dat struturà',
	'specialpages-group-wikibaserepo' => 'Depòsit ëd Wikidata',
	'wikibase-edit' => 'modìfica',
	'wikibase-save' => 'salva',
	'wikibase-cancel' => 'scancela',
	'wikibase-add' => 'gionta',
	'wikibase-addqualifier' => 'gionté na qualìfica',
	'wikibase-addreference' => 'gionté na sorgiss',
	'wikibase-save-inprogress' => "An cors d'argistrassion...",
	'wikibase-remove-inprogress' => 'Sganfura an cors...',
	'wikibase-label-empty' => "Gnun-e tichëtte anco' definìe",
	'wikibase-label-edit-placeholder' => 'anserì na tichëtta',
	'wikibase-description-empty' => "Gnun-e descrission anco' definìe",
	'wikibase-description-edit-placeholder' => 'anserì na descrission',
	'wikibase-sitelink-site-edit-placeholder' => 'sit',
	'wikibase-sitelink-page-edit-placeholder' => 'pàgina',
	'wikibase-alias-edit-placeholder' => 'anserì na variant',
	'wikibase-label-input-help-message' => "Anseriss ël tìtol dë st'ansem ëd dat an $1.",
	'wikibase-description-input-help-message' => 'Anseriss na curta descrission an $1.',
	'wikibase-statements' => 'Istrussion',
	'wikibase-terms' => "Ant j'àutre lenghe",
	'wikibase-sitelinks-add' => 'gionta un colegament a un sit',
	'wikibase-sitelinks-empty' => "Ancor gnun-a liura a 'n sit për cost element.",
	'wikibase-sitelinks-input-help-message' => 'Creé na liura a na pàgina relativa a cost element.',
	'wikibase-remove' => 'gava',
	'wikibase-move-up' => 'monté',
	'wikibase-move-down' => 'calé giù',
	'wikibase-undo-title' => 'Anulé la modìfica a «$1».',
	'wikibase-restore-title' => 'Rirpistiné na veja revision ëd «$1»',
	'wikibase-partial-undo' => 'la modìfica a peul esse anulà parsialment.',
	'wikibase-omitted-undo-ops' => "$1 cambi {{PLURAL:$1|a l'é|a son}} stàit stralassà përchè {{PLURAL:$1|ël rispetiv valor a l'ha|ij rispetiv valor a l'han}} cangià torna d'antlora.",
	'wikibase-empty-undo' => 'A-i é gnente che a peula esse anulà ambelessì.',
	'wikibase-undo-revision-error' => 'Anulament falì.',
	'wikibase-undo-samerev' => "As peul pa anulé, la midema revision a l'é stàita dàita për anulé la base e anulé la destinassion.",
	'wikibase-undo-badpage' => 'Revision pa bon-a: la revision $2 a aparten pa a [[$1]].',
	'wikibase-undo-firstrev' => 'As peul pa anulesse la creassion dla pàgina',
	'wikibase-undo-nocontent' => 'Impossìbil carié ël contnù ëd la revision $2 dla pàgina $1',
	'wikibase-propertyedittool-full' => "La lista dij valor a l'é completa.",
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Un valor|$1 valor}} ancor nen salvà',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|vos}}',
	'wikibase-sitelinksedittool-full' => 'Le liure a le pàgine a son già stàite ampostà për tùit ij sit conossù.',
	'wikibase-disambiguation-title' => 'Omonimìa për «$1»',
	'wb-special-newitem-new-item-notification' => "N'element neuv $1 creà e ridiressionà vers soa pàgina. André a $2.",
	'wikibase-aliases-label' => 'Ëdcò conossù com:',
	'wikibase-aliases-input-help-message' => "Se cost ansem ëd dat a l'é conossù con pi che un nòm particolar, a peul anserì dj'alternative e dij sinònim, parèj a peul esse trovà con ij sò nòm alternativ.",
	'wikibase-aliases-empty' => 'Gnun-a alternativa definìa.',
	'wikibase-datatype-label' => 'Sòrt ëd dat:',
	'wikibase-claimview-snak-tooltip' => "Buté un valor rëspondent a la propietà ciamà «$1». Se la propietà a l'ha gnun valor dsernù o se sò valor atual a l'é nen conossù, a peul serne n'alternativa pr'ëspessifiché un valor përsonalisà an sgnacand an sla plancia da banda dla casela d'imission dël valor.",
	'wikibase-claimview-snak-new-tooltip' => "Apress avèj spessificà na propietà, a peul anserì un valor corëspondent. Se la propietà a l'ha gnun valor designà o si ël valor atual a l'é nen conossù, a peul serne n'alternativa an spessificand un valor përsonalisà an sgnacand an sla plancia da banda dla casela d'imission dël valor.",
	'wikibase-statementview-rank-preferred' => 'Rangh privilegià',
	'wikibase-statementview-rank-normal' => 'Rangh normal',
	'wikibase-statementview-rank-deprecated' => 'Rangh frust',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|sorgiss}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Na sorgiss|$1 sorgiss}} ancor nen argistrà',
	'wikibase-snakview-property-input-placeholder' => 'propietà',
	'wikibase-snakview-unsupportedsnaktype' => "Snak ëd sòrt «$1». La gestion për sta sòrt dë Snak a l'é pa anco' mantnùa.",
	'wikibase-snakview-choosesnaktype' => 'Serne na seurt ëd valor.',
	'wikibase-snakview-variation-datavaluetypemismatch' => "Ël valor a l'é nen conform a la definission dla propietà.",
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'La sòrt ëd valor ëd dàit dël valor «$1» a rëspond nen a la sòrt Ëd valor ëd dàit dla sòrt ëd dàit dla propietà «$2».',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => "A l'é nen possìbil definì un neuv valor për na propietà eliminà.",
	'wikibase-snakview-variations-somevalue-label' => 'valor pa conossù',
	'wikibase-snakview-variations-novalue-label' => 'gnun valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor përsonalisà',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor pa conossù',
	'wikibase-snakview-snaktypeselector-novalue' => 'gnun valor',
	'wikibase-shortcopyrightwarning' => "An sgnacand su «$1», chiel a aceta le [[$2|condission d'usagi]] e a aceta ëd buté ëd fasson irevocàbil soa contribussion sota $3.",
	'wikibase-copyrighttooltip-acknowledge' => 'I aceto se condission për mie future modìfiche. Mostré pi nen ës mëssagi.',
	'wikibase-entityselector-more' => 'pi',
	'wikibase-anonymouseditwarning' => "Atension: A l'é nen rintrà ant ël sistema.
Soa adrëssa IP a sarà argistrà ant la stòria dle modìfiche ëd costa entità.",
	'wikibase-restrictionedit-tooltip-message' => "Costa pàgina a l'é protegiùa. As peul pa modifichesse.",
	'wikibase-blockeduser-tooltip-message' => "A l'ha nen ël përmess ëd modifiché përchè sò stranòm o soa adrëssa IP a l'é stàita blocà.",
	'wikibase-move-error' => 'A peul pa tramudé dle pàgine che a son ant lë spassi nominal dij dat, e a peul pa tramudé dle pàgine là andrinta.',
	'wikibase-warning-constraint-violation-length' => "Na limitassion ëd longheur a l'é ativà për ël còdes ëd lenga «$1».",
	'wikibase-error-constraint-violation-label' => 'A-i é {{PLURAL:$1|na violassion dle limitassion|dle violassion dle limitassion}} për {{PLURAL:$1|la tichëttadura|le tichëttadure}} «$3» për {{PLURAL:$1|ël còdes ëd lenga|ij còdes ëd lenga}} «$2».',
	'wikibase-error-constraint-violation-description' => 'A-i é na violassion {{PLURAL:$1|dla limitassion|dle limitassion}} për {{PLURAL:$1|la|le}} descrission «$3» për {{PLURAL:$1|ël|ij}} còdes ëd lenga «$2».',
	'wikibase-error-constraint-violation-aliases' => 'A-i na violassion ëd {{PLURAL:$1|na limitassion|limitassion}} për {{PLURAL:$1|ël|ij}} sobrichèt «$3» për {{PLURAL:$1|ël|ij}} còde ëd lenga «$2».',
	'wikibase-error-sitelink-already-used' => "La liura dël sit [$1 $2] a l'é già contnù an n'àutr element, [[$3]].",
	'wikibase-error-label-not-unique-wikibase-property' => "N'àutra propietà ($3) a l'ha già na tichëtta «$1» associà al còdes ëd lenga $2.",
	'wikibase-error-label-not-unique-wikibase-query' => "N'àutra arcesta ($3) a l'ha già la tichëtta «$1» associà al còdes ëd lenga $2.",
	'wikibase-error-label-not-unique-item' => "N'àutr element ($3) a l'ha già la tichëtta «$1» e la descrission «$4» associà al còdes ëd lenga $2.",
	'wikibase-error-label-no-entityid' => "La tichëtta a dev nen esse n'identificativ d'entità vàlid.",
	'special-itembytitle' => 'Element për tìtol',
	'wikibase-itembytitle-lookup-fieldset' => "Sërché dj'element për sit e për tìtol",
	'wikibase-itembytitle-lookup-site' => 'Sit:',
	'wikibase-itembytitle-lookup-page' => 'Pàgina:',
	'wikibase-itembytitle-submit' => 'Sërca',
	'wikibase-itembytitle-nothing-found' => "Gnun element a l'é stàit trovà da l'arserca ëd prima. Për piasì, ch'a rafin-a l'arcesta con na mej identificassion ëd la pàgina esterna.",
	'wikibase-itembytitle-invalid-site' => "L'arcesta ëd prima a l'ha nen podù esse dovrà për fé n'arserca. Për piasì, ch'a fornissa n'identificator ëd sit bon.",
	'wikibase-itembytitle-description' => "Ël sit a l'é un còdes d'identificassion, parèj ëd «pmswiki».",
	'wikibase-itembytitle-create' => "It peule ëdcò [{{fullurl:Special:NewItem|site=$1&page=$2}} creé n'element].",
	'special-itemdisambiguation' => "Omonimìa d'element",
	'wikibase-itemdisambiguation-lookup-fieldset' => "Sërché dj'element për lenga e tichëtta",
	'wikibase-itemdisambiguation-lookup-language' => 'Lenga:',
	'wikibase-itemdisambiguation-lookup-label' => 'Tichëtta:',
	'wikibase-itemdisambiguation-submit' => 'Sërca',
	'wikibase-itemdisambiguation-nothing-found' => "An dëspias, gnun element con costa tichëtta a l'é stàit trovà.",
	'wikibase-itemdisambiguation-search' => "A peul [{{fullurl:Special:Search|search=$1}} sërché st'element].",
	'wikibase-itemdisambiguation-create' => "It peule [{{fullurl:Special:NewItem|label=$1}} creé l'element].",
	'wikibase-itemdisambiguation-invalid-langcode' => "An dëspias, l'identificator ëd lenga ch'a l'ha fornì a l'é nen conossù dal sistema. Për piasì, ch'a deuvra n'identificator bon, coma «en».",
	'wikibase-itemdisambiguation-description' => "Ij valor dovrà për serché a devo esse ël test complet. La lenga a l'é n'identificator, coma «en».",
	'special-newproperty' => 'crea un proget neuv.',
	'wikibase-newproperty-summary' => "Ch'as visa ëd controlé che la propietà a esista già nen!<br /> A dovrìa creé na [[Help:Label|tichëtta]] e na [[Help:Description|descrission]] për tute le propietà neuve, e ëdcò na sòrt ëd propietà vàlida.",
	'wikibase-newproperty-fieldset' => 'Crea na propietà neuva.',
	'wikibase-newproperty-datatype' => 'Sòrt ëd dat:',
	'wikibase-newproperty-invalid-datatype' => 'Sòrt ëd dat specificà pa bon.',
	'special-newitem' => "Creé n'element neuv",
	'wikibase-newitem-summary' => "Ch'as visa ëd controlé che l'[[Special:ItemByTitle|element a esista già nen]]!<br /> A dovrìa creé na [[Help:Label|tichëtta]] e na [[Help:Description|descrission]] për tuti ij neuv element.",
	'wikibase-newitem-fieldset' => "Creé n'element neuv",
	'wikibase-newitem-site' => 'Sit dla prima pàgina colegà',
	'wikibase-newitem-page' => 'Nòm ëd la prima pàgina colegà',
	'wikibase-newitem-no-external-page' => "La pàgina specificà a l'é nen podusse trové an sël sit corëspondent.",
	'wikibase-newitem-add-sitelink-failed' => "La liura dël sit a l'ha pa podù esse argistrà.",
	'wikibase-newitem-not-recognized-siteid' => "L'identificativ ëd sit fornì a l'é nen ëstàit arconossù.",
	'wikibase-newentity-label' => 'Tichëtta:',
	'wikibase-newentity-description' => 'Descrission:',
	'wikibase-newentity-submit' => 'Crea',
	'special-setlabel' => 'Ampòsta na tichëtta',
	'wikibase-setlabel-introfull' => "A l'é an camin a amposté la tichëtta an $2 për [[$1]].",
	'wikibase-setlabel-intro' => "Ës formolari a-j përmët d'amposté la tichëtta ëd n'entità. A dev fornì l'ID ëd l'entità (për esempi Q23), un còdes ëd lenga (për esempi «en») e la tichëtta da amposté.",
	'wikibase-setlabel-label' => 'Tichëtta:',
	'wikibase-setlabel-submit' => 'Ampòsta la tichëtta',
	'wikibase-setlabel-warning-remove' => 'Veul-lo për da bon gavé la tichëtta ëd [[$1]]?',
	'special-setdescription' => 'Fissé na descrission',
	'wikibase-setdescription-introfull' => "A l'é an camin ch'a smon la descrission an $2 për [[$1]].",
	'wikibase-setdescription-intro' => "Ës formolari a-j përmet ëd dé la descrission ëd n'entità. A l'ha da manca dë smon-e l'id ëd dl'entità (pr'esempi Q23), un còdes ëd lenga (pr'esempi \"en\") e la descrission da argistré.",
	'wikibase-setdescription-label' => 'Descrission:',
	'wikibase-setdescription-submit' => 'Smon-e la descrission',
	'wikibase-setdescription-warning-remove' => 'Veul-lo për da bon gavé la descrission ëd [[$1]]?',
	'special-setaliases' => 'Definì ij sobrichèt',
	'wikibase-setaliases-introfull' => "A l'é an camin ch'a definiss ij sobrichet an $2 për [[$1]]. Diferent sobrichet a devo esse separà da na sbara vertical (<code>|</code>).",
	'wikibase-setaliases-intro' => "Ës formolari a-j përmet ëd dé ij sobrichet ëd n'entità. A l'ha damanca ëd fornì l'id ëd l'entità (pr'esempi Q23), un còdes ëd lenga (pr'esempi \"en\") e ij sobrichet da fissé. Diferent sobrichet a son separà da na sbara vertical (<code>|</code>).",
	'wikibase-setaliases-label' => 'Sobrichet:',
	'wikibase-setaliases-submit' => 'Fissé ij sobrichet',
	'wikibase-setaliases-warning-remove' => 'Veul-lo për da bon gavé via tuti ij sobrichet ëd [[$1]]?',
	'special-setsitelink' => 'Definì na liura ëd sit',
	'wikibase-setsitelink-introfull' => "A l'é an camin ch'a definiss la liura ëd sit $2 për [[$1]].",
	'wikibase-setsitelink-intro' => "Ës formolari a-j përmet ëd definì la liura ëd sit ëd n'entità. A dev fornì l'id ëd l'entità (pr'esempi Q23), n'id ëd sit (pr'esempi \"enwiki\") e la liura ëd sit da definì.",
	'wikibase-setsitelink-site' => 'Id ëd sit:',
	'wikibase-setsitelink-label' => 'Liura ëd sit:',
	'wikibase-setsitelink-badges' => 'Distintiv:',
	'wikibase-setsitelink-submit' => 'Definì la liura ëd sit',
	'wikibase-setsitelink-warning-remove' => 'Veul-lo për da bon gavé la liura ëd sit ëd [[$1]]?',
	'wikibase-setsitelink-invalid-site' => "L'id ëd sit «$1» a l'é nen conossù. Për piasì, ch'a deuvra n'id ëd sit esistent, coma «enwiki».",
	'wikibase-setsitelink-not-item' => "L'identificativ $1 a aparten nen a n'element.",
	'wikibase-setsitelink-add-failed' => "La liura ëd sit a l'ha pa podù esse argistrà.",
	'wikibase-setsitelink-remove-failed' => "La liura ëd sit a l'ha pa podù esse gavà.",
	'wikibase-setsitelink-not-itemid' => "«$1» a l'é pa n'id d'element vàlid. Le liure ëd dit a peulo mach esse definìe për j'element.",
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Lenga:',
	'wikibase-modifyentity-invalid-id' => "L'ID «$1» a l'é pa conossù dal sistema. Për piasì, ch'a deuvra n'ID d'entità bon.",
	'wikibase-modifyterm-invalid-langcode' => "L'identificator ëd lenga «$1» a l'é pa conossù. Për piasì, ch'a deuvra n'identificator ëd lenga conossù dal sistema, për esempi «pms».",
	'special-dispatchstats' => 'Statìstiche ëd ripartission dij cangiament',
	'wikibase-dispatchstats-intro' => "Costa pàgina a forniss dle statìstiche a propòsit ëd la ripartission dle modìfiche antra ij client.
Un client ëd wiki a l'é anformà ëd na modìfica su {{SITENAME}} na vira che la modìfica a l'é stàita assignà a cola wiki e ël travaj ëd coa su cola wiki a l'ha tratà cola notìfica.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] a mostra ël nùmer e la dàita dj'element pi vej e pi recent ch'a-i son al moment ant la coa.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] a forniss d'anformassion a propòsit dël client ëd la wiki con pi e con meno artard, e d'un mesan antra ij doi. Për minca wiki, j'anformassion sì-dapress a son ësmonùe: ** «{{int:wikibase-dispatchstats-site-id}}» a l'é l'identificativ antern dël client wiki.
** «{{int:wikibase-dispatchstats-pos}}» a l'é l'identificativ ëd l'ùltima modìfica assignà a cola wiki.
** «{{int:wikibase-dispatchstats-lag-num}}» a l'é ël nùmer ëd modìfiche ancor nen assignà a cola wiki.
** «{{int:wikibase-dispatchstats-lag-time}}» a l'é ël temp antra l'ùltima modìfica assignà a la wiki e l'ùltima modìfica fàita su {{SITENAME}}.
** «{{int:wikibase-dispatchstats-touched}}» a l'é l'ora ant la qual l'ùltima partìa ëd modìfiche a l'é stàita assignà a la wiki.",
	'wikibase-dispatchstats-no-stats' => 'Al moment a-i é gnun-e statìstiche disponìbij.',
	'wikibase-dispatchstats-changes' => "Statìstiche dl'argistr dle modìfiche",
	'wikibase-dispatchstats-stats' => "Statìstiche d'arpartission",
	'wikibase-dispatchstats-change-id' => 'Identificativ',
	'wikibase-dispatchstats-change-timestamp' => 'Stampin data e ora',
	'wikibase-dispatchstats-oldest-change' => 'Ij pì vej',
	'wikibase-dispatchstats-newest-change' => 'Ij pi recent',
	'wikibase-dispatchstats-site-id' => 'Sit',
	'wikibase-dispatchstats-pos' => 'Posission',
	'wikibase-dispatchstats-lag-num' => 'An atèisa',
	'wikibase-dispatchstats-lag-time' => 'Artard',
	'wikibase-dispatchstats-touched' => 'Tocà',
	'wikibase-dispatchstats-large-lag' => '(motobin grand)',
	'wikibase-dispatchstats-freshest' => 'Pi recent',
	'wikibase-dispatchstats-stalest' => 'Pi vej',
	'wikibase-dispatchstats-median' => 'Mesana',
	'wikibase-dispatchstats-average' => 'Media',
	'special-listdatatypes' => 'Lista ëd tute le sòrt ëd dat disponìbij.',
	'wikibase-listdatatypes-intro' => "Costa a l'é na lista ëd tute le sòrt ëd dat an cors d'usagi an st'istalassion:",
	'wikibase-history-title-with-label' => 'Stòria dle revision ëd "$2" ($1)',
	'wikibase-history-title-without-label' => 'Stòria dle revision ëd ($1)',
	'special-entitieswithoutdescription' => 'Entità sensa descrission',
	'wikibase-entitieswithoutdescription-legend' => "Oten-e na lista dj'entità sensa descrission",
	'special-entitieswithoutlabel' => 'Entità sensa tichëtta',
	'wikibase-entitieswithoutlabel-legend' => "Arcuperé la lista dj'entità sensa tichëtta",
	'wikibase-entitieswithoutlabel-label-language' => 'Lenga:',
	'wikibase-entitieswithoutlabel-label-type' => 'Sòrt:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'tuti',
	'wikibase-entitieswithoutlabel-submit' => 'Treuva',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" a l\'é pa un còdes ëd lenga bon.',
	'wikibase-entitieswithoutlabel-invalid-type' => "«$1» a l'é pa na sòrt d'identità bon-a.",
	'special-itemswithoutsitelinks' => 'Element sensa liure ëd sit',
	'special-entitydata' => "Dat ëd l'entità",
	'wikibase-entitydata-not-found' => "Gnun-a entità con ID $1 a l'é stàita trovà.",
	'wikibase-entitydata-not-acceptable' => 'Gnun formà rëspondend trovà. Sòrt MIME mantnùe: $1',
	'wikibase-entitydata-bad-revision' => "Impossìbil mostré la revision $2 ëd l'entità $1",
	'wikibase-entitydata-bad-id' => 'IN nen bon: $1.',
	'wikibase-entitydata-unsupported-format' => "Ël formà ëd dat $1 a l'é mantnù da costa antërfacia.",
	'wikibase-entitydata-title' => "Dat ëd l'Entità",
	'wikibase-entitydata-text' => "Sta pàgina a smon n'antërfacia ëd dat colegà a dij valor d'entità. Për piasì, ch'a fornissa l'ID ëd l'entità ant l'anliura, an dovrand la sintassi ëd sot-pàgina.",
	'special-mylanguagefallbackchain' => "Mia caden-a ëd lenghe d'arserva",
	'wikibase-mylanguagefallbackchain-text' => "La caden-a ëd lenghe d'arserva dovrà për mostreje le tichëtte dj'entità a l'é smonùa sì-sota.",
	'wikibase-mylanguagefallbackchain-babel' => "A peul modifichela an butand <nowiki>{{#babel: }}</nowiki> su {{GENDER:$1|soa}} [[Special:MyPage|pàgina d'utent]].",
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2 convertì da $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Impossìbil trové na liura ëd sit përparèj',
	'wikibase-self-conflict-patched' => "Soa modìfica a l'é stàita anserìa ant l'ùltima version, coatand quaidun dij sò cambi antërmedi.",
	'wikibase-conflict-patched' => "Soa modìfica a l'é stàita anserìa ant l'ùltima version.",
	'wikibase-restoreold' => "buté 'me ch'a l'era",
	'wikibase-restore-summary' => 'Riprìstin ëd la revision $1 da part ëd [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => "La modìfica direta a l'é disabilità ant lë spassi nominal $1",
	'wikibase-noentity' => "St'ansem ëd dat a esist nen. A peul <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} sërché ij registr relativ]</span> për trové anté ch'a l'é finì.",
	'wikibase-noentity-createone' => 'It peule ëdcò [[$1|creene un neuv]].',
	'wikibase-item-summary-wbsetitem' => "Creà n'element neuv",
	'wikibase-item-summary-wbcreate-new' => "Creassion d'un neuv element",
	'wikibase-item-summary-wbeditentity' => "Creà n'element neuv",
	'wikibase-item-summary-wbeditentity-create' => "Creà n'element neuv",
	'wikibase-item-summary-wbeditentity-update' => "Modificà n'element",
	'wikibase-item-summary-wbeditentity-override' => "Passé dnans a n'element",
	'wikibase-item-summary-wbsetreference' => 'Stabilì na rëspondensa',
	'wikibase-item-summary-wbsetreference-add' => "Giontà n'arferiment a n'afermassion",
	'wikibase-item-summary-wbsetreference-set' => "Modificà n'arferiment a n'afermassion",
	'wikibase-item-summary-wbsetlabel-add' => 'Giontà la tichëtta [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Cangiament ëd la tichëtta [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Gavà la tichëtta [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Giontà la descrission [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Cangià la descrission [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Gavà descrission [$2]',
	'wikibase-item-summary-wbsetaliases-set' => "Ampostassion {{PLURAL:$1|dl'alternativa|dj'alternative}} [$2]",
	'wikibase-item-summary-wbsetaliases-add-remove' => "Giontà e gavà {{PLURAL:$1|n'alternativa|d'alternative}} [$2]",
	'wikibase-item-summary-wbsetaliases-add' => "Giontà {{PLURAL:$1|n'alternativa|d'alternative}} [$2]",
	'wikibase-item-summary-wbsetaliases-remove' => "Gavà {{PLURAL:$1|n'alternativa|d'alternative}} [$2]",
	'wikibase-item-summary-wbsetsitelink-add' => 'Giontà na liura a [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Giontà na liura con distintiv a [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Modificà la liura a [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Modificà ij distintiv për [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Modificà liura e distintiv për [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Gavà la liura a [$2]',
	'wikibase-item-summary-wblinktitles-create' => "Creà st'element për gropé le pàgine [$2↔$3]",
	'wikibase-item-summary-wblinktitles-connect' => 'Giontà na liura ëd lenga për lijé le pàgine [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => "Creà {{PLURAL:$1|n'arvendicassion|d'arvendicassion}}",
	'wikibase-item-summary-wbcreateclaim-novalue' => "Creà {{PLURAL:$1|n'afermassion|d'afermassion}}",
	'wikibase-item-summary-wbcreateclaim-somevalue' => "Creà {{PLURAL:$1|n'arvendicassion|d'arvendicassion}}",
	'wikibase-item-summary-wbcreateclaim' => "Creà {{PLURAL:$1|n'afermassion|d'afermassion}}",
	'wikibase-item-summary-wbsetclaimvalue' => "Definì {{PLURAL:$1|un|dij}} valor d'afermassion",
	'wikibase-item-summary-wbremoveclaims' => "Gavà {{PLURAL:$1|n'afermassion|d'afermassion}}",
	'wikibase-item-summary-special-create-item' => "Creà n'element [$2] con {{PLURAL:$1|un valor|dij valor}}",
	'wikibase-item-summary-wbcreateclaim-create' => 'Afermassion creà',
	'wikibase-item-summary-wbremoveclaims-remove' => "Gavà {{PLURAL:$1|n'afermassion|d'afermassion}}",
	'wikibase-item-summary-wbsetclaim-update' => "Modificà {{PLURAL:$3|n'afermassion|d'afermassion}}",
	'wikibase-item-summary-wbsetclaim-create' => "Creà {{PLURAL:$3|n'afermassion|d'afermassion}}",
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => "Modificà {{PLURAL:$4|un qualificativ|$4 qualificativ}} d'{{PLURAL:$3|afermassion}}",
	'wikibase-item-summary-wbsetclaim-update-references' => "Modificà {{PLURAL:$4|n'arferiment|$4 arferiment}} d'{{PLURAL:$3|afermassion}}",
	'wikibase-item-summary-wbsetclaim-update-rank' => "Rang ëd {{PLURAL:$3|l'|j'}}afirmassion modificà",
	'wikibase-item-summary-clientsitelink-update' => 'Pàgina tramudà da [$3] a [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|Qualificativ}} giontà',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|Qualificativ}} modificà',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|Qualificativ}} gavà',
	'wikibase-item-summary-wbremovereferences-remove' => "{{PLURAL:$3|Rëspondensa|Rëspondense}} gavà da l'afermassion",
	'wikibase-item-summary-wbmergeitems-from' => "Element fondù da '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Element fondù con '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Creà na propietà neuva',
	'wikibase-property-summary-wbeditentity-create' => 'Creà na propietà neuva',
	'wikibase-property-summary-wbeditentity-update' => 'Modificà na proprietà',
	'wikibase-property-summary-wbeditentity-override' => 'Na propietà dzorascrivùa',
	'wikibase-property-summary-wbsetlabel-add' => 'Tichëtta [$2] giontà',
	'wikibase-property-summary-wbsetlabel-set' => 'Cangià la tichëtta [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Gavà la tichëtta [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Descrission [$2] giontà',
	'wikibase-property-summary-wbsetdescription-set' => 'Modificà la descrission [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Gavà la descrission [$2]',
	'wikibase-property-summary-wbsetaliases-set' => "Ampostassion d'{{PLURAL:$1|alternativa|alternative}} [$2]",
	'wikibase-property-summary-wbsetaliases-add-remove' => "Giontà e gavà {{PLURAL:$1|n'alternativa|d'alternative}} [$2]",
	'wikibase-property-summary-wbsetaliases-add' => "Giontà {{PLURAL:$1|n'alternativa|d'alternative}} [$2]",
	'wikibase-property-summary-wbsetaliases-remove' => "Gavà {{PLURAL:$1|n'alternativa|d'alternative}} [$2]",
	'wikibase-property-summary-special-create-property' => 'Creà na propietà [$2] con {{PLURAL:$1|un valor|dij valor}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Element',
	'wikibase-listdatatypes-wikibase-item-body' => "Liura vers d'àutri element dël proget. Durant l'imission lë spassi nominal \"Element\" su Wikidata a sarà scrutà a l'arserca ëd vos corëspondente. Sòn a consist d'un sol camp d'imission ëd test.
* schema - part implìssita ëd la Iri-stringa
* hierarchicalpart – part implìssita ëd la Iri-stringa
* query – part implìssita ëd la Iri-stringa
* fragment – part implìssita ëd la Iri-stringa",
	'wikibase-listdatatypes-commonsmedia-head' => 'Mojen comun',
	'wikibase-listdatatypes-commonsmedia-body' => "Liura a d'archivi goernà su Wikimedia Commons. Durant l'imission lë spassi nominal «Archivi» su Wikimedia Commons a sarà scrutà a l'arserca ëd vos corëspondente.
* scheme – part implìssita ëd la Iri-stringa
* hierarchicalpart – part implìssita ëd la Iri-stringa
* query – part implìssita ëd la Iri-stringa
* fragment – part implìssita ëd la Iri-stringa",
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordinà globaj',
	'wikibase-listdatatypes-globe-coordinate-body' => "Dàit literaj për na posission geogràfica smonùa sot forma ëd cobia latitùdin-longitùdin an gms o an gre decimaj për ël còrp celest considerà. 'Me stàndard, ''Tèra'' e peui ''WGS86''. A gionta n'arsolussion e na portà.
* latitùdin – prima part implìssita (float, dms, dm, dd) ëd la stringa dle coordinà, la diression a l'é dàita o bin dal sign 'me prefiss opura dal N/S butà apress
* longitùdin – sconda part implìssita (float, dms, dm, dd) ëd la stringa dle coordinà, la diression a l'é dàita o bin dal sign 'me prefiss opura da l' E/W butà apress
* autëssa (opsional) – valor esplìssit (?) për l'autëssa ansima a 'n pian d'arferiment, për ël glòb \"Tèra\" a sarìa ël glòb d'arferiment \"WGS84\"
* glòb (opsional) – valor ëd dàit esplìssit (?), ch'a smon ël còrp celest, 'me stàndard \"Tèra\" e apress \"WGS84\"",
	'wikibase-listdatatypes-quantity-head' => 'Quantità',
	'wikibase-listdatatypes-quantity-body' => "Camp ëd dàit literaj për na quantità ch'a rësguarda na sòrt d'unità bin definìa. L'unità real a va ant ij valor ëd dàit ch'a son anserì.
* value - part implìssita ëd la stringa (l'aplicassion dël prefiss d'unità a l'é nen ciàira)
* unit - part implìssita ëd la stringa (l'aplicassion dël còrp standardidà a l'é nen ciàira)
* accuracy (opsional) - valor ëd dàit esplìssit, con la midema unità dël valor",
	'wikibase-listdatatypes-monolingual-text-head' => 'Test monolenga',
	'wikibase-listdatatypes-monolingual-text-body' => "Camp ëd dàit literal për na stringa ch'a l'é nen voltà an d'àutre lenghe. Sta sòrt dë stringa a l'é definìa na vira e dovrà torna an tute le lenghe. N'usagi tìpich a l'é col dij nòm geogràfich ëscrivù ant la lenga local, n'identificativ ëd chèich sòrt, na fórmola chìmica o un nòm sientìfich latin.
* lenga - valor esplìssit për identifiché la lenga da la part ëd test
* value - valor esplìssit për la stringa ant la variant ëspessìfica ëd la lenga",
	'wikibase-listdatatypes-multilingual-text-head' => 'Test multilenga',
	'wikibase-listdatatypes-multilingual-text-body' => "Camp ëd dàit literal për na stringa ch'a dev esse voltà an d'àutre lenghe. N'usagi tìpich a l'é un nòm d'entità d'anteresse global che a l'ha dle forme scrite nen locaj. A peulo diferì sia ant le lenghe che ant ij sistema dë scritura.
* language - valor esplìssit për identifiché la lenga da la part Ëd test
* value - valor esplìssit për la stringa ant la variant ëspessìfica dla lenga",
	'wikibase-listdatatypes-string-head' => 'Stringa',
	'wikibase-listdatatypes-string-body' => "Camp ëd dàit literal për na stringa ëd glif. N'usagi tìpich a rësguarda j'identificativ ch'a l'han dle forme scrite ch'a dipendo nen da la lenga o dal letor.
* value - valor esplìssit për la stringa ant la variant ëspessìfica dla lenga",
	'wikibase-listdatatypes-time-head' => 'Dàita',
	'wikibase-listdatatypes-time-body' => "Camp ëd dàit literal për un valor cronométrich. Smonù coma un temp con chèich precision e lìmit. Ël temp a l'é sempe argistrà andrinta ant ël formà gregorian, ma a peul dovré d'àutri formà durant l'anàlisi e la formalisassion.(?)
* time - valor esplìssit për ël pont ant ël temp, arpresentà conforma a l'ISO8601, con sempe 11 gifre e la dàita sempe sot-signà, ant ël formà +00000002013-01-01T00:00:00Z
* timezone - valor esplìssit sot forma ëd n'antregh con sign. L'anformassion dla zòna oraria a l'é na diferensa con l'UTC an minute.
* before - valor antregh esplìssit për ël nùmer d'unità possìbil apress ël temp fornì. L'unità a l'é dàita da la precision.
* after - valor antregh esplìssit për ël nùmer d'unità possìbil prima dël temp fornì. L'unità a l'é dàita da la precision.
* precision - valor esplìssit codificà 'me antregh curt. Ij nùmer a l'han cost significà: 0 - miliard d'agn, 1 - senten-a ëd milion d'agn, ..., 6 - milenn, 7 - sécol, 8 - desen-a d'agn, 9 - ann, 10 - mèis, 11 - di, 12 - ora, 13 - minuta, 14 - second.
* calendarmodel - valor esplìssit smonù sot-forma d'adrëssa an sl'Aragnà. A dsern ël model ëd calendari che a dev esse dovrà pr'ësmon-e ës valor ëd temp.",
	'wikibase-listdatatypes-url-head' => "Liura an sl'aragnà",
	'wikibase-listdatatypes-url-body' => "Camp ëd dàit literal për na liura an sl'Aragnà. Le liure a son limità ai protocòj mantnù ëdcò për le liure esterne an wikitest.",
	'datatypes-type-url' => "Liura an sl'aragnà",
	'content-model-wikibase-item' => 'Element ëd Wikibase',
	'content-model-wikibase-property' => 'Propietà ëd Wikibase',
	'content-model-wikibase-query' => 'Arcesta ëd Wikibase',
	'right-item-override' => "Dzorascrive j'element",
	'right-item-create' => "Creé dj'element",
	'right-item-remove' => "Scancelé j'element",
	'right-property-override' => 'Dzorascrive le propietà',
	'right-property-create' => 'Creé dle propietà',
	'right-property-remove' => 'Scancelé le propietà',
	'right-alias-remove' => "Gavé dj'alternative",
	'right-alias-update' => 'Agiorné ij sobrichet',
	'right-sitelink-remove' => 'Gavé dle liure ëd sit',
	'right-sitelink-update' => 'Agiorné dle liure ëd sit',
	'right-linktitles-update' => 'Pàgine associà',
	'right-label-remove' => 'Scancelé le tichëtte',
	'right-label-update' => 'Agiorna le tichëtte',
	'right-description-remove' => 'Scancelé le descrission',
	'right-description-update' => 'Agiorné dle descrission',
	'action-item-override' => "dzorascrive dj'element",
	'action-item-create' => "creé dj'element",
	'action-item-remove' => "eliminé dj'element",
	'action-property-override' => 'dzorascrive dle propietà',
	'action-property-create' => 'creé dle propietà',
	'action-property-remove' => 'eliminé dle propietà',
	'action-alias-update' => 'agiorné dij sobrichet',
	'action-alias-remove' => 'eliminé dij sobrichet',
	'action-sitelink-remove' => 'eliminé dle liure a dij sit',
	'action-sitelink-update' => 'agiorné dle liure ëd sit',
	'action-linktitles-update' => 'assocé dle pàgine',
	'action-label-remove' => 'scancelé dle tichëtte',
	'action-label-update' => 'agiorné dle tichëtte',
	'action-description-remove' => 'scancelé dle descrission',
	'action-description-update' => 'agiorné dle descrission',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'wikibase-edit' => 'سمول',
	'wikibase-save' => 'خوندي کول',
	'wikibase-cancel' => 'ناگارل',
	'wikibase-add' => 'ورگډول',
	'wikibase-save-inprogress' => 'خوندي کېدنې کې دی...',
	'wikibase-sitelink-site-edit-placeholder' => 'وېبځی',
	'wikibase-sitelink-page-edit-placeholder' => 'ليکنه', # Fuzzy
	'wikibase-itembytitle-lookup-site' => 'وېبځی:',
	'wikibase-itembytitle-lookup-page' => 'مخ:',
	'wikibase-itembytitle-submit' => 'پلټل',
	'wikibase-itemdisambiguation-lookup-language' => 'ژبه:',
	'wikibase-itemdisambiguation-submit' => 'پلټل',
	'wikibase-newentity-description' => 'څرگندونه:',
	'wikibase-newentity-submit' => 'جوړول',
	'wikibase-modifyentity-id' => 'پېژند:',
	'wikibase-modifyterm-language' => 'ژبه:',
	'wikibase-entitieswithoutlabel-label-language' => 'ژبه:',
	'wikibase-entitieswithoutlabel-submit' => 'موندل',
	'wikibase-restoreold' => 'بيازېرمل',
);

/** Portuguese (português)
 * @author Hamilton Abreu
 * @author Helder.wiki
 * @author Malafaya
 * @author MisterSanderson
 * @author SandroHc
 * @author Sarilho1
 * @author Vitorvicentevalente
 * @author Vivaelcelta
 */
$messages['pt'] = array(
	'wikibase-desc' => 'Repositório de dados estruturados',
	'specialpages-group-wikibaserepo' => 'Repositório Wikibase',
	'wikibase-edit' => 'editar',
	'wikibase-save' => 'gravar',
	'wikibase-cancel' => 'cancelar',
	'wikibase-add' => 'adicionar',
	'wikibase-addqualifier' => 'adicionar qualificador',
	'wikibase-addreference' => 'inserir fonte',
	'wikibase-save-inprogress' => 'A gravar...',
	'wikibase-remove-inprogress' => 'A remover...',
	'wikibase-label-empty' => 'Nenhum rótulo definido ainda.',
	'wikibase-label-edit-placeholder' => 'introduza um rótulo',
	'wikibase-description-empty' => 'Nenhuma descrição definida ainda.',
	'wikibase-description-edit-placeholder' => 'introduza uma descrição',
	'wikibase-sitelink-site-edit-placeholder' => 'sítio',
	'wikibase-sitelink-page-edit-placeholder' => 'página',
	'wikibase-alias-edit-placeholder' => 'introduza um nome alternativo',
	'wikibase-label-input-help-message' => 'Introduza o título deste conjunto de dados em $1.',
	'wikibase-description-input-help-message' => 'Introduza uma descrição breve em $1.',
	'wikibase-statements' => 'Declarações',
	'wikibase-terms' => 'Noutras línguas',
	'wikibase-sitelinks-add' => 'adicione uma ligação para uma página do sítio',
	'wikibase-sitelinks-empty' => 'Ainda não há qualquer página do sítio com ligações para este item.',
	'wikibase-sitelinks-input-help-message' => 'Defina uma ligação para uma página relacionada com este item.',
	'wikibase-remove' => 'remover',
	'wikibase-move-up' => 'mover para cima',
	'wikibase-move-down' => 'mover para baixo',
	'wikibase-undo-title' => 'A desfazer a edição em "$1"',
	'wikibase-restore-title' => 'A restaurar a versão anterior de "$1"',
	'wikibase-partial-undo' => 'A edição pode ser parcialmente revertida.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|alteração foi omitida|alterações foram omitidas}} porque {{PLURAL:$1|o seu respectivo valor foi alterado|os seus respectivos valores foram alterados}} desde então.',
	'wikibase-empty-undo' => 'Não há nada que possa ser revertido aqui.',
	'wikibase-undo-revision-error' => 'A reversão falhou',
	'wikibase-undo-samerev' => 'Não foi possível reverter! A revisão que vai reverter é igual à revisão após a reversão.',
	'wikibase-undo-firstrev' => 'Não foi possível desfazer a criação da página',
	'wikibase-undo-nocontent' => 'Não foi possível carregar o conteúdo da revisão $2 da página $1',
	'wikibase-propertyedittool-full' => 'A lista de valores está completa.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Um valor ainda não gravado|$1 valores ainda não gravados}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entrada|entradas}}',
	'wikibase-sitelinksedittool-full' => 'As ligações para as páginas já estão definidas para todos os sítios conhecidos.',
	'wikibase-disambiguation-title' => 'Desambiguação de "$1"',
	'wb-special-newitem-new-item-notification' => 'Novo item $1 criado e será redireccionado para a página correspondente. Voltar a $2.',
	'wikibase-aliases-label' => 'Nomes alternativos:',
	'wikibase-aliases-input-help-message' => 'Se este conjunto de dados tiver mais do que um nome em particular, pode introduzir os nomes alternativos e sinónimos, de forma a ser encontrado mais facilmente.',
	'wikibase-aliases-empty' => 'Não foram definidos nomes alternativos.',
	'wikibase-datatype-label' => 'Tipo de dados:',
	'wikibase-claimview-snak-tooltip' => 'Insira um valor correspondente à propriedade denominada "$1". Se a propriedade não tem nenhum valor designado, ou o valor real não é conhecido, pode escolher uma alternativa para especificar um valor personalizado ao clicar no ícone ao lado da caixa de entrada de valor.',
	'wikibase-claimview-snak-new-tooltip' => 'Depois de especificar uma propriedade, pode inserir um valor correspondente. Se a propriedade não tem nenhum valor designado, ou o valor real não é conhecido, pode escolher uma alternativa para especificar um valor personalizado ao clicar no ícone ao lado da caixa de entrada de valor.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|fonte|fontes}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Uma fonte não gravada|$1 fontes não gravadas}} ainda',
	'wikibase-snakview-property-input-placeholder' => 'propriedade',
	'wikibase-snakview-choosesnaktype' => 'Escolha um tipo de valor',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'O valor não corresponde à definição de propriedade',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'O tipo de valor de dados do valor "$1" não corresponde ao tipo de valor de dados da propriedade "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Não é possível definir um novo valor para uma propriedade eliminada.',
	'wikibase-snakview-variations-somevalue-label' => 'valor desconhecido',
	'wikibase-snakview-variations-novalue-label' => 'sem valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor personalizado',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor desconhecido',
	'wikibase-snakview-snaktypeselector-novalue' => 'sem valor',
	'wikibase-shortcopyrightwarning' => 'Ao clicar "$1", você concorda com os [[$2|termos de uso]], e concorda irrevogavelmente em guardar a sua contribuição sob $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Aceito estes termos para as minhas futuras edições. Não mostrar esta mensagem novamente.',
	'wikibase-entityselector-more' => 'mais',
	'wikibase-anonymouseditwarning' => 'Aviso: Não está autenticado.
O seu endereço de IP será gravado no histórico de edições desta entidade.',
	'wikibase-restrictionedit-tooltip-message' => 'Esta página está protegida. Não pode ser editada.',
	'wikibase-blockeduser-tooltip-message' => 'Não possui permissões para editar porque o seu nome de utilizador ou endereço IP foi bloqueado.',
	'wikibase-error-sitelink-already-used' => 'A ligação do sítio [$1 $2] já está incluída em outro item, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Uma outra propriedade ($3) já possui a etiqueta "$1" associada com o código de idioma $2.',
	'special-itembytitle' => 'Item por título',
	'wikibase-itembytitle-lookup-fieldset' => 'Procurar itens por sítio e título',
	'wikibase-itembytitle-lookup-site' => 'Sítio:',
	'wikibase-itembytitle-lookup-page' => 'Página:',
	'wikibase-itembytitle-submit' => 'Pesquisar',
	'wikibase-itembytitle-nothing-found' => 'Não foi encontrado nenhum item através da pesquisa anterior. Por favor, especifique a identificação da página externa e tente novamente.',
	'wikibase-itembytitle-invalid-site' => 'A entrada anterior não pôde ser utilizada para pesquisa. Por favor, insira um identificador válido do sítio.',
	'wikibase-itembytitle-description' => 'Sítio é um código de identificação, como "enwiki".',
	'wikibase-itembytitle-create' => 'Pode também [{{fullurl:Special:NewItem|site=$1&page=$2}} criar um item].',
	'special-itemdisambiguation' => 'Desambiguação de item',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Pesquisar itens por idioma e rótulo',
	'wikibase-itemdisambiguation-lookup-language' => 'Idioma:',
	'wikibase-itemdisambiguation-lookup-label' => 'Rótulo:',
	'wikibase-itemdisambiguation-submit' => 'Pesquisa',
	'wikibase-itemdisambiguation-nothing-found' => 'Desculpe, não foi encontrado nenhum item com esse rótulo.',
	'wikibase-itemdisambiguation-search' => 'Pode [{{fullurl:Special:Search|search=$1}} procurar pelo item].',
	'wikibase-itemdisambiguation-create' => 'Pode [{{fullurl:Special:NewItem|label=$1}} criar o item].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Desculpe, o código de idioma que forneceu é desconhecido pelo sistema.
Por favor, utilize um válido, como "en".',
	'special-newproperty' => 'Criar uma nova propriedade',
	'wikibase-newproperty-summary' => 'Por favor, verifique se a propriedade já existe!<br>Deve criar um [[Help:Label|rótulo]] e uma [[Help:Description|descrição]] para todas as novas propriedades, além de incluir um tipo de propriedade válido.', # Fuzzy
	'wikibase-newproperty-fieldset' => 'Criar uma nova propriedade',
	'wikibase-newproperty-datatype' => 'Tipo de dados:',
	'wikibase-newproperty-invalid-datatype' => 'Tipo de dados especificado inválido.',
	'special-newitem' => 'Criar um novo item',
	'wikibase-newitem-summary' => 'Por favor, [[Special:ItemByTitle|confira se o item já existe]]!<br/>Deve criar um [[Help:Label|rótulo]] e uma [[Help:Description|descrição]] para todos os novos itens.', # Fuzzy
	'wikibase-newitem-fieldset' => 'Criar um novo item',
	'wikibase-newitem-site' => 'Sítio da primeira página ligada',
	'wikibase-newitem-page' => 'Nome da primeira página ligada',
	'wikibase-newitem-no-external-page' => 'A página especificada não pôde ser encontrada no sítio correspondente.',
	'wikibase-newitem-add-sitelink-failed' => 'A ligação ao sítio não pôde ser guardada.',
	'wikibase-newentity-label' => 'Rótulo:',
	'wikibase-newentity-description' => 'Descrição:',
	'wikibase-newentity-submit' => 'Criar',
	'special-setlabel' => 'Definir um rótulo',
	'wikibase-setlabel-introfull' => 'Está a definir o rótulo "$2" para [[$1]].',
	'wikibase-setlabel-label' => 'Rótulo:',
	'wikibase-setlabel-submit' => 'Definir o rótulo',
	'wikibase-setlabel-warning-remove' => 'Deseja remover o rótulo para [[$1]]?',
	'special-setdescription' => 'Definir uma descrição',
	'wikibase-setdescription-introfull' => 'Está a definir a descrição "$2" para [[$1]].',
	'wikibase-setdescription-label' => 'Descrição:',
	'wikibase-setdescription-submit' => 'Definir a descrição',
	'wikibase-setdescription-warning-remove' => 'Deseja remover a descrição para [[$1]]?',
	'special-setaliases' => 'Definir nomes alternativos',
	'wikibase-setaliases-label' => 'Nomes alternativos:',
	'wikibase-setaliases-submit' => 'Definir os nomes alternativos',
	'wikibase-setaliases-warning-remove' => 'Deseja remover todos os nomes alternativos para [[$1]]?',
	'special-setsitelink' => 'Definir ligação de sítio',
	'wikibase-setsitelink-introfull' => 'Está a definir a ligação de sítio "$2" para [[$1]].',
	'wikibase-setsitelink-site' => 'ID do sítio:',
	'wikibase-setsitelink-label' => 'Ligação do sítio:',
	'wikibase-setsitelink-submit' => 'Definir a ligação de sítio',
	'wikibase-setsitelink-warning-remove' => 'Deseja remover a ligação de sítio para [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'O ID de sítio "$1" é desconhecido. Por favor, utilize um identificador de sítio existente, como "ptwiki".',
	'wikibase-setsitelink-add-failed' => 'A ligação de sítio não pôde ser guardada.',
	'wikibase-setsitelink-remove-failed' => 'A ligação de sítio não pôde ser removida.',
	'wikibase-setsitelink-not-itemid' => '"$1" não é um ID de item válido. Ligações de sítios só podem ser atribuídos a itens.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Idioma:',
	'wikibase-modifyentity-invalid-id' => 'O identificador "$1" não é conhecido pelo sistema. Utilize um identificador válido.',
	'wikibase-modifyterm-invalid-langcode' => 'O identificador de idioma "$1" é desconhecido. Por favor, utilize um identificador de idioma reconhecido pelo sistema, como "pt".',
	'wikibase-dispatchstats-no-stats' => 'Não existem estatísticas disponíveis actualmente.',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Data e hora',
	'wikibase-dispatchstats-oldest-change' => 'Mais antigo',
	'wikibase-dispatchstats-newest-change' => 'Mais recente',
	'wikibase-dispatchstats-site-id' => 'Sítio',
	'wikibase-dispatchstats-pos' => 'Posição',
	'wikibase-dispatchstats-lag-num' => 'Pendente',
	'special-listdatatypes' => 'Lista de todos os tipos de dados disponíveis',
	'wikibase-listdatatypes-intro' => 'Esta é uma lista de todos os tipos de dados actualmente em uso nesta instalação:',
	'wikibase-history-title-with-label' => 'Histórico de revisões de "$2" ($1)',
	'wikibase-history-title-without-label' => 'Histórico de ($1)',
	'special-entitieswithoutdescription' => 'Entidades sem descrição',
	'wikibase-entitieswithoutdescription-legend' => 'Obter a lista de entidades sem descrição',
	'special-entitieswithoutlabel' => 'Entidades sem rótulo',
	'wikibase-entitieswithoutlabel-legend' => 'Obter a lista de entidades sem rótulo',
	'wikibase-entitieswithoutlabel-label-language' => 'Idioma:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipo:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'todas',
	'wikibase-entitieswithoutlabel-submit' => 'Procurar',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" não é um código de idioma válido.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" não é um tipo de entidade válida.',
	'special-itemswithoutsitelinks' => 'Itens sem ligações de sítio',
	'special-entitydata' => 'Dados de entidade',
	'wikibase-entitydata-not-found' => 'Não foi encontrada nenhum entidade com o ID $1.',
	'wikibase-entitydata-bad-revision' => 'Não é possível mostrar revisão $2 da entidade $1.',
	'wikibase-entitydata-bad-id' => 'ID inválido: $1.',
	'wikibase-entitydata-unsupported-format' => 'O formato de dados $1 não é suportado por esta interface.',
	'wikibase-entitydata-title' => 'Dados de entidade',
	'wikibase-restoreold' => 'redefinir',
	'wikibase-noentity' => 'Este conjunto de dados não existe. Pode
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} pesquisar os registos relacionados]</span>
para descobrir o que lhe sucedeu.',
	'wikibase-noentity-createone' => 'Pode também [[$1|criar um novo]].',
	'wikibase-item-summary-wbsetitem' => 'Novo item criado',
	'wikibase-item-summary-wbcreate-new' => 'Novo item criado',
	'wikibase-item-summary-wbeditentity' => 'Novo item criado',
	'wikibase-item-summary-wbeditentity-create' => 'Novo item criado',
	'wikibase-item-summary-wbeditentity-update' => 'Item actualizado',
	'wikibase-item-summary-wbsetreference' => 'Definir uma fonte',
	'wikibase-item-summary-wbsetsitelink-set' => 'Ligação alterada para [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Criou este item para ligar as páginas [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Criou {{PLURAL:$1|uma alegação|alegações}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Criou {{PLURAL:$1|uma alegação|alegações}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Criou {{PLURAL:$1|uma alegação|alegações}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Item',
	'wikibase-listdatatypes-quantity-head' => 'Quantidade',
	'wikibase-listdatatypes-time-head' => 'Tempo',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Cainamarques
 * @author Helder.wiki
 * @author Jaideraf
 * @author MisterSanderson
 * @author Vivaelcelta
 * @author 555
 */
$messages['pt-br'] = array(
	'wikibase-desc' => 'Repositório de dados estruturados',
	'specialpages-group-wikibaserepo' => 'Repositório Wikibase',
	'wikibase-edit' => 'editar',
	'wikibase-save' => 'salvar',
	'wikibase-cancel' => 'cancelar',
	'wikibase-add' => 'adicionar',
	'wikibase-addqualifier' => 'adicionar qualificador',
	'wikibase-addreference' => 'adicionar fonte',
	'wikibase-save-inprogress' => 'Salvando...',
	'wikibase-remove-inprogress' => 'Removendo...',
	'wikibase-label-empty' => 'Rótulo ainda não definido',
	'wikibase-label-edit-placeholder' => 'insira um rótulo',
	'wikibase-description-empty' => 'Descrição ainda não definida',
	'wikibase-description-edit-placeholder' => 'insira uma descrição',
	'wikibase-sitelink-site-edit-placeholder' => 'site',
	'wikibase-sitelink-page-edit-placeholder' => 'página',
	'wikibase-alias-edit-placeholder' => 'insira um rótulo alternativo',
	'wikibase-label-input-help-message' => 'Insira o título deste conjunto de dados em $1.',
	'wikibase-description-input-help-message' => 'Insira uma curta descrição em $1.',
	'wikibase-statements' => 'Declarações',
	'wikibase-terms' => 'Em outros idiomas',
	'wikibase-sitelinks-add' => 'adicione um link para uma página do site',
	'wikibase-sitelinks-empty' => 'Ainda não há páginas do site com links para este item.',
	'wikibase-sitelinks-input-help-message' => 'Defina um link para uma página relacionada a este item.',
	'wikibase-remove' => 'remover',
	'wikibase-move-up' => 'mover para cima',
	'wikibase-move-down' => 'mover para baixo',
	'wikibase-undo-title' => 'Desfazer edição em "$1"',
	'wikibase-restore-title' => 'Restaurando antiga revisão de "$1"',
	'wikibase-partial-undo' => 'A edição pode ser parcialmente desfeita.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|mudança foi omitida porque o respectivo valor mudou|mudanças foram omitidas porque os respectivos valores mudaram}} desde então.',
	'wikibase-empty-undo' => 'Não há aqui o que possa ser desfeito.',
	'wikibase-undo-revision-error' => 'A ação de desfazer falhou',
	'wikibase-undo-samerev' => 'Não foi possível desfazer: a mesma revisão foi dada para o desfazer de origem e o desfazer de destino.',
	'wikibase-undo-badpage' => 'Má revisão: revisão $2 não pertence a [[$1]].',
	'wikibase-undo-firstrev' => 'Não é possível desfazer a criação da página',
	'wikibase-undo-nocontent' => 'Não foi possível abrir o conteúdo da revisão $2 da página $1',
	'wikibase-propertyedittool-full' => 'A lista de valores está completa.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Um valor ainda não salvo|$1 valores ainda não salvos}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|entrada|entradas}}',
	'wikibase-sitelinksedittool-full' => 'Os links para as páginas já estão definidos para todos os sites conhecidos.',
	'wikibase-disambiguation-title' => 'Desambiguação para "$1"',
	'wb-special-newitem-new-item-notification' => 'Novo item $1 criado e redirecionado para sua página. Voltar à $2.',
	'wikibase-aliases-label' => 'Também conhecido como:',
	'wikibase-aliases-input-help-message' => 'Se esse conjunto de dados é conhecido por mais de um nome específico, você pode inserir nomes alternativos e sinônimos; dessa forma, ele poderá ser encontrado por seus outros nomes.',
	'wikibase-aliases-empty' => 'Não há nomes alternativos definidos.',
	'wikibase-datatype-label' => 'Tipo de dados:',
	'wikibase-claimview-snak-tooltip' => 'Insira um valor correspondente à propriedade "$1". Se a propriedade não possui valor designado ou o atual valor não for conhecido você pode, alternativamente, especificar um valor personalizado clicando no ícone próximo à caixa de entrada de valores.',
	'wikibase-claimview-snak-new-tooltip' => 'Depois de especificar uma propriedade, você pode inserir um valor relacionado. Se a propriedade não possui valor designado ou o valor atual não for conhecido você pode, alternativamente, especificar um valor personalizado clicando no ícone próximo à caixa de entrada de valores.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|fonte|fontes}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Uma fonte ainda não salva|$1 fontes ainda não salvas}}',
	'wikibase-snakview-property-input-placeholder' => 'propriedade',
	'wikibase-snakview-choosesnaktype' => 'Escolha um tipo de valor.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Não é possível definir um novo valor para uma propriedade deletada.',
	'wikibase-snakview-variations-somevalue-label' => 'valor desconhecido',
	'wikibase-snakview-variations-novalue-label' => 'nenhum valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor personalizado',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor desconhecido',
	'wikibase-snakview-snaktypeselector-novalue' => 'nenhum valor',
	'wikibase-shortcopyrightwarning' => 'Ao clicar em "$1", você concorda com os [[$2|termos de uso]] e irrevogavelmente aceita disponibilizar sua contribuição sob $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Eu aceito estes termos para minhas futuras edições. Não mostre esta mensagem novamente.',
	'wikibase-entityselector-more' => 'mais',
	'wikibase-restrictionedit-tooltip-message' => 'Esta página está protegida. Não é possível editar.',
	'wikibase-blockeduser-tooltip-message' => 'Você não tem permissão para editar porque sua conta de usuário ou endereço IP foi bloqueado.',
	'wikibase-move-error' => 'Você não pode mover páginas que estão no espaço nominal de dados nem mover páginas para dentro desse espaço nominal.',
	'wikibase-error-sitelink-already-used' => 'O link [$1 $2] já é utilizado no item [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Outra propriedade ($3) já possui o rótulo "$1" associado com o código de idioma $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Outra consulta ($3) já possui o rótulo "$1" associado com o código de idioma $2.',
	'wikibase-error-label-not-unique-item' => 'Outro item ($3) já possui o rótulo "$1" e a descrição "$4" associados com o código de idioma $2.',
	'special-itembytitle' => 'Item por título',
	'wikibase-itembytitle-lookup-fieldset' => 'Pesquisar itens por site e título',
	'wikibase-itembytitle-lookup-site' => 'Site:',
	'wikibase-itembytitle-lookup-page' => 'Página:',
	'wikibase-itembytitle-submit' => 'Pesquisa',
	'wikibase-itembytitle-nothing-found' => 'Nenhum item foi encontrado na pesquisa anterior. Refina a consulta com uma identificação mais precisa para a página externa.',
	'wikibase-itembytitle-invalid-site' => 'A consulta anterior não pôde ser utilizada para uma pesquisa. Insira um identificador de site válido.',
	'wikibase-itembytitle-description' => 'O site é um código de identificação, tal como "enwiki".',
	'wikibase-itembytitle-create' => 'Você também pode [{{fullurl:Special:NewItem|site=$1&page=$2}} criar um item].',
	'special-itemdisambiguation' => 'Desambiguação de item',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Pesquisar itens por idioma e rótulo',
	'wikibase-itemdisambiguation-lookup-language' => 'Idioma:',
	'wikibase-itemdisambiguation-lookup-label' => 'Rótulo:',
	'wikibase-itemdisambiguation-submit' => 'Pesquisa',
	'wikibase-itemdisambiguation-nothing-found' => 'Desculpe-nos, nenhum item com esse rótulo foi encontrado.',
	'wikibase-itemdisambiguation-create' => 'Você também pode [{{fullurl:Special:NewItem|label=$1}} criar um item].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Desculpe-nos, o identificador de idioma fornecido não foi reconhecido pelo sistema. Utilize um identificador válido, como "en".',
	'wikibase-itemdisambiguation-description' => 'Os valores utilizados para a pesquisa precisam ter a entrada de texto completamente preenchida. O idioma é um identificador, tal como "en".',
	'special-newproperty' => 'Criar uma nova propriedade',
	'wikibase-newproperty-fieldset' => 'Criar uma nova propriedade',
	'wikibase-newproperty-datatype' => 'Tipo de dados:',
	'wikibase-newproperty-invalid-datatype' => 'O tipo de dado especificado é inválido.',
	'special-newitem' => 'Criar um novo item',
	'wikibase-newitem-summary' => '[[Special:ItemByTitle|Confira se o item já existe]]!<br />Você deve criar um [[Help:Label|rótulo]] e uma [[Help:Description|descrição]] para todos os novos itens.',
	'wikibase-newitem-fieldset' => 'Criar um novo item',
	'wikibase-newitem-site' => 'Site da primeira página com link',
	'wikibase-newitem-page' => 'Nome da primeira página com link',
	'wikibase-newitem-no-external-page' => 'A página especificada não pôde ser encontrada no site correspondente.',
	'wikibase-newentity-label' => 'Rótulo:',
	'wikibase-newentity-description' => 'Descrição:',
	'wikibase-newentity-submit' => 'Criar',
	'special-setlabel' => 'Definir um rótulo',
	'wikibase-setlabel-introfull' => 'Você está definindo o rótulo em $2 como [[$1]].',
	'wikibase-setlabel-intro' => 'Este formulário permite que você defina o rótulo de uma entidade. É preciso fornecer o ID da entidade (por exemplo, Q23), um código de idioma (por exemplo, pt) e o rótulo a ser utilizado.',
	'wikibase-setlabel-label' => 'Rótulo:',
	'wikibase-setlabel-submit' => 'Definir rótulo',
	'special-setdescription' => 'Adicionar uma descrição',
	'wikibase-setdescription-label' => 'Descrição:',
	'wikibase-setdescription-submit' => 'Adicionar descrição',
	'special-setaliases' => 'Adicionar nomes alternativos',
	'wikibase-setaliases-label' => 'Nomes alternativos:',
	'wikibase-setaliases-submit' => 'Adicionar nomes alternativos',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Idioma:',
	'wikibase-modifyentity-invalid-id' => 'O ID "$1" não foi reconhecido pelo sistema. Utilize um ID válido para a entidade.',
	'wikibase-modifyterm-invalid-langcode' => 'O identificador de idioma "$1" é desconhecido. Utilize um identificador de idioma reconhecido pelo sistema, tal como "en".',
	'special-dispatchstats' => 'Alterar envio de estatísticas',
	'wikibase-dispatchstats-no-stats' => 'Neste momento não existem estatísticas disponíveis.',
	'wikibase-dispatchstats-changes' => 'Altere as estatísticas de log',
	'wikibase-dispatchstats-stats' => 'Estatísticas de envio',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Data e hora',
	'wikibase-dispatchstats-oldest-change' => 'Mais antigas',
	'wikibase-dispatchstats-newest-change' => 'Mais recentes',
	'wikibase-dispatchstats-site-id' => 'Site',
	'wikibase-dispatchstats-pos' => 'Posição',
	'wikibase-dispatchstats-lag-num' => 'Pendente',
	'wikibase-dispatchstats-large-lag' => '(muito grande)',
	'wikibase-dispatchstats-median' => 'Mediana',
	'wikibase-dispatchstats-average' => 'Média',
	'special-listdatatypes' => 'Lista de todos os tipos de dados disponíveis',
	'wikibase-listdatatypes-intro' => 'Listagem com todos os tipos de dados em uso nessa instalação:',
	'wikibase-history-title-with-label' => 'Histórico de revisões de "$2" ($1)',
	'wikibase-history-title-without-label' => 'Histórico de revisões de ($1)',
	'special-entitieswithoutlabel' => 'Entidades sem rótulo',
	'wikibase-entitieswithoutlabel-legend' => 'Listar entidades sem rótulo',
	'wikibase-entitieswithoutlabel-label-language' => 'Idioma:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipo:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'todos',
	'wikibase-entitieswithoutlabel-submit' => 'Buscar',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" não é um código de idioma válido.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" não é um tipo de entidade válido.',
	'special-itemswithoutsitelinks' => 'Itens sem links de site',
	'special-entitydata' => 'Dados da entidade',
	'wikibase-entitydata-not-found' => 'Não foi encontrada nenhuma entidade com ID $1.',
	'wikibase-entitydata-bad-revision' => 'Não foi possível exibir a revisão $2 da entidade  $1.',
	'wikibase-entitydata-unsupported-format' => 'O formato de dados $1 não é suportado por esta interface.',
	'wikibase-entitydata-title' => 'Dados da entidade',
	'wikibase-entitydata-text' => 'Esta página fornece uma interface de dados vinculados aos valores da entidade. Insira o ID da entidade na URL, utilizando sintaxe de sub página.',
	'wikibase-self-conflict-patched' => 'Sua edição foi atualizada para a versão mais recente, sobrescrevendo algumas das suas próprias alterações intermediárias.',
	'wikibase-conflict-patched' => 'Sua edição se tornou a versão mais recente.',
	'wikibase-restoreold' => 'restaurar',
	'wikibase-restore-summary' => 'Restaurar a revisão $1 por [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'A edição direta está desabilitada no espaço nominal $1',
	'wikibase-noentity' => 'Este conjunto de dados não existe. Você pode
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} pesquisar nos registros relacionados]</span>
para descobrir o que ocorreu.',
	'wikibase-noentity-createone' => 'Você também pode [[$1|criar um novo]].',
	'wikibase-item-summary-wbsetitem' => 'Criado um novo item',
	'wikibase-item-summary-wbeditentity' => 'Criado um novo item',
	'wikibase-item-summary-wbeditentity-create' => 'Criado um novo item',
	'wikibase-item-summary-wbeditentity-update' => 'Atualizado um item',
	'wikibase-item-summary-wbeditentity-override' => 'Um item foi sobrescrito',
	'wikibase-item-summary-wbsetreference-add' => 'Incluída referência para a afirmação',
	'wikibase-item-summary-wbsetlabel-set' => 'Alterado o rótulo [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Removido o rótulo [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Alterada a descrição [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Removida a descrição [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Configurando [$2] {{PLURAL:$1|nome alternativo|nomes alternativos}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Nome alternativo adicionado e removido [$2]|Nomes alternativos adicionados e removidos [$2]}}',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|Nome alternativo adicionado [$2]|Nomes alternativos adicionados [$2]}}',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|Nome alternativo removido [$2]|Nomes alternativos removidos [$2]}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Adicionado link para [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Link alterado para [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Removido link para [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Criado este item para conectar as páginas [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Adicionado um link de idioma para conectar as páginas [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Uma afirmação foi criada|Afirmações foram criadas}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Uma afirmação foi criada|Afirmações foram criadas}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Uma afirmação foi criada|Afirmações foram criadas}}',
	'wikibase-item-summary-wbcreateclaim' => 'Criado {{PLURAL:$1|uma afirmação|afirmações}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Definido um valor de afirmação|Definidos valores de afirmações}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Removido uma afirmação|Removidas afirmações}}',
	'wikibase-item-summary-special-create-item' => 'Criou um item com {{PLURAL:$1|um valor [$2]|valores [$2]}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Criada a afirmação',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Removida uma afirmação|Removidas afirmações}}',
	'wikibase-property-summary-wbeditentity-create' => 'Criada uma nova propriedade',
	'wikibase-property-summary-wbeditentity-update' => 'Uma propriedade foi atualizada',
	'wikibase-property-summary-wbeditentity-override' => 'Limpou uma propriedade',
	'wikibase-property-summary-wbsetlabel-set' => 'Alterado o rótulo [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Removido o rótulo [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Alterada a descrição [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Removida a descrição [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Definindo {{PLURAL:$1|nome alternativo [$2]|nomes alternativos [$2]}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Nome alternativo adicionado e removido [$2]|Nomes alternativos adicionados e removidos [$2]}}',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Nome alternativo adicionado [$2]|Nomes alternativos adicionados [$2]}}',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Removido nome alternativo [$2]|Removidos nomes alternativos [$2]}}',
	'wikibase-property-summary-special-create-property' => 'Criou uma propriedade com {{PLURAL:$1|um valor [$2]|valores [$2]}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Item',
	'wikibase-listdatatypes-commonsmedia-head' => 'Mídia do Commons',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordenada glogal',
	'wikibase-listdatatypes-quantity-head' => 'Quantidade',
	'wikibase-listdatatypes-monolingual-text-head' => 'Texto monolíngue',
	'wikibase-listdatatypes-multilingual-text-head' => 'Texto multilíngue',
	'wikibase-listdatatypes-string-head' => 'Seqüência de caracteres',
	'wikibase-listdatatypes-time-head' => 'Tempo',
	'content-model-wikibase-item' => 'Item do Wikibase',
	'content-model-wikibase-property' => 'Propriedade do Wikibase',
	'content-model-wikibase-query' => 'Consulta do Wikibase',
	'right-item-override' => 'Sobrescrever itens',
	'right-item-create' => 'Criar itens',
	'right-item-remove' => 'Apagar itens',
	'right-property-override' => 'Sobrescrever propriedades',
	'right-property-create' => 'criar propriedades',
	'right-property-remove' => 'Apagar propriedades',
	'right-alias-remove' => 'Remover nomes alternativos',
	'right-sitelink-remove' => 'Remover links de sites',
	'right-sitelink-update' => 'Atualizar links de sites',
	'right-linktitles-update' => 'Associar páginas',
	'right-label-remove' => 'Apagar rótulos',
	'right-label-update' => 'Atualizar rótulos',
	'right-description-remove' => 'Apagar descrições',
	'right-description-update' => 'Atualizar descrições',
	'action-item-override' => 'sobrescrever itens',
	'action-item-create' => 'criar itens',
	'action-item-remove' => 'apagar itens',
	'action-property-override' => 'sobrescrever propriedades',
	'action-property-create' => 'criar propriedades',
	'action-property-remove' => 'apagar propriedades',
	'action-alias-update' => 'atualizar nomes alternativos',
	'action-alias-remove' => 'remover nomes alternativos',
	'action-sitelink-remove' => 'remover links de sites',
	'action-sitelink-update' => 'atualizar links de sites',
	'action-linktitles-update' => 'associar páginas',
	'action-label-remove' => 'apagar rótulos',
	'action-label-update' => 'atualizar rótulos',
	'action-description-remove' => 'apagar descrições',
	'action-description-update' => 'atualizar descrições',
);

/** Quechua (Runa Simi)
 * @author AlimanRuna
 */
$messages['qu'] = array(
	'wikibase-desc' => "Allichasqa willakunayuq hallch'a",
	'wikibase-edit' => "llamk'apuy",
	'wikibase-save' => 'waqaychay',
	'wikibase-cancel' => 'ama niy',
	'wikibase-add' => 'yapay',
	'wikibase-sitelinks-add' => "t'inkita yapay tiyay t'inkiman",
	'wikibase-remove' => 'qichuy',
	'wikibase-itembytitle-lookup-page' => "P'anqa:",
	'wikibase-modifyterm-language' => 'Rimay:',
);

/** Romanian (română)
 * @author Minisarm
 * @author Rsocol
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'wikibase-desc' => 'Depozit de date structurate',
	'specialpages-group-wikibaserepo' => 'Depozitul Wikibase',
	'wikibase-edit' => 'modifică',
	'wikibase-save' => 'salvează',
	'wikibase-cancel' => 'renunță',
	'wikibase-add' => 'adaugă',
	'wikibase-addqualifier' => 'adaugă calificativ',
	'wikibase-addreference' => 'adaugă sursă',
	'wikibase-save-inprogress' => 'Se salvează...',
	'wikibase-remove-inprogress' => 'Se elimină...',
	'wikibase-label-empty' => 'Nicio etichetă definită încă',
	'wikibase-label-edit-placeholder' => 'introduceți eticheta',
	'wikibase-description-empty' => 'Nicio descriere definită încă',
	'wikibase-description-edit-placeholder' => 'introduceți descrierea',
	'wikibase-sitelink-site-edit-placeholder' => 'site',
	'wikibase-sitelink-page-edit-placeholder' => 'pagină',
	'wikibase-alias-edit-placeholder' => 'introduceți un alias',
	'wikibase-label-input-help-message' => 'Introduceți numele acestui set de date în $1.',
	'wikibase-description-input-help-message' => 'Introduceți o scurtă descriere în $1.',
	'wikibase-statements' => 'Declarații',
	'wikibase-terms' => 'În alte limbi',
	'wikibase-sitelinks-input-help-message' => 'Specificați o legătură către o pagină referitoare la acest element.',
	'wikibase-remove' => 'elimină',
	'wikibase-move-up' => 'mută mai sus',
	'wikibase-move-down' => 'mută mai jos',
	'wikibase-undo-title' => 'Se anulează modificarea pentru „$1”',
	'wikibase-restore-title' => 'Se restaurează vechea versiune pentru „$1”',
	'wikibase-partial-undo' => 'Modificarea poate fi parțial anulată.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|modificare a|modificări au|de modificări au}} fost {{PLURAL:$1|omisă|omise}} întrucât {{PLURAL:$1|respectiva valoare a|respectivele valori au}} fost {{PLURAL:$1|modificată|modificate}} din nou între timp.',
	'wikibase-empty-undo' => 'Nu există nimic care poate fi anulat.',
	'wikibase-undo-revision-error' => 'Anularea nu a reușit',
	'wikibase-undo-samerev' => 'Imposibil de anulat; versiunea de bază și versiunea țintă precizate sunt identice.',
	'wikibase-undo-badpage' => 'Versiune greșită: Versiunea $2 nu aparține paginii [[$1]].',
	'wikibase-undo-firstrev' => 'Nu se poate anula crearea paginii',
	'wikibase-undo-nocontent' => 'Nu s-a putut încărca versiunea $2 a paginii $1',
	'wikibase-propertyedittool-full' => 'Lista de valori este completă.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|O valoare nesalvată|$1 valori nesalvate|$1 de valori nesalvate}} încă',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|intrare|intrări|de intrări}}',
	'wikibase-disambiguation-title' => 'Dezambiguizare pentru „$1”',
	'wb-special-newitem-new-item-notification' => 'Noul element $1 a fost creat și redirecționat către pagina sa. Revenire la $2.',
	'wikibase-aliases-label' => 'Cunoscut și ca:',
	'wikibase-aliases-empty' => 'Niciun alias definit.',
	'wikibase-datatype-label' => 'Tip de date:',
	'wikibase-statementview-rank-preferred' => 'Rang preferat',
	'wikibase-statementview-rank-normal' => 'Rang normal',
	'wikibase-statementview-rank-deprecated' => 'Rang perimat',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|sursă|surse}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|O sursă nesalvată|$1 surse nesalvate|$1 de surse nesalvate}} încă',
	'wikibase-snakview-property-input-placeholder' => 'proprietate',
	'wikibase-snakview-choosesnaktype' => 'Alegeți un tip de valoare.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Valoarea nu este conformă cu definiția proprietății.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Tipul de date al valorii „$1” nu corespunde cu tipul de date pentru valorile proprietății „$2”.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Nu este posibil să definiți o valoare nouă pentru o proprietate ștearsă.',
	'wikibase-snakview-variations-somevalue-label' => 'valoare necunoscută',
	'wikibase-snakview-variations-novalue-label' => 'nici o valoare',
	'wikibase-snakview-snaktypeselector-value' => 'valoare specificată',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valoare necunoscută',
	'wikibase-snakview-snaktypeselector-novalue' => 'nici o valoare',
	'wikibase-shortcopyrightwarning' => 'Apăsând butonul „$1”, sunteți de acord cu [[$2|termenii și condițiile de utilizare]] și eliberați irevocabil contribuția dumneavoastră sub $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Accept acești termeni pentru modificările mele viitoare. Nu se mai afișează acest mesaj din nou.',
	'wikibase-entityselector-more' => 'mai multe',
	'wikibase-anonymouseditwarning' => 'Atenție: Nu sunteți autentificat.
Adresa dumnevoastră IP va fi memorată în istoricul modificărilor al acestei entități.',
	'wikibase-restrictionedit-tooltip-message' => 'Această pagină este protejată. Editarea nu este permisă.',
	'wikibase-blockeduser-tooltip-message' => 'Nu aveți permisiunea de a modifica întrucât numele dumneavoastră de utilizator sau adresa IP v-a fost blocat(ă).',
	'wikibase-warning-constraint-violation-length' => 'O limitare de lungime a fost declanșată pentru codul de limbă „$1”.',
	'wikibase-error-label-not-unique-wikibase-property' => 'O altă proprietate ($3) are deja eticheta „$1” asociată cu codul de limbă $2.',
	'wikibase-error-label-no-entityid' => 'Eticheta nu trebuie să fie un ID de entitate valid.',
	'special-itembytitle' => 'Element după titlu',
	'wikibase-itembytitle-lookup-fieldset' => 'Căutare elemente după site și titlu',
	'wikibase-itembytitle-lookup-site' => 'Site:',
	'wikibase-itembytitle-lookup-page' => 'Pagină:',
	'wikibase-itembytitle-submit' => 'Căutare',
	'wikibase-itembytitle-nothing-found' => 'Niciun element nu a fost găsit în urma căutării precedente. Rafinați interogarea cu o identificare mai bună a paginii externe.',
	'wikibase-itembytitle-invalid-site' => 'Interogarea precedentă nu a putut fi utilizată pentru a efectua o căutare. Furnizați un identificator de site valid.',
	'wikibase-itembytitle-description' => 'Site reprezintă un cod de identificare, precum „enwiki”.',
	'wikibase-itembytitle-create' => 'De asemenea, puteți să [{{fullurl:Special:NewItem|site=$1&page=$2}} creați un element].',
	'special-itemdisambiguation' => 'Dezambiguizare element',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Căutare elemente după limbă și etichetă',
	'wikibase-itemdisambiguation-lookup-language' => 'Limbă:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etichetă:',
	'wikibase-itemdisambiguation-submit' => 'Caută',
	'wikibase-itemdisambiguation-nothing-found' => 'Ne pare rău, nu s-a găsit niciun element cu acea etichetă.',
	'wikibase-itemdisambiguation-search' => 'Puteți [{{fullurl:Special:Search|search=$1}} căuta elementul].',
	'wikibase-itemdisambiguation-create' => 'Puteți [{{fullurl:Special:NewItem|label=$1}} crea elementul].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Ne pare rău, identificatorul de limbă furnizat nu este recunoscut de sistem. Utilizați un identificator valid, cum ar fi „en”.',
	'special-newproperty' => 'Creare proprietate nouă',
	'wikibase-newproperty-summary' => 'Asigurați-vă că ați verificat dacă proprietatea există deja!<br />Ar trebui să creați o [[Help:Label|etichetă]] și o [[Help:Description|descriere]] pentru toate proprietățile noi, precum și să specificați un tip valid de proprietate.',
	'wikibase-newproperty-fieldset' => 'Creați o proprietate nouă',
	'wikibase-newproperty-datatype' => 'Tip de date:',
	'wikibase-newproperty-invalid-datatype' => 'Tip de date incorect.',
	'special-newitem' => 'Creare element nou',
	'wikibase-newitem-summary' => 'Asigurați-vă că [[Special:ItemByTitle|elementul nu există deja]]!<br />Ar trebui să creaţi o [[Help:Label|etichetă]] şi o [[Help:Description|descriere]] pentru fiecare nou element.',
	'wikibase-newitem-fieldset' => 'Creare element nou',
	'wikibase-newitem-site' => 'Site-ul pentru prima pagină legată',
	'wikibase-newitem-page' => 'Numele primei pagini legate',
	'wikibase-newitem-no-external-page' => 'Pagina specificată nu a putut fi găsită pe site-ul respectiv.',
	'wikibase-newitem-add-sitelink-failed' => 'Legătura către site nu a putut fi salvată.',
	'wikibase-newitem-not-recognized-siteid' => 'Identificatorul de site furnizat nu a fost recunoscut.',
	'wikibase-newentity-label' => 'Etichetă:',
	'wikibase-newentity-description' => 'Descriere:',
	'wikibase-newentity-submit' => 'Creează',
	'special-setlabel' => 'Creare etichetă',
	'wikibase-setlabel-introfull' => 'Sunteți pe cale să definiți o etichetă în $2 pentru [[$1]].',
	'wikibase-setlabel-intro' => 'Acest formular vă permite să definiți eticheta unei entități. Trebuie să furnizați identificatorul entității (de ex. Q23), un cod de limbă (de ex. „en”) și eticheta de definit.',
	'wikibase-setlabel-label' => 'Etichetă:',
	'wikibase-setlabel-submit' => 'Definește eticheta',
	'wikibase-setlabel-warning-remove' => 'Sigur doriți să eliminați eticheta pentru [[$1]]?',
	'special-setdescription' => 'Creare descriere',
	'wikibase-setdescription-introfull' => 'Sunteți pe cale să creați o descriere în $2 pentru [[$1]].',
	'wikibase-setdescription-intro' => 'Acest formular vă permite să creați descrierea unei entități. Trebuie să furnizați identificatorul entității (de ex. Q23), un cod de limbă (de ex. „en”) și descrierea de creat.',
	'wikibase-setdescription-label' => 'Descriere:',
	'wikibase-setdescription-submit' => 'Creează descrierea',
	'wikibase-setdescription-warning-remove' => 'Sigur doriți să eliminați descrierea pentru [[$1]]?',
	'special-setaliases' => 'Creare aliasuri',
	'wikibase-setaliases-introfull' => 'Sunteți pe cale să definiți aliasurile în $2 pentru [[$1]]. Mai multe aliasuri sunt separate de o bară verticală (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Acest formular vă permite să definiți aliasurile unei entități. Trebuie să furnizați identificatorul entității (de ex. Q23), un cod de limbă (de ex. „en”) și aliasurile de definit. Mai multe aliasuri sunt separate de o bară verticală (<code>|</code>).',
	'wikibase-setaliases-label' => 'Aliasuri:',
	'wikibase-setaliases-submit' => 'Definește aliasurile',
	'wikibase-setaliases-warning-remove' => 'Sigur doriți să eliminați aliasurile pentru [[$1]]?',
	'wikibase-setsitelink-site' => 'ID site:',
	'wikibase-modifyentity-id' => 'Identificator:',
	'wikibase-modifyterm-language' => 'Limbă:',
	'wikibase-modifyentity-invalid-id' => 'ID-ul „$1” nu este recunoscut de sistem. Utilizați un ID de entitate valid.',
	'wikibase-modifyterm-invalid-langcode' => 'Identificatorul de limbă „$1” nu este cunoscut. Utilizați un identificator de limbă recunoscut de sistem, cum ar fi „en”.',
	'wikibase-dispatchstats-no-stats' => 'În acest moment nu există statistici disponibile.',
	'wikibase-dispatchstats-changes' => 'Statistici jurnal modificări',
	'wikibase-dispatchstats-stats' => 'Statistici notificare',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Data și ora',
	'wikibase-dispatchstats-oldest-change' => 'Cea mai veche',
	'wikibase-dispatchstats-newest-change' => 'Cea mai nouă',
	'wikibase-dispatchstats-site-id' => 'Site',
	'wikibase-dispatchstats-pos' => 'Poziție',
	'wikibase-dispatchstats-lag-num' => 'În așteptare',
	'wikibase-dispatchstats-lag-time' => 'Întârziere',
	'wikibase-dispatchstats-touched' => 'Atins',
	'wikibase-dispatchstats-large-lag' => '(foarte mare)',
	'wikibase-dispatchstats-freshest' => 'Cel mai recent',
	'wikibase-dispatchstats-stalest' => 'Cel mai vechi',
	'wikibase-dispatchstats-median' => 'Median',
	'wikibase-dispatchstats-average' => 'Medie',
	'special-listdatatypes' => 'Lista tuturor tipurilor de date disponibile',
	'wikibase-listdatatypes-intro' => 'Aceasta este o listă cu toate tipurile de date folosite în prezent pe această instalare:',
	'wikibase-history-title-with-label' => 'Istoricul versiunilor pentru „$2” ($1)',
	'wikibase-history-title-without-label' => 'Istoricul versiunilor pentru ($1)',
	'special-entitieswithoutdescription' => 'Entități fără descriere',
	'wikibase-entitieswithoutdescription-legend' => 'Obțineți lista entităților fără descriere',
	'special-entitieswithoutlabel' => 'Entități fără etichetă',
	'wikibase-entitieswithoutlabel-legend' => 'Obțineți lista entităților fără etichetă',
	'wikibase-entitieswithoutlabel-label-language' => 'Limbă:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tip:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'toate',
	'wikibase-entitieswithoutlabel-submit' => 'Găsește',
	'wikibase-entitieswithoutlabel-invalid-language' => '„$1” nu este un cod de limbă valid.',
	'wikibase-entitieswithoutlabel-invalid-type' => '„$1” nu este un tip de entitate valid.',
	'special-entitydata' => 'Date entitate',
	'wikibase-entitydata-not-found' => 'Nu s-a găsit nicio entitate cu ID-ul $1.',
	'wikibase-entitydata-not-acceptable' => 'Niciun format corespunzător găsit. Tipuri MIME acceptate: $1',
	'wikibase-entitydata-bad-revision' => 'Nu se poate afișa versiunea $2 a entității $1.',
	'wikibase-entitydata-bad-id' => 'ID incorect: $1.',
	'wikibase-entitydata-unsupported-format' => 'Formatul de date $1 nu este acceptat de această interfață.',
	'wikibase-entitydata-title' => 'Date entitate',
	'wikibase-restoreold' => 'restaurare',
	'wikibase-noentity' => 'Acest set de date nu există. Puteți <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} căuta în jurnalele asociate]</span> pentru informații suplimentare.',
	'wikibase-noentity-createone' => 'Puteți, de asemenea, [[$1|crea unul nou]].',
	'wikibase-item-summary-wbsetlabel-add' => 'Adăugat etichetă în [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Adăugat descriere în [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Adăugat și eliminat {{PLURAL:$1|alias|aliasuri}} în [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Adăugat legătură către [$2]',
	'wikibase-item-summary-wblinktitles-connect' => 'Adăugat o legătură linguală pentru a conecta paginile [$2↔$3]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Adăugat {{PLURAL:$1|calificativ|calificative}}',
	'wikibase-property-summary-wbsetlabel-add' => 'Adăugat etichetă în [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Adăugat descriere în [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Adăugat și eliminat {{PLURAL:$1|alias|aliasuri}} în [$2]',
	'wikibase-listdatatypes-wikibase-item-head' => 'Element',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Element Wikibase',
	'content-model-wikibase-property' => 'Proprietate Wikibase',
	'content-model-wikibase-query' => 'Interogare Wikibase',
	'right-item-override' => 'Suprascrie elemente',
	'right-item-create' => 'Creează elemente',
	'right-item-remove' => 'Șterge elemente',
	'right-property-override' => 'Suprascrie proprietăți',
	'right-property-create' => 'Creează proprietăți',
	'right-property-remove' => 'Șterge proprietăți',
	'right-alias-remove' => 'Elimină aliasuri',
	'right-alias-update' => 'Actualizează aliasuri',
	'right-linktitles-update' => 'Asociază pagini',
	'right-label-remove' => 'Șterge etichete',
	'right-label-update' => 'Actualizează etichete',
	'right-description-remove' => 'Șterge descrieri',
	'right-description-update' => 'Actualizează descrieri',
	'action-item-override' => 'suprascrieți elemente',
	'action-item-create' => 'creați elemente',
	'action-item-remove' => 'ștergeți elemente',
	'action-property-override' => 'suprascrieți proprietăți',
	'action-property-create' => 'creați proprietăți',
	'action-property-remove' => 'ștergeți proprietăți',
	'action-alias-update' => 'actualizați aliasuri',
	'action-alias-remove' => 'eliminați aliasuri',
	'action-linktitles-update' => 'asociați pagini',
	'action-label-remove' => 'ștergeți etichete',
	'action-label-update' => 'actualizați etichete',
	'action-description-remove' => 'ștergeți descrieri',
	'action-description-update' => 'actualizați descrieri',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'wikibase-desc' => 'Archivije de date strutturate',
	'specialpages-group-wikibaserepo' => 'Archivije Uicchibase',
	'wikibase-edit' => 'cange',
	'wikibase-save' => 'reggistre',
	'wikibase-cancel' => 'annulle',
	'wikibase-add' => 'aggiunge',
	'wikibase-addqualifier' => "aggiunge 'nu qualificatore",
	'wikibase-addreference' => "aggiunge 'na sorgende",
	'wikibase-save-inprogress' => 'Stoche a reggistre...',
	'wikibase-remove-inprogress' => 'Stoche a leve...',
	'wikibase-label-empty' => 'Nisciuna etichette angore definite',
	'wikibase-label-edit-placeholder' => "mitte l'etichette",
	'wikibase-description-empty' => 'Nisciuna descrizione angore definite',
	'wikibase-description-edit-placeholder' => "mitte 'a descrizione",
	'wikibase-sitelink-site-edit-placeholder' => 'site',
	'wikibase-sitelink-page-edit-placeholder' => 'vôsce', # Fuzzy
	'wikibase-alias-edit-placeholder' => "mitte 'n'alias",
	'wikibase-label-input-help-message' => "Mitte 'u titole de stu 'nzieme de date jndr'à $1.",
	'wikibase-description-input-help-message' => "Mitte 'na descrizione piccenne jndr'à $1.",
	'wikibase-terms' => "Jndr'à l'otre lènghe",
	'wikibase-sitelinks-add' => "aggiunge 'nu collegamende a 'u site",
	'wikibase-sitelinks-empty' => 'Nisciune site pe sta vôsce angore.',
	'wikibase-remove' => 'live',
	'wikibase-undo-revision-error' => 'Annullamende fallite',
	'wikibase-disambiguation-title' => 'Disambbiguazzione pe "$1"',
	'wikibase-aliases-label' => 'Pure canusciute cumme:',
	'wikibase-datatype-label' => 'Tipe de date:',
	'wikibase-snakview-property-input-placeholder' => 'probbietà',
	'wikibase-snakview-choosesnaktype' => "Scacchie 'nu tipe de valore.",
	'wikibase-snakview-variations-somevalue-label' => 'valore scanusciute',
	'wikibase-snakview-variations-novalue-label' => 'nisciune valore',
	'wikibase-snakview-snaktypeselector-value' => 'valore personalizzate',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valore scanusciute',
	'wikibase-snakview-snaktypeselector-novalue' => 'nisciune valore',
	'wikibase-entityselector-more' => 'de cchiù',
	'special-itembytitle' => 'Vôsce pe titole',
	'wikibase-itembytitle-lookup-site' => 'Site:',
	'wikibase-itembytitle-lookup-page' => 'Pàgene:',
	'wikibase-itembytitle-submit' => 'Cirche',
	'wikibase-itemdisambiguation-lookup-language' => 'Lènghe:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etichette:',
	'wikibase-itemdisambiguation-submit' => 'Cirche',
	'wikibase-newitem-fieldset' => "Ccreje 'na vôscia nove",
	'wikibase-newentity-label' => 'Etichette:',
	'wikibase-newentity-description' => 'Descrizione:',
	'wikibase-newentity-submit' => 'Ccreje',
	'special-setlabel' => "'Mboste 'n'etichette",
	'wikibase-setlabel-label' => 'Etichette:',
	'wikibase-setlabel-submit' => "'Mboste l'etichette",
	'special-setdescription' => "'Mboste 'na descrizione",
);

/** Russian (русский)
 * @author AS
 * @author Amire80
 * @author Hoo
 * @author Ignatus
 * @author Kaganer
 * @author Okras
 * @author Ole Yves
 * @author Putnik
 * @author ShinePhantom
 * @author Shirayuki
 * @author Zolo
 * @author Александр Сигачёв
 * @author Умар
 */
$messages['ru'] = array(
	'wikibase-desc' => 'Хранилище структурированных данных',
	'specialpages-group-wikibaserepo' => 'Репозиторий Викибазы',
	'wikibase-edit' => 'редактировать',
	'wikibase-save' => 'сохранить',
	'wikibase-cancel' => 'отменить',
	'wikibase-add' => 'добавить',
	'wikibase-addqualifier' => 'квалификатор',
	'wikibase-addreference' => 'добавить источник',
	'wikibase-save-inprogress' => 'Сохранение…',
	'wikibase-remove-inprogress' => 'Удаление…',
	'wikibase-label-empty' => 'Метка (название) отсутствует.',
	'wikibase-label-edit-placeholder' => 'введите название',
	'wikibase-description-empty' => 'Описание не заполнено.',
	'wikibase-description-edit-placeholder' => 'введите описание',
	'wikibase-sitelink-site-edit-placeholder' => 'сайт',
	'wikibase-sitelink-page-edit-placeholder' => 'страница',
	'wikibase-alias-edit-placeholder' => 'введите доп. название (синоним)',
	'wikibase-label-input-help-message' => 'Введите название этого набора данных на следующем языке: $1.',
	'wikibase-description-input-help-message' => 'Введите краткое описание на следующем языке: $1.',
	'wikibase-statements' => 'Утверждения',
	'wikibase-terms' => 'На других языках',
	'wikibase-sitelinks-add' => 'добавить ссылку на страницу сайта',
	'wikibase-sitelinks-empty' => 'Ни одна страница сайта ещё не ссылается сюда.',
	'wikibase-sitelinks-input-help-message' => 'Поставьте ссылку на страницу, относящуюся к этому элементу.',
	'wikibase-remove' => 'удалить',
	'wikibase-move-up' => 'передвинуть выше',
	'wikibase-move-down' => 'передвинуть ниже',
	'wikibase-undo-title' => 'Отмена редактирования для «$1»',
	'wikibase-restore-title' => 'Восстановление старой версии для «$1»',
	'wikibase-partial-undo' => 'Правка может быть частично отменена.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|изменение было пропущено|изменений было пропущено|изменения были пропущены}}, поскольку с тех пор {{PLURAL:$1|1=соответствующее значение снова изменилось|соответствующие значения снова изменились}}.',
	'wikibase-empty-undo' => 'Там нет ничего, что можно было бы здесь отменить.',
	'wikibase-undo-revision-error' => 'Отменить не удалось',
	'wikibase-undo-samerev' => 'Отмена невозможна, так как в качестве исходной и целевой версий указаны версии с идентичным содержанием.',
	'wikibase-undo-badpage' => 'Некорректно указана версия: Версия $2 не относится к странице [[$1]].',
	'wikibase-undo-firstrev' => 'Создание страницы отменить невозможно',
	'wikibase-undo-nocontent' => 'Не удается загрузить содержимое версии $2 страницы «$1»',
	'wikibase-propertyedittool-full' => 'Список значений уже полон.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|1=Ещё не сохранено одно значение|Несохранённых значений: $1}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|запись|записей|записи}}',
	'wikibase-sitelinksedittool-full' => 'Ссылки на страницы уже заданы для всех известных сайтов.',
	'wikibase-disambiguation-title' => 'Разрешение неоднозначности для «$1»',
	'wb-special-newitem-new-item-notification' => 'Новый элемент «$1» создан и перенаправлен на его страницу. Вернуться к «$2».',
	'wikibase-aliases-label' => 'Также известен как:',
	'wikibase-aliases-input-help-message' => 'Если этот набор данных известен под более чем одним названием, вы можете ввести здесь псевдонимы, альтернативные названия и синонимы, чтобы этот элемент можно было найти по его альтернативным именам.',
	'wikibase-aliases-empty' => 'Альтернативные названия (синонимы) не определены',
	'wikibase-datatype-label' => 'Тип данных:',
	'wikibase-claimview-snak-tooltip' => 'Введите значение, соответствующее свойству «$1». Если свойство не имеет значения или оно неизвестно, Вы можете выбрать альтернативу указав пользовательское значение, нажав на значок рядом с полем ввода.',
	'wikibase-claimview-snak-new-tooltip' => 'После указания свойства можно ввести его значение. Если свойство не имеет значения или текущее значение неизвестно, можно выбрать альтернативу, нажав на значок рядом с полем ввода и выбрав вариант ввода собственного значения.',
	'wikibase-statementview-rank-preferred' => 'Предпочтительный ранг',
	'wikibase-statementview-rank-normal' => 'Нормальный ранг',
	'wikibase-statementview-rank-deprecated' => 'Нерекомендуемый ранг',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|источник|источников|источника}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|$1 источник ещё не сохранён|$1 источников ещё не сохранёны|$1 источника ещё не сохранены|1=Источник ещё не сохранён}}',
	'wikibase-snakview-property-input-placeholder' => 'свойство',
	'wikibase-snakview-unsupportedsnaktype' => 'Соединитель (снэк) типа «$1». Обработка этого класса соединителей пока не поддерживается.',
	'wikibase-snakview-choosesnaktype' => 'Выберите тип значения.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Значение не соответствует определению свойства.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Используемый тип значения «$1» не соответствует типу значения «$2», определёенному для типа данных свойства.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Невозможно задать новое значение для удалённого свойства.',
	'wikibase-snakview-variations-somevalue-label' => 'значение неизвестно',
	'wikibase-snakview-variations-novalue-label' => 'значение не задано',
	'wikibase-snakview-snaktypeselector-value' => 'своё значение',
	'wikibase-snakview-snaktypeselector-somevalue' => 'значение неизвестно',
	'wikibase-snakview-snaktypeselector-novalue' => 'значение не задано',
	'wikibase-shortcopyrightwarning' => 'Нажав на кнопку «$1», вы соглашаетесь с [[$2|условиями использования]], и вы безотзывно соглашаетесь публиковать свой вклад на условиях $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Я принимаю эти условия для моих будущих правок. Не показывать больше это сообщение.',
	'wikibase-entityselector-more' => 'ещё',
	'wikibase-anonymouseditwarning' => 'Предупреждение: Вы не представились системе.
Ваш IP-адрес будет записан в истории редактирования этой записи.',
	'wikibase-restrictionedit-tooltip-message' => 'Эта страница защищена. Её редактирование не допускается.',
	'wikibase-blockeduser-tooltip-message' => 'У вас нет прав на редактирование, так как ваша учётная запись или IP-адрес были заблокированы.',
	'wikibase-move-error' => 'Вы не можете переименовывать страницы, находящиеся в пространстве имён данных, или перемещать страницы в это пространство имён.',
	'wikibase-warning-constraint-violation-length' => 'Сработало ограничение длины для языка с кодом «$1».',
	'wikibase-error-constraint-violation-label' => 'У {{PLURAL:$1|1=метки (названия)|меток (названий)}} «$3» {{PLURAL:$1|1=обнаружено нарушение|обнаружены нарушения}} ограничений в {{PLURAL:$1|1=версии с кодом языка|в версиях с кодами языков}} «$2».',
	'wikibase-error-constraint-violation-description' => 'У {{PLURAL:$1|1=описания|описаний}} «$3» {{PLURAL:$1|1=обнаружено нарушение|обнаружены нарушения}} ограничений в {{PLURAL:$1|1=версии с кодом языка|в версиях с кодами языков}} «$2».',
	'wikibase-error-constraint-violation-aliases' => 'У {{PLURAL:$1|1=альтернативного названия (синонима)|альтернативных названий (синонимов)}} «$3» {{PLURAL:$1|1=обнаружено нарушение|обнаружены нарушения}} ограничений в {{PLURAL:$1|1=версии с кодом языка|в версиях с кодами языков}} «$2».',
	'wikibase-error-sitelink-already-used' => 'Ссылка на сайт [$1 $2] уже включена в другой элемент — [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Название «$1», связанное с кодом языка «$2», уже присвоено другому свойству ($3).',
	'wikibase-error-label-not-unique-wikibase-query' => 'Название «$1», связанное с кодом языка «$2», уже присвоено другому запросу ($3).',
	'wikibase-error-label-not-unique-item' => 'Название «$1» и описание «$4», связанные с кодом языка «$2», уже присвоены другому элементу ($3).',
	'special-itembytitle' => 'Элементы по заголовку',
	'wikibase-itembytitle-lookup-fieldset' => 'Искать элементы по сайту и заголовку',
	'wikibase-itembytitle-lookup-site' => 'Сайт:',
	'wikibase-itembytitle-lookup-page' => 'Страница:',
	'wikibase-itembytitle-submit' => 'Найти',
	'wikibase-itembytitle-nothing-found' => 'Ни один элемент в предыдущем поиске не найден. Уточните запрос, улучшив описание внешней страницы.',
	'wikibase-itembytitle-invalid-site' => 'Предыдущий запрос не может быть использован для поиска. Пожалуйста, укажите правильный идентификатор сайта.',
	'wikibase-itembytitle-description' => 'Под «сайтом» понимается идентифицирующий его код, например «enwiki».',
	'wikibase-itembytitle-create' => 'Вы также можете [{{fullurl:Special:NewItem|site=$1&page=$2}} создать элемент].',
	'special-itemdisambiguation' => 'Неоднозначные элементы (с одним и тем же названием)',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Искать элементы по языку и метке (названию)',
	'wikibase-itemdisambiguation-lookup-language' => 'Язык:',
	'wikibase-itemdisambiguation-lookup-label' => 'Название:',
	'wikibase-itemdisambiguation-submit' => 'Найти',
	'wikibase-itemdisambiguation-nothing-found' => 'К сожалению, элемент с таким названием не найден.',
	'wikibase-itemdisambiguation-search' => 'Вы можете [{{fullurl:Special:Search|search=$1}} искать элемент].',
	'wikibase-itemdisambiguation-create' => 'Вы можете [{{fullurl:Special:NewItem|label=$1}} создать такой элемент].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Извините, но системе неизвестен введённый вами код языка. Пожалуйста, используйте действительный идентификатор, например «ru».',
	'wikibase-itemdisambiguation-description' => 'Используемые для поиска значения должны представлять собой полный текст записи. Идентификатором выступает код языка, например «ru».',
	'special-newproperty' => 'Создать новое свойство',
	'wikibase-newproperty-summary' => 'Убедитесь, что проверили, не существует ли уже такое свойство!<br />Вы должны указать для всех новых свойств [[Help:Label/ru|метку (название)]] и [[Help:Description/ru|описание]], и вдобавок — задать допустимый тип свойства.',
	'wikibase-newproperty-fieldset' => 'Создать новое свойство',
	'wikibase-newproperty-datatype' => 'Тип данных:',
	'wikibase-newproperty-invalid-datatype' => 'Указан недопустимый тип данных.',
	'special-newitem' => 'Создание нового элемента',
	'wikibase-newitem-summary' => 'Убедитесь, что [[Special:ItemByTitle|проверили, не существует ли уже такой элемент]]!<br />Вы должны задать для всех новых элементов [[Help:Label|метку (название)]] и [[Help:Description|описание]].',
	'wikibase-newitem-fieldset' => 'Создать новый элемент',
	'wikibase-newitem-site' => 'Сайт первой связанной страницы',
	'wikibase-newitem-page' => 'Имя первой связанной страницы',
	'wikibase-newitem-no-external-page' => 'Не удалось найти указанную страницу на соответствующем сайте.',
	'wikibase-newitem-add-sitelink-failed' => 'Не удается сохранить ссылку на сайт.',
	'wikibase-newitem-not-recognized-siteid' => 'Предоставленный идентификатор сайта не распознан.',
	'wikibase-newentity-label' => 'Название (метка):',
	'wikibase-newentity-description' => 'Описание:',
	'wikibase-newentity-submit' => 'Создать',
	'special-setlabel' => 'Задать название',
	'wikibase-setlabel-introfull' => 'Вы задали для [[$1]] название «$2».',
	'wikibase-setlabel-intro' => 'Эта форма позволяет вам задать название для какого-либо элемента. Необходимо ввести идентификатор элемента (например, Q23), код языка (например, en) и желемое название на этом языке.',
	'wikibase-setlabel-label' => 'Название (метка):',
	'wikibase-setlabel-submit' => 'Задать название',
	'wikibase-setlabel-warning-remove' => 'Вы действительно хотите удалить название (метку) для [[$1]]?',
	'special-setdescription' => 'Задание описаний',
	'wikibase-setdescription-introfull' => 'Вы задали для сущности [[$1]] описание «$2».',
	'wikibase-setdescription-intro' => 'Эта форма позволяет задать описание сущности. Необходимо предоставить идентификатор сущности (например Q23), код языка (например «en») и описание, которое требуется задать.',
	'wikibase-setdescription-label' => 'Описание:',
	'wikibase-setdescription-submit' => 'Задать описание',
	'wikibase-setdescription-warning-remove' => 'Вы действительно хотите удалить описание, заданное для [[$1]]?',
	'special-setaliases' => 'Задание псевдонимов',
	'wikibase-setaliases-introfull' => 'Вы настраиваете псевдонимы «$2» для [[$1]]. Когда псевдонимов несколько, они разделяются символом <code>|</code>.',
	'wikibase-setaliases-intro' => 'Эта форма позволяет задать псевдонимы (синонимы) для сущности. Необходимо предоставить идентификатор сущности (например, Q23), код языка (например, «en») и псевдонимы, которые требуется задать. Когда псевдонимов несколько, они разделяются символом <code>|</code>.',
	'wikibase-setaliases-label' => 'Псевдонимы (альт. названия):',
	'wikibase-setaliases-submit' => 'Задать псевдонимы',
	'wikibase-setaliases-warning-remove' => 'Вы действительно хотите удалить все псевдонимы, заданные для [[$1]]?',
	'special-setsitelink' => 'Задать ссылку на сайт',
	'wikibase-setsitelink-introfull' => 'Вы задали для [[$1]] ссылку на сайт «$2».',
	'wikibase-setsitelink-intro' => 'Эта форма позволяет вам задать ссылку на сайт для какого-либо элемента. Необходимо ввести идентификатор элемента (например, Q23), идентификатор сайта (например, «enwiki» ) и название страницы этого сайта, на которую вы хотите сослаться.',
	'wikibase-setsitelink-site' => 'Идентификатор сайта:',
	'wikibase-setsitelink-label' => 'Ссылка на сайт:',
	'wikibase-setsitelink-badges' => 'Беджи:',
	'wikibase-setsitelink-submit' => 'Задать ссылку на сайт',
	'wikibase-setsitelink-warning-remove' => 'Вы действительно хотите удалить ссылку на сайт для [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Неизвестный идентификатор сайта «$1». Пожалуйста, используйте один из существующих идентификаторов сайта, например «enwiki».',
	'wikibase-setsitelink-not-item' => 'Идентификатор $1 не принадлежит к элементу.',
	'wikibase-setsitelink-add-failed' => 'Не удаётся сохранить ссылку на сайт.',
	'wikibase-setsitelink-remove-failed' => 'Не удаётся удалить ссылку на сайт.',
	'wikibase-setsitelink-not-itemid' => '«$1» не является правильным идентификатором элемента. Ссылки на статьи можно задать только для элементов.',
	'wikibase-modifyentity-id' => 'Идентификатор:',
	'wikibase-modifyterm-language' => 'Язык:',
	'wikibase-modifyentity-invalid-id' => 'Системе неизвестен идентификатор «$1». Пожалуйста, используйте один из существующих идентификаторов.',
	'wikibase-modifyterm-invalid-langcode' => 'Неизвестный код языка «$1». Пожалуйста, используйте один из известных системе языковых кодов, например «ru».',
	'special-dispatchstats' => 'Статистика рассылки изменений',
	'wikibase-dispatchstats-intro' => 'Эта страница содержит статистические данные о процессе рассылки клиентам изменений в базе данных. Клиентский вики-проект уведомляется об изменениях на сайте «{{SITENAME}}»,  как только изменения были отправлены в этот вики-проект, и уведомление было обработано очередью заданий для этой вики.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]]  показывает количество, а также дату старейших и самых последних элементов, находящихся в настоящее время в очереди.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] содержит информацию о наиболее и наименее отставших в смысле обновлений клиентских вики-проектах, а также среднее значение отставания. По каждому вики-проекту предоставляется следующая информация:
** «{{int:wikibase-dispatchstats-site-id}}» — внутренний идентификатор клиентского вики-проекта;
** «{{int:wikibase-dispatchstats-pos}}» — идентификатор последнего изменения,  отправляенного в этот вики-проект;
** «{{int:wikibase-dispatchstats-lag-num}}» — количество изменений, которые еще не переданы в клиентский вики-проект;
** «{{int:wikibase-dispatchstats-lag-time}}» — время между последним отправленным изменением и последним изменением на сайте «{{SITENAME}}»;
** «{{int:wikibase-dispatchstats-touched}}» — время, когда последний пакет изменений был отправлен в клиентский вики-проект.',
	'wikibase-dispatchstats-no-stats' => 'В настоящее время отсутствуют доступные статистические данные.',
	'wikibase-dispatchstats-changes' => 'Статистика журнала изменений',
	'wikibase-dispatchstats-stats' => 'Статистика рассылки',
	'wikibase-dispatchstats-change-id' => 'Идентификатор',
	'wikibase-dispatchstats-change-timestamp' => 'Дата/время',
	'wikibase-dispatchstats-oldest-change' => 'Самые старые',
	'wikibase-dispatchstats-newest-change' => 'Самые новые',
	'wikibase-dispatchstats-site-id' => 'Сайт',
	'wikibase-dispatchstats-pos' => 'Позиция',
	'wikibase-dispatchstats-lag-num' => 'Ожидание',
	'wikibase-dispatchstats-lag-time' => 'Отставание',
	'wikibase-dispatchstats-touched' => 'Соединялся',
	'wikibase-dispatchstats-large-lag' => '(очень большой)',
	'wikibase-dispatchstats-freshest' => 'Недавно обновлявшиеся',
	'wikibase-dispatchstats-stalest' => 'Давно не обновлявшиеся',
	'wikibase-dispatchstats-median' => 'Медиана',
	'wikibase-dispatchstats-average' => 'Среднее',
	'special-listdatatypes' => 'Список всех доступных типов данных',
	'wikibase-listdatatypes-intro' => 'Это список всех типов данных, используемых сейчас в этой инсталляции:',
	'wikibase-history-title-with-label' => 'История изменений для «$2» ($1)',
	'wikibase-history-title-without-label' => '$1 — история изменений',
	'special-entitieswithoutdescription' => 'Сущности без описаний',
	'wikibase-entitieswithoutdescription-legend' => 'Получить список сущностей, у которых нет описаний',
	'special-entitieswithoutlabel' => 'Сущности без меток (названий)',
	'wikibase-entitieswithoutlabel-legend' => 'Получить список сущностей без названий',
	'wikibase-entitieswithoutlabel-label-language' => 'Язык:',
	'wikibase-entitieswithoutlabel-label-type' => 'Тип:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'все',
	'wikibase-entitieswithoutlabel-submit' => 'Поиск',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» — некорректный код языка.',
	'wikibase-entitieswithoutlabel-invalid-type' => '«$1» — это недопустимый тип сущности.',
	'special-itemswithoutsitelinks' => 'Элементы без ссылок на сайты',
	'special-entitydata' => 'Данные сущности',
	'wikibase-entitydata-not-found' => 'Не найдено сущности с идентификатором «$1».',
	'wikibase-entitydata-not-acceptable' => 'Соответствующий формат не найден. Поддерживаемые MIME-типы: $1',
	'wikibase-entitydata-bad-revision' => 'Не удаётся показать версию $2 сущности «$1».',
	'wikibase-entitydata-bad-id' => 'Недопустимый идентификатор: $1.',
	'wikibase-entitydata-unsupported-format' => 'Формат данных «$1» не поддерживается этим интерфейсом.',
	'wikibase-entitydata-title' => 'Данные сущности',
	'wikibase-entitydata-text' => 'Эта страница предоставляет интерфейс связанных данных для значений сущности. Просьба предоставить идентификатор сущности в URL, используя синтаксис подстраниц.',
	'special-mylanguagefallbackchain' => 'Моя цепочка резервных языков',
	'wikibase-mylanguagefallbackchain-text' => 'Ниже показана цепочка резервных языков, действующая для вас при отображении меток сущностей.',
	'wikibase-mylanguagefallbackchain-babel' => 'Вы можете изменить её, разместив блок <nowiki>{{#babel:}}</nowiki> на своей [[Special:MyPage|персональной странице {{GENDER:$1|участника|участницы}}]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 — $2, преобразованные из $3 — $4',
	'wikibase-api-no-such-sitelink' => 'Не удалось найти такую ссылку на сайт',
	'wikibase-self-conflict-patched' => 'Ваша правка была помещена в последнюю версию, при этом были перекрыты некоторые из ваших собственных промежуточных изменений.',
	'wikibase-conflict-patched' => 'Ваша правка было исправлена в последней версии.',
	'wikibase-restoreold' => 'восстановить',
	'wikibase-restore-summary' => 'Восстановлена версия $1 с помощью [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'В пространстве имён «$1» отключено прямое редактирование',
	'wikibase-noentity' => 'Такого набора данных не существует. Вы можете
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} поискать соответствующие записи в журналах]</span>, чтобы узнать, где он может быть.',
	'wikibase-noentity-createone' => 'Вы также можете [[$1|создать его]].',
	'wikibase-item-summary-wbsetitem' => 'Новый элемент создан',
	'wikibase-item-summary-wbcreate-new' => 'Создан новый элемент',
	'wikibase-item-summary-wbeditentity' => 'Новый элемент создан',
	'wikibase-item-summary-wbeditentity-create' => 'Новый элемент создан',
	'wikibase-item-summary-wbeditentity-update' => 'Элемент обновлён',
	'wikibase-item-summary-wbeditentity-override' => 'Элемент переопределён',
	'wikibase-item-summary-wbsetreference' => 'Определена ссылка на источник',
	'wikibase-item-summary-wbsetreference-add' => 'Добавлена ссылка на заявление',
	'wikibase-item-summary-wbsetreference-set' => 'Изменена ссылка на заявление',
	'wikibase-item-summary-wbsetlabel-add' => 'Добавлена метка [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Изменено название [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Удалено название [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Добавлено описание [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Изменено описание [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Удалено описание [$2]',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|1=Задано|Заданы}} доп. назв. ({{PLURAL:$1|1=синоним|синонимы}}) [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|1=Добавлено или удалено|Добавлены или удалены}} доп. назв. ({{PLURAL:$1|1=синоним|синонимы}}) [$2]',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|1=Добавлено|Добавлены}} доп. назв. ({{PLURAL:$1|1=синоним|синонимы}}) [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|1=Удалено|Удалены}} доп. назв. ({{PLURAL:$1|1=синоним|синонимы}}) [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Добавлена ссылка на [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Изменена ссылка на [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Удалена ссылка на [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Этот элемент создан для связи страниц [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Добавлены языковые ссылки на связанные страницы [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|1=Создано заявление|Созданы заявления}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|1=Создано заявление|Созданы заявления}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|1=Создано заявление|Созданы заявления}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|1=Создано заявление|Созданы заявления}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|1=Определено значение для заявление|Определены значения для заявлений}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|1=Удалено заявление|Удалены заявления}}',
	'wikibase-item-summary-special-create-item' => 'Создан элемент [$2] со {{PLURAL:$1|1=значением|значениями}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Создано заявление',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|1=Удалено заявление|Удалены заявления}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|1=Изменено заявление|Изменены заявления}}',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|1=Создано заявление|Созданы заявления}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|Изменён $4 квалификатор|Изменено $4 квалификаторов|Изменено $4 квалификатора}} в {{PLURAL:$3|1=заявлении|заявлениях}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Изменён $4 источник|Изменено $4 источников|Изменено $4 источника}} в {{PLURAL:$3|1=заявлении|заявлениях}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Изменён ранг {{PLURAL:$3|1=заявления|заявлений}}',
	'wikibase-item-summary-clientsitelink-update' => 'Страница перемещена (переименована) из [$3] в [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '{{PLURAL:$1|1=Добавлен квалификатор|Добавлены квалификаторы}}',
	'wikibase-item-summary-wbsetqualifier-update' => '{{PLURAL:$1|1=Изменён квалификатор|Изменены квалификаторы}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '{{PLURAL:$1|1=Удалён квалификатор|Удалены квалификаторы}}',
	'wikibase-item-summary-wbremovereferences-remove' => '{{PLURAL:$3|1=Удалена ссылка|Удалены ссылки}} из заявления',
	'wikibase-item-summary-wbmergeitems-from' => "Объединённый элемент из '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Объединённый элемент в '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Создано новое свойство',
	'wikibase-property-summary-wbeditentity-create' => 'Создано новое свойство',
	'wikibase-property-summary-wbeditentity-update' => 'Обновлено свойство',
	'wikibase-property-summary-wbeditentity-override' => 'Очищено значение свойства',
	'wikibase-property-summary-wbsetlabel-add' => 'Добавлена метка [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Изменена метка [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Убрана метка [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Добавлено описание [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Изменено описание [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Убрано описание [$2]',
	'wikibase-property-summary-wbsetaliases-set' => '{{PLURAL:$1|1=Задано|Заданы}} доп. назв. ({{PLURAL:$1|1=синоним|синонимы}}) [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Добавле{{PLURAL:$1|1=но и убрано|ны и убраны}} [$2] доп. назв. ({{PLURAL:$1|синоним|синонимы}})',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|1=Добавлено|Добавлены}} доп. назв. ({{PLURAL:$1|1=синоним|синонимы}}) [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|1=Удалено|Удалены}} доп. назв. ({{PLURAL:$1|1=синоним|синонимы}}) [$2]',
	'wikibase-property-summary-special-create-property' => 'Создано свойство [$2] со {{PLURAL:$1|1=значением|значениями}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Элемент',
	'wikibase-listdatatypes-wikibase-item-body' => 'Ссылка на другие элементы в проекте. При вводе будет производиться поиск похожих записей в пространстве имён Викиданных <code>Item:</code>. Состоит из одного текстового поля ввода.
* scheme — неявно задаваемая часть строки IRI
* hierarchicalpart — неявно задаваемая часть строки IRI
* query — неявно задаваемая часть строки IRI
* fragment — неявно задаваемая часть строки IRI',
	'wikibase-listdatatypes-commonsmedia-head' => 'Медиафайл с Викисклада',
	'wikibase-listdatatypes-commonsmedia-body' => 'Ссылка на файлы, хранящиеся на Викискладе. Во время ввода будет производиться поиск по пространству имён <code>File:</code> на Викискладе.
* scheme — неявно задаваемая часть строки IRI
* hierarchicalpart — неявно задаваемая часть строки IRI
* query — неявно задаваемая часть строки IRI
* fragment — неявно задаваемая часть строки IRI',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Глобальные координаты',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Символьное поле данных о географическом положении для определённого небесного тела, задаваемые в виде пары «широта—долгота» в формате «градусы минуты секунды» (°ʹʺ) или в десятичном формате. По умолчанию это «Земля», а затем «WGS84». Добавляет разрешение и диапазон.
* latitude — неявно задаваемая первая часть строки координат (float, dms, dm, dd), направление задаётся префиксом или постфиксом N/S
* longituge — неявно задаваемая вторая часть строки координат (float, dms, dm, dd), направление задаётся префиксом или постфиксом E/W
* altitude (необяз.) — явно задаваемое (?) значение для высоты над плоскостью отсчёта, для планеты «Земля» это будет глобус «WGS84».
* globe (необяз.) — явное задаваемое (?) значение данных, в виде ссылки на небесное тело, которое по умолчанию является «Землёй», а затем «WGS84»',
	'wikibase-listdatatypes-quantity-head' => 'Количество',
	'wikibase-listdatatypes-quantity-body' => 'Строковое поле для ввода количества, выраженного в некоторых вполне определённых единицах. Конкретные единицы указаны во вводимых значениях данных.
* value — неявная часть строки (обработка префикса единицы непонятна)
* unit — неявная часть строки (связь с эталоном непонятна)
* accuracy (необяз.) — явное значение, выраженное в тех же единицах, что и value',
	'wikibase-listdatatypes-monolingual-text-head' => 'Моноязычный текст',
	'wikibase-listdatatypes-monolingual-text-body' => 'Символьное поле данных для строки, не переводимой на другие языки. Строки этого типа определяются один раз и используются одинаково для всех языков. Обычно используется для географических названий на местном языке, идентификаторов какого-либо типа, химических формул или латинских научных названий.
* language — явно задаваемое значение для определения языка текстовой части
* value — явно задаваемое значение для строки на определенном языке',
	'wikibase-listdatatypes-multilingual-text-head' => 'Многоязычный текст',
	'wikibase-listdatatypes-multilingual-text-body' => 'Символьное поле данных для строки, которую следует переводить на различные языки. Обычно используется для названий сущностей, представляющих всемирный интерес и имеющих различные письменные формы, которые могут отличаться как языком, так и системой записи.
* language — явно задаваемое значение для определения языка текстовой части
* value — явно задаваемое значение для строки на определёном языке',
	'wikibase-listdatatypes-string-head' => 'Строка',
	'wikibase-listdatatypes-string-body' => 'Символьное поле данных для строки символов. Обычное применение — идентификаторы, письменные формы которых не зависят от языка. Такие строки могут в некоторых случаях транслитерироваться в другие системы записи.
* value — явно задаваемое значение для строки на определенном языке',
	'wikibase-listdatatypes-time-head' => 'Время',
	'wikibase-listdatatypes-time-body' => 'Символьное поле данных для значения времени. Задаётся как время с некоторой точностью и границами. Внутренний формат хранения значений времени — всегда [[:w:ru:Пролептический григорианский календарь|«предваряющий григорианский календарь»]], но во время синтаксического анализа и форматирования могут использоваться другие форматы.
* time — явно задаваемое значение для точки во времени, представленное по ISO8601 (год всегда состоит из 11 цифр, даты всегда должны быть указаны), в формате +00000002013-01-01T00:00:00Z
* timezone — явно задаваемое значение в виде целого числа. Информация о часовом поясе задаётся как смещение от UTC в минутах.
* before — явно задаваемое целочисленное значение для указания, на сколько единиц ранее(?) указанного времени это может быть. Единицы задается точностью.
* after — явно задаваемое целочисленное значение для указания, на сколько единиц позднее(?) указанного времени это может быть. Единицы задается точностью.
* precision — явно задаваемое значение, закодированное в виде короткого числа (shortint). Номера имеют следующие значения: 0 — миллиард лет, 1 — сто миллионов лет,..., 6 — тысячелетие, 7 — век, 8 — десятилетие, 9 — год, 10 — месяц, 11 — день, 12 — час, 13 — минута, 14 — секунда.
* calendarmodel — явно задаваемое значение в виде URI. Определит модель календаря, который должен использоваться для отображения этого значения времени.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Символьное поле данных для URL-адреса. URL-адреса имеют ограничения, относящиеся к различным протоколам, также используемым в качестве внешних ссылок в викитексте.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Элемент репозитория Wikibase',
	'content-model-wikibase-property' => 'Свойство элемента Wikibase',
	'content-model-wikibase-query' => 'Запрос Wikibase',
	'right-item-override' => 'перезапись элементов',
	'right-item-create' => 'создание элементов (объектов)',
	'right-item-remove' => 'удаление элементов',
	'right-property-override' => 'перезапись свойств',
	'right-property-create' => 'создание свойств',
	'right-property-remove' => 'удаление свойств',
	'right-alias-remove' => 'удаление альт. названий (псевдонимов, синонимов)',
	'right-alias-update' => 'обновление альт. названий (псевдонимов, синонимов)',
	'right-sitelink-remove' => 'удаление ссылок на сайты',
	'right-sitelink-update' => 'обновление ссылок на сайты',
	'right-linktitles-update' => 'связывание страниц',
	'right-label-remove' => 'стирание меток',
	'right-label-update' => 'обновление названий (меток)',
	'right-description-remove' => 'стирание описаний',
	'right-description-update' => 'обновление описаний',
	'action-item-override' => 'перезапись элементов',
	'action-item-create' => 'создание элементов',
	'action-item-remove' => 'удаление элементов',
	'action-property-override' => 'перезапись свойств',
	'action-property-create' => 'создание свойств',
	'action-property-remove' => 'удаление свойств',
	'action-alias-update' => 'обновление альт. названий (псевдонимов, синонимов)',
	'action-alias-remove' => 'удаление альт. названий (псевдонимов, синонимов)',
	'action-sitelink-remove' => 'удаление ссылок на сайты',
	'action-sitelink-update' => 'обновление ссылок на сайты',
	'action-linktitles-update' => 'связывание страниц',
	'action-label-remove' => 'стирание меток',
	'action-label-update' => 'обновление названий (меток)',
	'action-description-remove' => 'стирание описаний',
	'action-description-update' => 'обновление описаний',
);

/** Serbo-Croatian (srpskohrvatski / српскохрватски)
 * @author OC Ripper
 */
$messages['sh'] = array(
	'wikibase-desc' => 'Strukturirano skladište podataka',
	'specialpages-group-wikibaserepo' => 'Wikibazino skladište',
	'wikibase-edit' => 'uredi',
	'wikibase-save' => 'snimi',
	'wikibase-cancel' => 'odustani',
	'wikibase-add' => 'dodaj',
	'wikibase-addreference' => 'dodaj izvor',
	'wikibase-save-inprogress' => 'Snima se…',
	'wikibase-remove-inprogress' => 'Uklanjanje...',
	'wikibase-label-empty' => 'Oznaka još nije definirana',
	'wikibase-label-edit-placeholder' => 'unesite oznaku',
	'wikibase-description-empty' => 'opis još nije naveden',
	'wikibase-description-edit-placeholder' => 'Unesite opis',
	'wikibase-sitelink-site-edit-placeholder' => 'sajt',
	'wikibase-sitelink-page-edit-placeholder' => 'članak', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'Unesite neki pseudonim',
	'wikibase-label-input-help-message' => 'Unesite naslov ovog skupa podataka na $1.',
	'wikibase-description-input-help-message' => 'Unesite kratak opis na $1.',
	'wikibase-statements' => 'Iskazi',
	'wikibase-terms' => 'Na drugim jezicima',
	'wikibase-sitelinks-add' => 'dodaj vezu prema sajt-stranici',
	'wikibase-sitelinks-empty' => 'Trenutno još nema sajt-stranica za ovu stavku.',
	'wikibase-sitelinks-input-help-message' => 'Unesite link prema stranici koja pripada ovoj stavki.',
	'wikibase-remove' => 'ukloni',
	'wikibase-undo-title' => 'Poništava se izmjena kod "$1"',
	'wikibase-restore-title' => 'Vraća se stara revizija od "$1"',
	'wikibase-partial-undo' => 'Izmjena se može djelimično poništiti.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|izmjena je izostavljena|izmjene su izostavljene|izmjena je izostavljeno}} zato što {{PLURAL:$1|je odnosna vrijednost bila izmjenjena|su odnosne vrijednosti bile izmjenenje}} od onda.',
	'wikibase-empty-undo' => 'Nema ničeg što se može poništiti.',
	'wikibase-undo-revision-error' => 'Poništavanje nije uspjelo',
	'wikibase-undo-samerev' => 'Nije moguće poništiti izmjenu. Osnovna i ciljna verzija su iste.',
	'wikibase-undo-badpage' => 'Greška u reviziji: Revizija $2 ne pripada kod [[$1]]',
	'wikibase-undo-firstrev' => 'Nije bilo moguće poništiti pravljenje stranice',
	'wikibase-propertyedittool-full' => 'Spisak vrijednosti je upotpunjen.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Jedna vrijednost|$1 vrijednosti}} {{PLURAL:$1|još nije snimljena|još nisu snimljene}}.',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|unos|unosa}}',
	'wikibase-sitelinksedittool-full' => 'Veze prema stranici su već postavljene za sve poznate sajtove.',
	'wikibase-disambiguation-title' => 'Razvrstavanje za "$1"',
	'wb-special-newitem-new-item-notification' => 'Nova stavka $1 je napravljena i preusmjerena na ovu stranicu. Nazad na $2.',
	'wikibase-aliases-label' => 'Također poznato kao:',
	'wikibase-aliases-input-help-message' => 'Ako je ovaj skup podataka poznat pod više od jednog određenog imena, možete unijeti pseudonime i sinonime, tako da se može naći po svojim alternativnim imenima.',
	'wikibase-aliases-empty' => 'Oznake nisu navedene.',
	'wikibase-datatype-label' => 'Tip podatka:',
	'wikibase-claimview-snak-tooltip' => 'Unesite vrijednost koja korespondira sa stavkom pod imenom "$1". Ako stavka nema određenu vrijednost ili stvarna vrijednost nije poznata, možete odabrati alternativu specificirajući uobičajenu vrijednost kliknuvši ikonu kraj kutijice za unos vrijednosti.',
	'wikibase-claimview-snak-new-tooltip' => 'Nakon što se odredili stavku možete unijeti odgovarajuću vrijednost. Ako stavka nema odgovarajuću vrijednost ili ona nije poznata, možete odabrati alternativu specificirajući uobičajenu vrijednost kliknuvši ikonu kraj kutijice za unos vrijednosti.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|izvor|izvora}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Jedan izvor nije snimljen|$1 izvora nisu snimljeni}}',
	'wikibase-snakview-property-input-placeholder' => 'polje',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak (veza) tipa "$1". Korištenje ove vrste Snaka (veze) još nije podržano.',
	'wikibase-snakview-choosesnaktype' => 'Odaberite tip vrijednosti.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Vrijednost ne odgovara definiciji polja.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Tip vrijednosti "$1" za vrijednost podatka ne odgovara tipu vrijednosti "$2" za podatke stavke.',
	'wikibase-snakview-variations-somevalue-label' => 'nepoznata vrijednost',
	'wikibase-snakview-variations-novalue-label' => 'bez vrijednosti',
	'wikibase-snakview-snaktypeselector-value' => 'uobičajena vrijednost',
	'wikibase-snakview-snaktypeselector-somevalue' => 'nepoznata vrijednost',
	'wikibase-snakview-snaktypeselector-novalue' => 'bez vrijednosti',
	'wikibase-shortcopyrightwarning' => 'Kliknuvši "$1", pristajete na [[$2|pravila upotrebe]] i trajno pristajete izdati svoj doprinos pod $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Prihvaćam ove uslove za moja buduća uređivanja. Ne pokazujte više ovu poruku.',
	'wikibase-entityselector-more' => 'više',
	'wikibase-restrictionedit-tooltip-message' => 'Ova stranica je zaštićena. Uređivanje nije dozvoljeno.',
	'wikibase-blockeduser-tooltip-message' => 'Vama je blokirano uređivanje.', # Fuzzy
	'wikibase-move-error' => 'Ne možete premjestiti stranice koje se nalaze u imenskom prostoru podataka niti premjestiti stranice u taj imenski prostor.',
	'wikibase-warning-constraint-violation-length' => 'Ograničenje dužine je aktivirano za jezični kod "$1".',
	'wikibase-error-constraint-violation-label' => 'Postoji {{PLURAL:$1|ograničenje|ograničenja}} prijestupa za {{PLURAL:$1|oznaku|oznake}} "$3" {{PLURAL:$1|jezičnog koda|jezičnih kodova}} "$2".',
	'wikibase-error-constraint-violation-description' => 'Postoji{{PLURAL:$1|ograničenje|ograničenja}} prijestupa za {{PLURAL:$1|opis|opise}} "$3" {{PLURAL:$1|jezičnog koda|jezičnih kodova}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Postoji {{PLURAL:$1|ograničenje|ograničenja}} prijestupa za {{PLURAL:$1|alias|aliase}} "$3" {{PLURAL:$1|jezičnog koda|jezičnih kodova}} "$2".',
	'wikibase-error-sitelink-already-used' => 'Sajt vezu [$1 $2] već koristi stavka [[$3]].', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'Oznaka "$1" je već povezana sa jezičnim kodom $2 kod nekog drugog svojstva ($3).', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'Oznaka "$1" je već povezana sa jezičnim kodom $2 kod nekog drugog upita ($3).', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Druga stavka ($3) je već povezana sa oznakom "$1" i opisom "$4" za jezični kod $2', # Fuzzy
	'special-itembytitle' => 'Stavka po naslovu', # Fuzzy
	'wikibase-itembytitle-lookup-fieldset' => 'Pretražite stavke po sajtu i naslovu',
	'wikibase-itembytitle-lookup-site' => 'Sajt:',
	'wikibase-itembytitle-lookup-page' => 'Stranica:',
	'wikibase-itembytitle-submit' => 'Traži',
	'wikibase-itembytitle-nothing-found' => 'Nijedna stavka nije pronađena u prethodnoj pretrazi. Molimo poboljšajte upit boljom identifikacijom vanjske stranice.',
	'wikibase-itembytitle-invalid-site' => 'Prethodni upit se nije mogao koristiti za upit. Molimo unesite valjani identifikator sajta.',
	'wikibase-itembytitle-description' => 'Sajt je identifikacijski kod, kao npr. "enwiki".',
	'wikibase-itembytitle-create' => 'Možete također [{{fullurl:Special:NewItem|site=$1&page=$2}} stvoriti stavku].',
	'special-itemdisambiguation' => 'Razvrstavanje: Stavke sa istom oznakom', # Fuzzy
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Tražite stavke po oznaci', # Fuzzy
	'wikibase-itemdisambiguation-lookup-language' => 'Jezik:',
	'wikibase-itemdisambiguation-lookup-label' => 'Oznaka:',
	'wikibase-itemdisambiguation-submit' => 'Pretraga',
	'wikibase-itemdisambiguation-nothing-found' => 'Žalimo, nijedna stavka s tom oznakom nije pronađena.',
	'wikibase-itemdisambiguation-create' => 'Možete [{{fullurl:Special:NewItem|label=$1}} stvoriti stavku].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Žalimo, jezička identifikacija koju ste pružili nije poznata sistemuj. Koristite valjane identifikacije kao "en".',
	'wikibase-itemdisambiguation-description' => 'Vrijednosti korištene za pretragu moraju biti dovršeni tekstualni unosi. Jezik je identifikacija, kao "en".',
	'special-newproperty' => 'Stvorite novo polje',
	'wikibase-newproperty-summary' => 'Svakako [[Special:PropertyDisambiguation|provjerite da li polje već postoji]]!<br />Trebali biste stvoriti [[Help:Label|oznaku]] i [[Help:Description|opis]] za sva nova polja, i dodati valjani tip polja.',
	'wikibase-newproperty-fieldset' => 'Stvorite novo polje',
	'wikibase-newproperty-datatype' => 'Tip podatka:',
	'wikibase-newproperty-invalid-datatype' => 'Nevaljani tip podatka specificiran', # Fuzzy
	'special-newitem' => 'Stvorite novu stavku',
	'wikibase-newitem-summary' => 'Svakako [[Special:ItemByTitle|da li stavka već postoji]]!<br />Trebali biste stvoriti [[Help:Label|oznaku]] i [[Help:Description|opis]] za sve nove stavke.',
	'wikibase-newitem-fieldset' => 'Stvorite novu stavku',
	'wikibase-newitem-site' => 'Sajt prve povezane stranice',
	'wikibase-newitem-page' => 'Imenujte prvu povezanu stranicu',
	'wikibase-newitem-no-external-page' => 'Navedena stranica se nije mogla pronaći na odgovatajućem sajtu.',
	'wikibase-newentity-label' => 'Oznaka:',
	'wikibase-newentity-description' => 'Opis:',
	'wikibase-newentity-submit' => 'Napravi',
	'special-setlabel' => 'Postavite oznaku',
	'wikibase-setlabel-introfull' => 'Postavljate oznaku u $2 za [[$1]].',
	'wikibase-setlabel-intro' => 'Ova formular vam omogućava da postavite oznaku za entitete. Morate unijeti ID oznaku entiteta (npr. Q23), jezički kod (npr. "en") i oznaku za postavljanje.',
	'wikibase-setlabel-label' => 'Oznaka:',
	'wikibase-setlabel-submit' => 'Postavite oznaku',
	'wikibase-setlabel-warning-remove' => 'Da li doista želite ukloniti oznaku [[$1]]?',
	'special-setdescription' => 'Unesite opis',
	'wikibase-setdescription-introfull' => 'Postavljate opis u $2 za [[$1]].',
	'wikibase-setdescription-intro' => 'Ova formular vam omogućava da postavite opis za entitete. Morate unijeti ID oznaku entiteta (npr. Q23), jezički kod (npr. "en") i opis za postavljanje.',
	'wikibase-setdescription-label' => 'Opis:',
	'wikibase-setdescription-submit' => 'Unesite opis',
	'wikibase-setdescription-warning-remove' => 'Da li doista želite ukloniti opis [[$1]]?',
	'special-setaliases' => 'Postavite aliase',
	'wikibase-setaliases-introfull' => 'Postavljate aliase u $2 za [[$1]]. Nekoliko aliasa je razdvojeno sa <code>|</code>.', # Fuzzy
	'wikibase-setaliases-intro' => 'Ovaj formular vam omogućuje da postavite aliase za entitet. Morate unijeti ID oznaku entiteta (npr. Q23), jezični kod (npr. "en") i aliase za postavljanje. Nekoliko aliasa se razdvaja sa <code>|</code>.', # Fuzzy
	'wikibase-setaliases-label' => 'Aliasi:',
	'wikibase-setaliases-submit' => 'Postavite aliase',
	'wikibase-setaliases-warning-remove' => 'Da li doista želite ukloniti sve aliase [[$1]]?',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Jezik:',
	'wikibase-modifyentity-invalid-id' => 'ID "$1" je nepoznat sistemu. Molimo unesite valjani ID entiteta.',
	'wikibase-modifyterm-invalid-langcode' => 'Jezička identifikacija "$1" je nepoznata. Molimo unesite identifikaciju poznatu sistemu, kao "en".',
	'special-listdatatypes' => 'Popis svih dostupnih tipova podataka',
	'wikibase-listdatatypes-intro' => 'Ovo je popis svih tipova podataka trenutno u upotrebi na ovoj instalaciji:',
	'wikibase-history-title-with-label' => 'Historija izmjena "$2" ($1)',
	'wikibase-history-title-without-label' => 'Historija izmjena ($1)',
	'special-entitieswithoutlabel' => 'Popis entiteta bez oznake', # Fuzzy
	'wikibase-entitieswithoutlabel-legend' => 'Pokaži popis entiteta bez oznake',
	'wikibase-entitieswithoutlabel-label-language' => 'Jezik:',
	'wikibase-entitieswithoutlabel-submit' => 'Pronađite',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" nije valjani jezički kod.',
	'special-entitydata' => 'Podaci entiteta',
	'wikibase-entitydata-not-found' => 'Nijedan entitet s ID oznakom $1 nije pronađen.',
	'wikibase-entitydata-bad-revision' => 'Ne može se prikazati izmjena $2 eniteta $1.',
	'wikibase-entitydata-unsupported-format' => 'Format podataka $1 ne podržava ovaj interfejs.',
	'wikibase-entitydata-title' => 'Podaci entiteta',
	'wikibase-entitydata-text' => 'Ova stranica pruža povezani interfejs podataka o vrijednostima entiteta. Molimo navedite ID entiteta u URL-a, koristeći sintaksu podstranica.',
	'wikibase-self-conflict-patched' => 'Vaša izmjena je ubačena u posljednju verziju, presnimivši neke od vaših ranijih izmjena.',
	'wikibase-conflict-patched' => 'Vaša izmjena je dodana u posljednju verziju.',
	'wikibase-restoreold' => 'obnovi',
	'wikibase-restore-summary' => 'Obnovite izmjenu $1 od [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Neposredno uređivanje je onemogućeno u imenskom prostoru $1',
	'wikibase-noentity' => 'Ovaj set podataka ne postoji. Možete <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} pretražiti vezane evidencije]</span>
da otkrijete gdje je nestao.',
	'wikibase-noentity-createone' => 'Također možete [[$1|možete stvoriti novi]].',
	'wikibase-item-summary-wbsetitem' => 'Stvorena nova stavka',
	'wikibase-item-summary-wbeditentity' => 'Stvorena nova stavka',
	'wikibase-item-summary-wbeditentity-create' => 'Stvorena nova stavka',
	'wikibase-item-summary-wbeditentity-update' => 'Ažurirana stavka',
	'wikibase-item-summary-wbeditentity-override' => 'Presnimljena stavka',
	'wikibase-item-summary-wbsetlabel-set' => 'Promijenjena [$2] oznaka',
	'wikibase-item-summary-wbsetlabel-remove' => 'Uklonjena [$2] oznaka',
	'wikibase-item-summary-wbsetdescription-set' => 'Promijenjen [$2] opis',
	'wikibase-item-summary-wbsetdescription-remove' => 'Uklonjen [$2] opis',
	'wikibase-item-summary-wbsetaliases-set' => 'Postavljanje [$2] {{PLURAL:$1|alias|aliasi}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Dodan i uklonjen [$2] {{PLURAL:$1|alias|aliasi}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Dodan [$2] {{PLURAL:$1|alias|aliasi}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Uklonjen [$2] {{PLURAL:$1|alias|aliasi}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Dodan specifičan [$2] link za sajt', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Uklonjen specifičan [$2] link za sajt', # Fuzzy
	'wikibase-item-summary-wblinktitles-connect' => 'Povezane [$2↔$3] {{PLURAL:$1|stranica|stranice}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Stvorena|Stvorene}} {{PLURAL:$1|izjava|izjave}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Stvorena|Stvorene}} {{PLURAL:$1|izjava|izjave}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Stvorena|Stvorene}} {{PLURAL:$1|izjava|izjave}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Stvorena|Stvorene}} {{PLURAL:$1|izjava|izjave}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Postavljena|Postavljene}} {{PLURAL:$1|izjava vrijednosti|izjave vrijednosti}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Uklonjena|Uklonjene}} {{PLURAL:$1|izjava vrijednosti|izjave vrijednosti}}',
	'wikibase-item-summary-special-create-item' => 'Stvorena [$2] stavka s {{PLURAL:$1|vrijednosti|vrijednostima}}',
	'wikibase-property-summary-wbeditentity-create' => 'Stvoreno novo polje',
	'wikibase-property-summary-wbeditentity-update' => 'Ažurirano polje',
	'wikibase-property-summary-wbeditentity-override' => 'Presnimljeno polje', # Fuzzy
	'wikibase-property-summary-wbsetlabel-set' => 'Promijenjena [$2] oznaka',
	'wikibase-property-summary-wbsetlabel-remove' => 'Uklonjena [$2] oznaka',
	'wikibase-property-summary-wbsetdescription-set' => 'Promijenjen [$2] opis',
	'wikibase-property-summary-wbsetdescription-remove' => 'Uklonjen [$2] opis',
	'wikibase-property-summary-wbsetaliases-set' => 'Postavljanje [$2] {{PLURAL:$1|alias|aliasa}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Dodan i uklonjen|Dodani i uklonjeni}} [$2] {{PLURAL:$1|alias|aliasi}}',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Dodan|Dodani}} [$2] {{PLURAL:$1|alias|aliasi}}',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Uklonjen|Uklonjeni}} [$2] {{PLURAL:$1|alias|aliasi}}',
	'wikibase-property-summary-special-create-property' => 'Stvoreno [$2] polje sa {{PLURAL:$1|vrijednosti|vrijednostima}}',
	'content-model-wikibase-item' => 'Wikibazina stavka',
	'content-model-wikibase-property' => 'Wikibazino polje',
	'content-model-wikibase-query' => 'Wikibazin upit',
	'right-item-override' => 'Preskoči stavke', # Fuzzy
	'right-item-create' => 'Stvori stavke',
	'right-item-remove' => 'Ukloni stavke', # Fuzzy
	'right-alias-remove' => 'Ukloni aliase',
	'right-sitelink-remove' => 'Ukloni linkove sajta',
	'right-sitelink-update' => 'Ažurirajte linkove sajta',
	'right-linktitles-update' => 'Ažurirajte naslove linkova', # Fuzzy
	'right-label-remove' => 'Uklonite oznake', # Fuzzy
	'right-label-update' => 'Ažurirajte oznake',
	'right-description-remove' => 'Uklonite opise', # Fuzzy
	'right-description-update' => 'Ažurirajte opise',
);

/** Sinhala (සිංහල)
 * @author Singhalawap
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'wikibase-desc' => 'ව්‍යූහගත දත්ත කෝෂ්ඨාගාරය',
	'wikibase-edit' => 'සංස්කරණය',
	'wikibase-save' => 'සුරකින්න',
	'wikibase-cancel' => 'අත් හරින්න',
	'wikibase-add' => 'එක් කරන්න',
	'wikibase-save-inprogress' => 'සුරකිමින්...',
	'wikibase-remove-inprogress' => 'ඉවත් කරමින්...',
	'wikibase-label-empty' => 'ලේබලයක් තවම අර්ථ දක්වා නොමැත',
	'wikibase-label-edit-placeholder' => 'ලේබලය යොදන්න',
	'wikibase-description-empty' => 'විස්තරයක් තවම අර්ථ දක්වා නොමැත',
	'wikibase-description-edit-placeholder' => 'විස්තරය යොදන්න',
	'wikibase-sitelink-site-edit-placeholder' => 'අඩවිය',
	'wikibase-sitelink-page-edit-placeholder' => 'ලිපිය', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'අන්වර්ථ නාමය යොදන්න',
	'wikibase-description-input-help-message' => '$1 බසින් කෙටි විස්තරයක් යොදන්න.',
	'wikibase-statements' => 'ප්‍රකාශන',
	'wikibase-sitelinks-add' => 'අඩවි-සබැඳියට සබැඳියක් එක් කරන්න',
	'wikibase-sitelinks-empty' => 'මෙම අයිතමය සඳහා අඩවි-සබැඳියක් තවමත් නොමැත.',
	'wikibase-sitelinks-input-help-message' => 'මෙම අයිතමයට සම්බන්ධ පිටුවකට සබැඳියක් සකසන්න.',
	'wikibase-remove' => 'ඉවත් කරන්න',
	'wikibase-undo-title' => '"$1" වෙත සංස්කරණය නිෂ්ප්‍රභ කරමින්',
	'wikibase-partial-undo' => 'මෙම සංස්කරණය අඩවශයෙන් නොකරන ලද කල හැක.',
	'wikibase-empty-undo' => 'මෙහිදී නිෂ්ප්‍රභ කල හැකි කිසිවක් නොමැත.',
	'wikibase-undo-revision-error' => 'නිෂ්ප්‍රභ කිරීම අසාර්ථකයි',
	'wikibase-undo-firstrev' => 'පිටුවල තැනීම නිෂ්ප්‍රභ කල නොහැක',
	'wikibase-propertyedittool-full' => 'අගයන්වල ලැයිස්තුව සම්පූර්ණයි.',
	'wikibase-disambiguation-title' => '"$1" සඳහා අනේකාර්ථය',
	'wikibase-aliases-label' => 'මෙසේද ගම්‍ය වේ:',
	'wikibase-aliases-empty' => 'අන්වර්ථ නාම කිසිවක් අර්ථ දක්වා නොමැත.',
	'wikibase-datatype-label' => 'දත්ත වර්ගය:',
	'wikibase-snakview-property-input-placeholder' => 'ගුණාංගය',
	'wikibase-restrictionedit-tooltip-message' => 'මෙම පිටුව ආරක්ෂණය කර ඇත. සංස්කරණයට ඉඩ නොදේ.',
	'wikibase-blockeduser-tooltip-message' => 'ඔබව සංස්කරණ කිරීමෙන් වලක්වා ඇත.', # Fuzzy
	'wikibase-error-sitelink-already-used' => '[$1 $2]  අඩවි සබැඳිය දැනටමත් [[$3]] විසින් භාවිතකරයි.', # Fuzzy
	'special-itembytitle' => 'ශීර්ෂය අනුව අයිතමය', # Fuzzy
	'wikibase-itembytitle-lookup-fieldset' => 'අඩවිය සහ ශීර්ෂය අනුව අයිතමයන් සඳහා සොයන්න',
	'wikibase-itembytitle-lookup-site' => 'අඩවිය:',
	'wikibase-itembytitle-lookup-page' => 'පිටුව:',
	'wikibase-itembytitle-submit' => 'සොයන්න',
	'wikibase-itembytitle-description' => 'අඩවිය හඳුන්වන කේතයකි, "enwiki" වැනි.',
	'wikibase-itembytitle-create' => 'ඔබට [{{fullurl:Special:NewItem|site=$1&page=$2}} අයිතමයක් තැනිය] හැක.',
	'special-itemdisambiguation' => 'අනවක්‍රෝක්තිය: එකම ලේබලය සහිත අයිතමයන්', # Fuzzy
	'wikibase-itemdisambiguation-lookup-fieldset' => 'ලේබලය අනුව අයිතමයන් සඳහා සොයන්න', # Fuzzy
	'wikibase-itemdisambiguation-lookup-language' => 'භාෂාව:',
	'wikibase-itemdisambiguation-lookup-label' => 'ලේබලය:',
	'wikibase-itemdisambiguation-submit' => 'සොයන්න',
	'wikibase-itemdisambiguation-nothing-found' => 'කණගාටුයි, එම ලේබලය සමඟ අයිතමයන් කිසිවක් හමු නොවුණි.',
	'wikibase-itemdisambiguation-create' => 'ඔබට [{{fullurl:Special:NewItem|label=$1}} අයිතමය තැනිය] හැක.',
	'special-newproperty' => 'නව අයිතියක් තනන්න',
	'wikibase-newproperty-fieldset' => 'නව අයිතියක් තනන්න',
	'wikibase-newproperty-datatype' => 'දත්ත වර්ගය:',
	'wikibase-newproperty-invalid-datatype' => 'වලංගු නොවන දත්තවර්ගයක් විශේෂණය කර ඇත', # Fuzzy
	'special-newitem' => 'නව අයිතමයක් තනන්න',
	'wikibase-newitem-fieldset' => 'නව අයිතමයක් තනන්න',
	'wikibase-newitem-site' => 'පළමු සබැඳිගත පිටුවේ අඩවිය',
	'wikibase-newitem-page' => 'පළමු සබැඳිගත පිටුවේ නම',
	'wikibase-newentity-label' => 'ලේබලය:',
	'wikibase-newentity-description' => 'විස්තරය:',
	'wikibase-newentity-submit' => 'තනන්න',
	'special-setlabel' => 'ලේබලයක් සකසන්න',
	'wikibase-setlabel-introfull' => 'ඔබ විසින් $2 හී [[$1]] සඳහා ලේබලය සකසමින්.',
	'wikibase-setlabel-label' => 'ලේබලය:',
	'wikibase-setlabel-submit' => 'ලේබලය සකසන්න',
	'wikibase-modifyentity-id' => 'හැඳුනුම:',
	'wikibase-modifyterm-language' => 'භාෂාව:',
	'special-listdatatypes' => 'ලබාගත හැකි සියලුම දත්තවර්ගවල ලැයිස්තුව',
	'wikibase-history-title-with-label' => '"$2" හී සංශෝධන ඉතිහාසය ($1)',
	'wikibase-history-title-without-label' => '($1) හී සංශෝධන ඉතිහාසය',
	'special-entitieswithoutlabel' => 'ලේබලයකින් තොර භූතාර්ථ ලැයිස්තුව', # Fuzzy
	'wikibase-entitieswithoutlabel-legend' => 'ලේබලයකින් තොර භූතාර්ථ ලැයිස්තුව ලබාගන්න',
	'wikibase-entitieswithoutlabel-label-language' => 'භාෂාව:',
	'wikibase-entitieswithoutlabel-submit' => 'සොයන්න',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" යනු වලංගු භාෂා කේතයක් නොවේ.',
	'special-entitydata' => 'වස්තු දත්ත',
	'wikibase-entitydata-not-found' => '$1 හැඳුනුම සමඟ භූතාර්ථ කිසිවක් හමු නොවුණි.',
	'wikibase-entitydata-unsupported-format' => '$1 දත්ත ආකෘතියට මෙම අතුරුමුහුණත සහය දක්වන්නේ නැත',
	'wikibase-entitydata-title' => 'වස්තු දත්ත',
	'wikibase-conflict-patched' => 'ඔබේ සංස්කරණය නවතම අනුවාදයට patched කරන ලදී.',
	'wikibase-restoreold' => 'නැවත සකසන්න',
	'wikibase-restore-summary' => 'සංශෝධනය ප්‍රතිස්ථාපනය කරන්න $1 by [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => '$1 නාමඅවකාශයේ පැහැදිලි සංස්කරණය අක්‍රිය කර ඇත',
	'wikibase-noentity-createone' => 'ඔබට [[$1|අලුත් එකක්]] ද තැනිය හැක.',
	'wikibase-item-summary-wbsetitem' => 'නව අයිතමයක් තනන ලදී',
	'wikibase-item-summary-wbeditentity' => 'නව අයිතමයක් තනන ලදී',
	'wikibase-item-summary-wbeditentity-create' => 'නව අයිතමයක් තනන ලදී',
	'wikibase-item-summary-wbeditentity-update' => 'අයිතමය යාවත්කාලීන කරන ලදී',
	'wikibase-item-summary-wbeditentity-override' => 'අයිතමය ප්‍රතික්ෂේප කරන ලදී',
	'wikibase-item-summary-wbsetlabel-set' => '[$2] ලේබලය වෙනස් කරන ලදී',
	'wikibase-item-summary-wbsetlabel-remove' => '[$2] ලේබලය ඉවත් කරන ලදී',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] විස්තරය වෙනස් කරන ලදී',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2] විස්තරය ඉවත් කරන ලදී',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1|අන්වර්ථ නාම}} [$2] සකසමින්',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|අන්වර්ථ නාම}} [$2] එක් කරන සහ ඉවත් කරන ලදී',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1|අන්වර්ථ නාම}} [$2] එක් කරන ලදී',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1|අන්වර්ථ නාම}} [$2] ඉවත් කරන ලදී',
	'wikibase-item-summary-wbsetsitelink-add' => 'අඩවි-විශේෂී [$2] සබැඳිය එක් කරන ලදී', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'අඩවි-විශේෂී [$2] සබැඳිය ඉවත් කරන ලදී', # Fuzzy
	'wikibase-item-summary-wblinktitles-connect' => 'සම්බන්ධයි [$2↔$3] {{PLURAL:$1|පිටු}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-value' => 'තනන ලදී {{PLURAL:$1|a value claim|value claims}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-novalue' => 'තනන ලදී {{PLURAL:$1|a novalue claim|novalue claims}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'තනන ලදී {{PLURAL:$1|a somevalue claim|somevalue claims}}', # Fuzzy
	'wikibase-item-summary-special-create-item' => '[$2] අයිතමය සමඟ {{PLURAL:$1|value|values}} තනන ලදී',
	'wikibase-property-summary-wbeditentity-create' => 'නව අයිතියක් තනන ලදී',
	'wikibase-property-summary-wbeditentity-update' => 'අයිතිය යාවත්කාලීන කරන ලදී',
	'wikibase-property-summary-wbeditentity-override' => 'අයිතිය ප්‍රතික්ෂේප කරන ලදී', # Fuzzy
	'wikibase-property-summary-wbsetlabel-set' => '[$2] ලේබලය වෙනස් කරන ලදී',
	'wikibase-property-summary-wbsetlabel-remove' => '[$2] ලේබලය ඉවත් කරන ලදී',
	'wikibase-property-summary-wbsetdescription-set' => '[$2] විස්තරය වෙනස් කරන ලදී',
	'wikibase-property-summary-wbsetdescription-remove' => '[$2] විස්තරය ඉවත් කරන ලදී',
	'wikibase-property-summary-wbsetaliases-set' => '{{PLURAL:$1|අන්වර්ථ නාම}} [$2] සකසමින්',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|අන්වර්ථ නාම}} [$2] එක් කරන සහ ඉවත් කරන ලදී',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|අන්වර්ථ නාම}} [$2] එක් කරන ලදී',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|අන්වර්ථ නාම}} [$2] ඉවත් කරන ලදී',
	'wikibase-property-summary-special-create-property' => 'තනන ලදී [$2] වත්කමක් සමඟ {{PLURAL:$1|value|values}}',
	'content-model-wikibase-item' => 'විකිපාදක අයිතමය',
	'content-model-wikibase-property' => 'විකිපාදක අයිතිය',
	'content-model-wikibase-query' => 'විකිපාදක ප්‍රශ්නය',
	'right-item-override' => 'අයිතමයන් ප්‍රතික්ෂේප කරන්න', # Fuzzy
	'right-item-create' => 'අයිතමයන් තනන්න',
	'right-item-remove' => 'අයිතමයන් ඉවත් කරන්න', # Fuzzy
	'right-alias-remove' => 'අන්වර්ථ නාම ඉවත් කරන්න',
	'right-sitelink-remove' => 'අඩවි සබැඳියන් ඉවත් කරන්න',
	'right-sitelink-update' => 'අඩවි සබැඳියන් යාවත්කාලීන කරන්න',
	'right-linktitles-update' => 'සබැඳි ශීර්ෂයන් යාවත්කාලීන කරන්න', # Fuzzy
	'right-label-remove' => 'ලේබලයන් ඉවත් කරන්න', # Fuzzy
	'right-label-update' => 'ලේබලයන් යාවත්කාලීන කරන්න',
	'right-description-remove' => 'විස්තරයන් ඉවත් කරන්න', # Fuzzy
	'right-description-update' => 'විස්තරයන් යාවත්කාලීන කරන්න',
);

/** Slovak (slovenčina)
 * @author KuboF
 */
$messages['sk'] = array(
	'wikibase-desc' => 'Úložisko štruktúrovaných údajov',
	'wikibase-edit' => 'upraviť',
	'wikibase-save' => 'uložiť',
	'wikibase-cancel' => 'zrušiť',
	'wikibase-add' => 'pridať',
	'wikibase-addreference' => 'pridať zdroj',
	'wikibase-save-inprogress' => 'ukladá sa',
	'wikibase-remove-inprogress' => 'Odstraňovanie...',
	'wikibase-label-empty' => 'Menovka zatiaľ nebola definovaná',
	'wikibase-label-edit-placeholder' => 'zadaj menovku',
	'wikibase-description-empty' => 'Popis zatiaľ nebol definovaný',
	'wikibase-description-edit-placeholder' => 'zadaj popis',
	'wikibase-sitelink-site-edit-placeholder' => 'projekt',
	'wikibase-sitelink-page-edit-placeholder' => 'článok', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'zadaj alias',
	'wikibase-remove' => 'odstrániť',
	'wikibase-propertyedittool-full' => 'Zoznam hodnôt je kompletný.',
	'wikibase-aliases-label' => 'Tiež známy ako:',
	'wikibase-datatype-label' => 'Typ údaju:',
	'wikibase-snakview-snaktypeselector-somevalue' => 'neznáma hodnota',
	'wikibase-itembytitle-submit' => 'Hľadať',
	'wikibase-itembytitle-create' => 'Tiež môžeš [{{fullurl:Special:NewItem|site=$1&page=$2}} vytvoriť položku].',
	'wikibase-itemdisambiguation-lookup-language' => 'Jazyk:',
	'wikibase-itemdisambiguation-submit' => 'Hľadať',
	'wikibase-newproperty-datatype' => 'Typ údaju:',
	'special-newitem' => 'Vytvoriť novú položku',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 * @author Eleassar
 */
$messages['sl'] = array(
	'wikibase-desc' => 'Zbirka strukturiranih podatkov',
	'specialpages-group-wikibaserepo' => 'Zbirka Wikibaza',
	'wikibase-edit' => 'uredi',
	'wikibase-save' => 'shrani',
	'wikibase-cancel' => 'prekliči',
	'wikibase-add' => 'dodaj',
	'wikibase-addqualifier' => 'dodaj označevalnik',
	'wikibase-addreference' => 'dodaj vir',
	'wikibase-save-inprogress' => 'Shranjujem ...',
	'wikibase-remove-inprogress' => 'Odstranjujem ...',
	'wikibase-label-empty' => 'Opredeljena ni še nobena oznaka',
	'wikibase-label-edit-placeholder' => 'vnesite oznako',
	'wikibase-description-empty' => 'Opredeljen ni še noben opis',
	'wikibase-description-edit-placeholder' => 'vnesite opis',
	'wikibase-sitelink-site-edit-placeholder' => 'spletišče',
	'wikibase-sitelink-page-edit-placeholder' => 'stran',
	'wikibase-alias-edit-placeholder' => 'vnesite drugo ime',
	'wikibase-label-input-help-message' => 'Vnesite naslov tega nabora podatkov v jeziku: $1.',
	'wikibase-description-input-help-message' => 'Vnesite kratek opis v jeziku: $1.',
	'wikibase-statements' => 'Izjave',
	'wikibase-terms' => 'V drugih jezikih',
	'wikibase-sitelinks-add' => 'dodajte povezavo do strani',
	'wikibase-sitelinks-empty' => 'Za ta predmet še ni podana nobena povezava do strani.',
	'wikibase-sitelinks-input-help-message' => 'Določite povezavo na stran, povezano s tem predmetom.',
	'wikibase-remove' => 'odstrani',
	'wikibase-move-up' => 'premakni gor',
	'wikibase-move-down' => 'premakni dol',
	'wikibase-undo-title' => 'Razveljavljam urejanje »$1«',
	'wikibase-restore-title' => 'Obnavljam staro redakcijo »$1«',
	'wikibase-partial-undo' => 'Urejanje je mogoče delno razveljaviti.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|sprememba|spremembi|spremembe|sprememb}} je bilo izpuščenih, ker {{PLURAL:$1|se je ustrezna vrednost|sta se ustrezni vrednosti|so se ustrezne vrednosti}} ponovno spremenile.',
	'wikibase-empty-undo' => 'Tu ni mogoče razveljaviti ničesar.',
	'wikibase-undo-revision-error' => 'Razveljavitev ni uspela',
	'wikibase-undo-samerev' => 'Ni mogoče razveljaviti, za izhodišče in cilj razveljavitve je podana ista redakcija.',
	'wikibase-undo-badpage' => 'Slaba redakcija: redakcija $2 ne pripada strani [[$1]].',
	'wikibase-undo-firstrev' => 'Ustvaritve strani ni mogoče razveljaviti',
	'wikibase-undo-nocontent' => 'Ne morem naložiti vsebine redakcije $2 strani $1',
	'wikibase-propertyedittool-full' => 'Seznam vrednosti je popoln.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Ena vrednost|$1 vrednosti}} še {{PLURAL:$1|ni shranjena|nista shranjeni|niso shranjene|ni shranjenih}}.',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|vnos|vnosa|vnosi|vnosov}}',
	'wikibase-sitelinksedittool-full' => 'Povezave na strani so za vsa znana spletišča že podane.',
	'wikibase-disambiguation-title' => 'Razločitev za »$1«',
	'wb-special-newitem-new-item-notification' => 'Novi predmet $1 je ustvarjen in preusmerjen na svojo stran. Nazaj na $2.',
	'wikibase-aliases-label' => 'Druga imena:',
	'wikibase-aliases-input-help-message' => 'Će je ta nabor podatkov poznan pod več kot enim imenom, lahko vnesete še druga imena, pod katerimi ga bo mogoče najti.',
	'wikibase-aliases-empty' => 'Podano ni nobeno drugo ime.',
	'wikibase-datatype-label' => 'Vrsta podatkov:',
	'wikibase-claimview-snak-tooltip' => 'Vnesite vrednost, ki ustreza lastnosti »$1«. Če lastnost nima označene vrednosti ali dejanska vrednost ni znana, lahko s klikom ikone ob polju za vnos vrednosti izberete možnost določitve prirejene vrednosti.',
	'wikibase-claimview-snak-new-tooltip' => 'Potem, ko ste določili lastnost, lahko vnesete ustrezno vrednost. Če lastnost nima določene vrednosti ali dejanska vrednost ni znana, lahko s klikom ikone ob polju za vnos vrednosti določite prirejeno vrednost.',
	'wikibase-statementview-rank-preferred' => 'Želeno mesto',
	'wikibase-statementview-rank-normal' => 'Normalno mesto',
	'wikibase-statementview-rank-deprecated' => 'Opuščeno mesto',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|vir|vira|viri|virov}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|En vir še ni shranjen|Dva vira še nista shranjena|$1 viri še niso shranjeni|$1 virov še ni shranjenih}}',
	'wikibase-snakview-property-input-placeholder' => 'lastnost',
	'wikibase-snakview-unsupportedsnaktype' => 'Povezovalnik (snak) vrste »$1«. Obdelava te vrste povezovalnika še ni podprta.',
	'wikibase-snakview-choosesnaktype' => 'Izberite vrsto vrednosti.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Vrednost ne ustreza opredelitvi lastnosti.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Vrsta vrednosti »$1« ne ustreza vrsti vrednosti »$2«.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Za izbrisano lastnost ni mogoče določiti nove vrednosti.',
	'wikibase-snakview-variations-somevalue-label' => 'neznana vrednost',
	'wikibase-snakview-variations-novalue-label' => 'ni vrednosti',
	'wikibase-snakview-snaktypeselector-value' => 'vrednost po meri',
	'wikibase-snakview-snaktypeselector-somevalue' => 'neznana vrednost',
	'wikibase-snakview-snaktypeselector-novalue' => 'ni vrednosti',
	'wikibase-shortcopyrightwarning' => 'S klikom gumba »$1« se strinjate s [[$2|pogoji uporabe]] in nepreklicno soglašate z objavo svojega prispevka pod licenco $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Te pogoje sprejmem za vsa prihodnja urejanja. Tega sporočila ne prikaži več.',
	'wikibase-entityselector-more' => 'več',
	'wikibase-anonymouseditwarning' => 'Opozorilo: niste prijavljeni.
V povzetku urejanja tega predmeta bo shranjen vaš IP-naslov.',
	'wikibase-restrictionedit-tooltip-message' => 'Ta stran je zaščitena. Urejanje ni dovoljeno.',
	'wikibase-blockeduser-tooltip-message' => 'Nimate dovoljenja za urejanje, saj je vaše uporabniško ime ali IP-naslov blokiran.',
	'wikibase-move-error' => 'Strani v imenskem prostoru podatkov ne morete prestavljati, prav tako tudi ne morete strani prestavljati vanj.',
	'wikibase-warning-constraint-violation-length' => 'Za jezikovno kodo »$1« je aktivirana omejitev dolžine.',
	'wikibase-error-constraint-violation-label' => 'Za {{PLURAL:$1|oznako|oznaki|oznake}} »$3« pri {{PLURAL:$1|jezikovni kodi|jezikovnih kodah}} »$2« {{PLURAL:$1|je določena omejitev dolžine|sta določeni omejtvi dolžine|so določene omejitve dolžine}}.',
	'special-itembytitle' => 'Predmet po naslovu',
	'wikibase-itembytitle-lookup-fieldset' => 'Iskanje predmetov po spletišču in naslovu',
	'wikibase-itembytitle-lookup-site' => 'Spletišče:',
	'wikibase-itembytitle-lookup-page' => 'Stran:',
	'wikibase-itembytitle-submit' => 'Išči',
	'wikibase-itembytitle-nothing-found' => 'Pri iskanju ni bil najden noben predmet. Poskusite poizvedbo izboljšati z boljšo identifikacijo zunanje strani.',
	'wikibase-itembytitle-invalid-site' => 'Prejšnje poizvedbe pri iskanju ni mogoče uporabiti. Vnesite veljaven identifikator spletišča.',
	'wikibase-itembytitle-description' => 'Spletišče je koda identifikatorja, npr. »enwiki«.',
	'wikibase-itembytitle-create' => 'Predmet lahko tudi [{{fullurl:Special:NewItem|site=$1&page=$2}} ustvarite].',
	'special-itemdisambiguation' => 'Razločitev predmetov',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Iskanje predmetov po jeziku in oznaki',
	'wikibase-itemdisambiguation-lookup-language' => 'Jezik:',
	'wikibase-itemdisambiguation-lookup-label' => 'Oznaka:',
	'wikibase-itemdisambiguation-submit' => 'Išči',
	'wikibase-itemdisambiguation-nothing-found' => 'Za to oznako žal ni mogoče najti nobenega predmeta.',
	'wikibase-itemdisambiguation-create' => 'Predmet lahko [{{fullurl:Special:NewItem|label=$1}} ustvarite].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Podani identifikator jezika sistemu ni poznan. Prosimo, uporabite veljaven identifikator, npr. »en«.',
	'wikibase-itemdisambiguation-description' => 'Za iskanje uporabljene vrednosti morajo biti popoln besedilni vnos. Jezik je identifikator, npr. »en«.',
	'special-newproperty' => 'Ustvari novo lastnost',
	'wikibase-newproperty-datatype' => 'Vrsta podatkov:',
	'wikibase-newproperty-invalid-datatype' => 'Podana vrsta podatkov je neveljavna.',
	'special-newitem' => 'Ustvarite nov predmet',
	'wikibase-setlabel-label' => 'Oznaka:',
	'wikibase-setlabel-submit' => 'Določite oznako',
	'wikibase-setdescription-label' => 'Opis:',
	'wikibase-setdescription-submit' => 'Določite opis',
	'wikibase-modifyterm-language' => 'Jezik:',
	'wikibase-entitieswithoutlabel-label-language' => 'Jezik:',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Milicevic01
 * @author Милан Јелисавчић
 */
$messages['sr-ec'] = array(
	'wikibase-desc' => 'Складиште структуираних података',
	'specialpages-group-wikibaserepo' => 'Складиште Википодатака',
	'wikibase-edit' => 'уреди',
	'wikibase-save' => 'сачувај',
	'wikibase-cancel' => 'откажи',
	'wikibase-add' => 'додај',
	'wikibase-addqualifier' => 'додај квалификатор',
	'wikibase-addreference' => 'додај извор',
	'wikibase-save-inprogress' => 'Чување...',
	'wikibase-remove-inprogress' => 'Уклањање...',
	'wikibase-label-empty' => 'Ниједан назив није још дефинисан',
	'wikibase-label-edit-placeholder' => 'унесите назив',
	'wikibase-description-empty' => 'Ниједан опис није још дефинисан',
	'wikibase-description-edit-placeholder' => 'унесите опис',
	'wikibase-sitelink-site-edit-placeholder' => 'сајт',
	'wikibase-sitelink-page-edit-placeholder' => 'чланак', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'унесите псеудоним',
	'wikibase-label-input-help-message' => 'Унесите назив овог скупа података на језику $1.',
	'wikibase-description-input-help-message' => 'Унесите кратак опис на $1 језику.',
	'wikibase-statements' => 'Изјаве',
	'wikibase-terms' => 'На другим језицима',
	'wikibase-sitelinks-input-help-message' => 'Поставите везу према страници која се односи на ову ставку.',
	'wikibase-remove' => 'уклони',
	'wikibase-undo-title' => 'Поништавање измене за „$1“',
	'wikibase-restore-title' => 'Враћање старије верзије за „$1“',
	'wikibase-partial-undo' => 'Измена може бити делимично поништена.',
	'wikibase-empty-undo' => 'Не постоји ништа што може бити поништено овде.',
	'wikibase-undo-revision-error' => 'Поништавање није успело',
	'wikibase-undo-firstrev' => 'Не може се поништити прављење странице',
	'wikibase-propertyedittool-full' => 'Списак вредности је потпун.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Једна вредност|$1 вредности}} још није сачувано',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|унос|уноса}}',
	'wikibase-sitelinksedittool-full' => 'Везе до страница су већ постављене за све познате сајтове.',
	'wikibase-disambiguation-title' => 'Вишезначност за „$1“',
	'wb-special-newitem-new-item-notification' => 'Нова ставка $1 је направљена и преусмерена на ову страницу. Повратак на $2.',
	'wikibase-aliases-label' => 'Такође познато и као:',
	'wikibase-aliases-input-help-message' => 'Ако је овај скуп података познат под више од једним именом, можете уписати псеудониме и синониме, како би ставка била пронађена и под алтернативним именима.',
	'wikibase-aliases-empty' => 'Ниједан псеудоним није дефинисан.',
	'wikibase-datatype-label' => 'Врста податка:',
	'wikibase-claimview-snak-new-tooltip' => 'После навођења својства можете унети одговарајућу вредност. Ако својство нема одређену вредност или тачна вредност није позната, уместо навођења прилагођене вредности можете изабрати алтернативне вредности кликом на икону поред поља за унос вредности.',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|извор|извора}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Један извор|$1 извора}} није {{PLURAL:$1|сачуван|сачувано}}',
	'wikibase-snakview-property-input-placeholder' => 'својство',
	'wikibase-snakview-choosesnaktype' => 'Изаберите врсту вредности.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Вредност није у складу са дефиницијом својства.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Није могуће дефинисати нову вредност за избрисано својство.',
	'wikibase-snakview-variations-somevalue-label' => 'непозната вредност',
	'wikibase-snakview-variations-novalue-label' => 'нема вредности',
	'wikibase-snakview-snaktypeselector-value' => 'прилагођена вредност',
	'wikibase-snakview-snaktypeselector-somevalue' => 'непозната вредност',
	'wikibase-snakview-snaktypeselector-novalue' => 'нема вредности',
	'wikibase-shortcopyrightwarning' => 'Кликом на „$1“, прихватате [[$2|услове коришћења]], и неопозиво прихватате да ваше измене буду лиценциране под $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Прихватам ове услове за све моје будуће измене. Не приказуј више ову поруку.',
	'wikibase-entityselector-more' => 'још',
	'wikibase-anonymouseditwarning' => 'Напомена: Нисте пријављени.
Ваша ИП адреса ће бити забележена у историји измена за $1.', # Fuzzy
	'wikibase-restrictionedit-tooltip-message' => 'Ова страна је заштићена. Уређивање није дозвољено.',
	'wikibase-blockeduser-tooltip-message' => 'Немате дозволу да уређујете јер је ваше корисничко име или ИП адреса блокирана.',
	'wikibase-error-label-not-unique-wikibase-property' => 'Друго својство ($3) већ има назив „$1“ повезан са језичким кодом $2', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'Други упит ($3) већ има назив „$1“ повезан са језичким кодом $2', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'Друга ставка ($3) већ има назив „$1“ и опис „$4“ повезан са језичким кодом $2', # Fuzzy
	'special-itembytitle' => 'Ставке према називима',
	'wikibase-itembytitle-lookup-fieldset' => 'Претрага ставки према сајту и називу',
	'wikibase-itembytitle-lookup-site' => 'Сајт:',
	'wikibase-itembytitle-lookup-page' => 'Страна:',
	'wikibase-itembytitle-submit' => 'Претражи',
	'wikibase-itembytitle-description' => 'Сајт представља идентификациони код, као што је „srwiki“',
	'wikibase-itembytitle-create' => 'Можете такође и [{{fullurl:Special:NewItem|site=$1&page=$2}} направити ставку].',
	'special-itemdisambiguation' => 'Вишезначна ставка',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Претрага ставки према језику и називу',
	'wikibase-itemdisambiguation-lookup-language' => 'Језик:',
	'wikibase-itemdisambiguation-lookup-label' => 'Назив:',
	'wikibase-itemdisambiguation-submit' => 'Претрага',
	'wikibase-itemdisambiguation-nothing-found' => 'Жао нам је, ниједна ставка са тим насловом није пронађена.',
	'wikibase-itemdisambiguation-create' => 'Можете [{{fullurl:Special:NewItem|label=$1}} направити ставку].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Жао нам је, језички идентификатор који сте унели је непознат систему. Молимо да користите важећи идентификатор као што је "sr".',
	'special-newproperty' => 'Креирање новог својства',
	'wikibase-newproperty-fieldset' => 'Прављење новог својства',
	'wikibase-newproperty-datatype' => 'Врста податка:',
	'wikibase-newproperty-invalid-datatype' => 'Назначена је неважећа врста податка', # Fuzzy
	'special-newitem' => 'Прављење нове ставке',
	'wikibase-newitem-summary' => 'Обавезно проверите [[Special:ItemByTitle|да ли ставка већ постоји]]!<br />Требало би да додате [[Help:Label|назив]] и [[Help:Description|опис]] за све нове ставке.',
	'wikibase-newitem-fieldset' => 'Прављење нове ставке',
	'wikibase-newitem-site' => 'Сајт прве повезане странице',
	'wikibase-newitem-page' => 'Назив прве повезане странице',
	'wikibase-newentity-label' => 'Назив:',
	'wikibase-newentity-description' => 'Опис:',
	'wikibase-newentity-submit' => 'Направи',
	'special-setlabel' => 'Постављање назива',
	'wikibase-setlabel-introfull' => 'Постављате назив у $2 за [[$1]].',
	'wikibase-setlabel-label' => 'Назив:',
	'wikibase-setlabel-submit' => 'Постави назив',
	'wikibase-setlabel-warning-remove' => 'Да ли заиста желите да уклоните назив за [[$1]]?',
	'special-setdescription' => 'Додај опис',
	'wikibase-setdescription-introfull' => 'Постављате опис у $2 за [[$1]].',
	'wikibase-setdescription-label' => 'Опис:',
	'wikibase-setdescription-submit' => 'Додај опис',
	'wikibase-setdescription-warning-remove' => 'Да ли заиста желите да уклоните опис за [[$1]]?',
	'special-setaliases' => 'Постављање псеудонима',
	'wikibase-setaliases-label' => 'Псеудоними:',
	'wikibase-setaliases-submit' => 'Постави псеудоним',
	'wikibase-setaliases-warning-remove' => 'Да ли заиста желите да уклоните све псеудониме за [[$1]]?',
	'wikibase-modifyentity-id' => 'ИД:',
	'wikibase-modifyterm-language' => 'Језик:',
	'wikibase-modifyentity-invalid-id' => 'Идентификатор „$1“ је непознат систему. Молимо унесите важећи ИД.',
	'wikibase-modifyterm-invalid-langcode' => 'Језички идентификатор „$1“ је непознат. Молимо користите језичке идентификаторе познате систему, као што је „sr“',
	'special-dispatchstats' => 'Статистика дневника отпрема',
	'wikibase-dispatchstats-no-stats' => 'Тренутно нема расположивих статистика.',
	'wikibase-dispatchstats-changes' => 'Статистика дневника промена',
	'wikibase-dispatchstats-stats' => 'Отпрема статистике',
	'wikibase-dispatchstats-change-id' => 'ИД',
	'wikibase-dispatchstats-change-timestamp' => 'Време и датум',
	'wikibase-dispatchstats-oldest-change' => 'Најстарије',
	'wikibase-dispatchstats-newest-change' => 'Најновије',
	'wikibase-dispatchstats-site-id' => 'Сајт',
	'wikibase-dispatchstats-pos' => 'Положај',
	'wikibase-dispatchstats-lag-num' => 'На чекању',
	'wikibase-dispatchstats-lag-time' => 'Заостали',
	'wikibase-dispatchstats-large-lag' => '(веома велики)',
	'wikibase-dispatchstats-freshest' => 'Најсвежије',
	'wikibase-dispatchstats-stalest' => 'Најустајалији',
	'wikibase-dispatchstats-median' => 'Средње',
	'wikibase-dispatchstats-average' => 'Просечно',
	'special-listdatatypes' => 'Списак свих доступних врста података',
	'wikibase-listdatatypes-intro' => 'Ово је списак свих врста података тренутно у употреби на овој инсталацији:',
	'wikibase-history-title-with-label' => 'Историја измена за „$2“ ($1)',
	'wikibase-history-title-without-label' => 'Историја измена за ($1)',
	'special-entitieswithoutlabel' => 'Субјекти без назива',
	'wikibase-entitieswithoutlabel-legend' => 'Добави списак субјеката без назива',
	'wikibase-entitieswithoutlabel-label-language' => 'Језик:',
	'wikibase-entitieswithoutlabel-label-type' => 'Врста:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'сви',
	'wikibase-entitieswithoutlabel-submit' => 'Пронађи',
	'wikibase-entitieswithoutlabel-invalid-language' => '„$1“ није исправан код за језик.',
	'wikibase-entitieswithoutlabel-invalid-type' => '„$1“ није исправна врста ентитета.',
	'special-itemswithoutsitelinks' => 'Ставке без веза према сајтовима',
	'special-entitydata' => 'Подаци ентитета',
	'wikibase-entitydata-not-found' => 'Ниједан унос са $1 идентификатором није пронађен.',
	'wikibase-entitydata-bad-revision' => 'Немогуће је приказати измену $2 ставке $1.',
	'wikibase-entitydata-bad-id' => 'Неисправан идентификатор: $1.',
	'wikibase-entitydata-unsupported-format' => 'Формат података $1 не подржава овај интерфејс.',
	'wikibase-entitydata-title' => 'Подаци за унос',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, претворено из $3 - $4',
	'wikibase-restoreold' => 'врати',
	'wikibase-restore-summary' => 'Враћена измена $1 корисника [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Директне измене су онемогућене у именском простору $1',
	'wikibase-noentity' => 'Овај скуп података не постоји. Можете
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} сродне дневнике]</span>
да бисте сазнали где је премештен.',
	'wikibase-noentity-createone' => 'Можете такође [[$1|направити нови]].',
	'wikibase-item-summary-wbsetitem' => 'Направљена нова ставка',
	'wikibase-item-summary-wbcreate-new' => 'Направљена нова ставка',
	'wikibase-item-summary-wbeditentity' => 'Направљена нова ставка',
	'wikibase-item-summary-wbeditentity-create' => 'Направљена нова ставка',
	'wikibase-item-summary-wbeditentity-update' => 'Ажурирана ставка',
	'wikibase-item-summary-wbeditentity-override' => 'Преклопљена ставка',
	'wikibase-item-summary-wbsetreference' => 'Унета референца',
	'wikibase-item-summary-wbsetlabel-add' => 'Додат [$2] назив',
	'wikibase-item-summary-wbsetlabel-set' => 'Измењен [$2] назив',
	'wikibase-item-summary-wbsetlabel-remove' => 'Уклоњен [$2] назив',
	'wikibase-item-summary-wbsetdescription-add' => 'Додат [$2] опис',
	'wikibase-item-summary-wbsetdescription-set' => 'Измењен [$2] опис',
	'wikibase-item-summary-wbsetdescription-remove' => 'Уклоњен [$2] опис',
	'wikibase-item-summary-wbsetaliases-set' => 'Постављено [$2] {{PLURAL:$1|псеудоним|псеудонима}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Додато и уклоњено [$2] {{PLURAL:$1|псеудоним|псеудонима}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Додато [$2] {{PLURAL:$1|псеудоним|псеудонима}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Уклоњено [$2] {{PLURAL:$1|псеудоним|псеудонима}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Додата веза ка [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Измењена веза ка [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Уклоњена веза ка [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Направљена ставка како би повезала странице [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Повезано [$2↔$3] {{PLURAL:$1|страна|странице}}', # Fuzzy
	'wikibase-item-summary-wbcreateclaim-value' => '{{PLURAL:$1|Направљена тврдња|Направљено $1 тврдњи}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '{{PLURAL:$1|Направљена тврдња|Направљено $1 тврдњи}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '{{PLURAL:$1|Направљена тврдња|Направљено $1 тврдњи}}',
	'wikibase-item-summary-wbcreateclaim' => '{{PLURAL:$1|Направљена тврдња|Направљено $1 тврдњи}}',
	'wikibase-item-summary-wbsetclaimvalue' => '{{PLURAL:$1|Постављена тврдња|Постављено $1 тврдњи}}',
	'wikibase-item-summary-wbremoveclaims' => '{{PLURAL:$1|Уклоњена тврдња|Уклоњено $1 тврдњи}}',
	'wikibase-item-summary-special-create-item' => 'Направљена [$2] ставка са {{PLURAL:$1|вредношћу|вредностима}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Направљена тврдња',
	'wikibase-item-summary-wbremoveclaims-remove' => '{{PLURAL:$1|Уклоњена тврдња|Уклоњено $1 тврдњи}}',
	'wikibase-item-summary-wbsetclaim-update' => '{{PLURAL:$3|Измењена тврдња|Измењено $3 тврдњи}}',
	'wikibase-item-summary-wbsetclaim-create' => '{{PLURAL:$3|Направљена тврдња|Направљено $3 тврдњи}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '{{PLURAL:$4|Измењен квалификатор|Измењено $4 квалификатора}} на {{PLURAL:$3|тврдњу|тврдњи}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '{{PLURAL:$4|Измењена референца|Измењено $4 референци}} на {{PLURAL:$3|тврдњу|тврдњи}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Промењен ранг {{PLURAL:$3|тврдњи|тврдњама}}',
	'wikibase-item-summary-clientsitelink-update' => 'Страница премештена са [$3] на [$4]',
	'wikibase-property-summary-wbcreate-new' => 'Направљено ново својство',
	'wikibase-property-summary-wbeditentity-create' => 'Направљено ново својство',
	'wikibase-property-summary-wbeditentity-update' => 'Ажурирано својство',
	'wikibase-property-summary-wbeditentity-override' => 'Преиначено својство',
	'wikibase-property-summary-wbsetlabel-set' => 'Измењен [$2] назив',
	'wikibase-property-summary-wbsetlabel-remove' => 'Уклоњен [$2] назив',
	'wikibase-property-summary-wbsetdescription-set' => 'Уклоњен [$2] опис',
	'wikibase-property-summary-wbsetdescription-remove' => 'Уклоњен [$2] опис',
	'wikibase-property-summary-wbsetaliases-set' => 'Постављено [$2] {{PLURAL:$1|псеудоним|псеудонима}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Додато и уклоњено [$2] {{PLURAL:$1|псеудоним|псеудонима}}',
	'wikibase-property-summary-wbsetaliases-add' => 'Додато [$2] {{PLURAL:$1|псеудоним|псеудонима}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'Уклоњено [$2] {{PLURAL:$1|псеудоним|псеудонима}}',
	'wikibase-property-summary-special-create-property' => 'Направљено [$2] својство са {{PLURAL:$1|вредношћу|вредностима}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Ставка',
	'wikibase-listdatatypes-commonsmedia-head' => 'Датотека са Оставе',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Координате',
	'wikibase-listdatatypes-quantity-head' => 'Количина',
	'wikibase-listdatatypes-quantity-body' => 'Дословно поље података за количину која се односи на неку врсту прецизно дефинисане јединице. Стварна јединица иде у вредности података који се уписују.
* вредност - имплицитни део ниске (мапирање префикса јединице је нејасно)
* јединица - имплицитно део ниске (мапирање стандардизационог телу је нејасно)
* тачност (необавезно) - експлицитна вредност податка, има исту јединицу као вредност',
	'wikibase-listdatatypes-monolingual-text-head' => 'Једнојезички текст',
	'wikibase-listdatatypes-multilingual-text-head' => 'Вишејезички текст',
	'wikibase-listdatatypes-string-head' => 'Текстуални низ',
	'wikibase-listdatatypes-time-head' => 'Време',
	'content-model-wikibase-item' => 'Ставка Викибазе',
	'content-model-wikibase-property' => 'Својство Викибазе',
	'content-model-wikibase-query' => 'Упит Викибазе',
	'right-item-override' => 'Преклапање ставки',
	'right-item-create' => 'Прављење ставки',
	'right-item-remove' => 'Уклањање ставки',
	'right-property-override' => 'Преклапање својстава',
	'right-property-create' => 'Прављење својстава',
	'right-property-remove' => 'Уклањање својстава',
	'right-alias-remove' => 'Уклањање псеудонима',
	'right-sitelink-remove' => 'Уклањање веза према сајтовима',
	'right-sitelink-update' => 'Ажурирање веза према сајтовима',
	'right-linktitles-update' => 'Повезане странице',
	'right-label-remove' => 'Уклањање назива',
	'right-label-update' => 'Ажурирање назива',
	'right-description-remove' => 'Уклањање описа',
	'right-description-update' => 'Ажурирање описа',
	'action-item-override' => 'преклопите ставке',
	'action-item-create' => 'направите ставке',
	'action-item-remove' => 'уклоните ставке',
	'action-property-override' => 'преклопите својства', # Fuzzy
	'action-property-create' => 'правите својства',
	'action-property-remove' => 'уклоните својства',
	'action-alias-update' => 'ажурирате псеудониме',
	'action-alias-remove' => 'уклањате псеудониме',
	'action-sitelink-remove' => 'уклањате везе ка сајтовима',
	'action-sitelink-update' => 'ажурирате везе ка сајтовима',
	'action-linktitles-update' => 'Повезане странице',
	'action-label-remove' => 'уклањате називе',
	'action-label-update' => 'ажурирате називе',
	'action-description-remove' => 'уклањате описе',
	'action-description-update' => 'ажурирате описе',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Milicevic01
 */
$messages['sr-el'] = array(
	'wikibase-cancel' => 'otkaži',
	'wikibase-itemdisambiguation-lookup-language' => 'Jezik:',
	'wikibase-setdescription-submit' => 'Dodaj opis',
	'wikibase-modifyterm-language' => 'Jezik:',
);

/** Swedish (svenska)
 * @author Ainali
 * @author Jopparn
 * @author Littledogboy
 * @author Lokal Profil
 * @author Rippitippi
 * @author Vivaelcelta
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'wikibase-desc' => 'Strukturerad datalagring',
	'specialpages-group-wikibaserepo' => 'Wikibase-databas',
	'wikibase-edit' => 'redigera',
	'wikibase-save' => 'spara',
	'wikibase-cancel' => 'avbryt',
	'wikibase-add' => 'lägg till',
	'wikibase-addqualifier' => 'lägg till bestämningsord',
	'wikibase-addreference' => 'lägg till källa',
	'wikibase-save-inprogress' => 'Sparar...',
	'wikibase-remove-inprogress' => 'Tar bort...',
	'wikibase-label-empty' => 'Ingen etikett har definierats ännu.',
	'wikibase-label-edit-placeholder' => 'ange etikett',
	'wikibase-description-empty' => 'Ingen beskrivning har definierats ännu.',
	'wikibase-description-edit-placeholder' => 'ange beskrivning',
	'wikibase-sitelink-site-edit-placeholder' => 'webbplats',
	'wikibase-sitelink-page-edit-placeholder' => 'sida',
	'wikibase-alias-edit-placeholder' => 'ange ett alias',
	'wikibase-label-input-help-message' => 'Ange titeln på denna datamängd på $1.',
	'wikibase-description-input-help-message' => 'Ange en kort beskrivning på $1.',
	'wikibase-statements' => 'Uttalanden',
	'wikibase-terms' => 'På andra språk',
	'wikibase-sitelinks-add' => 'lägg till en länk till en webbplatssida',
	'wikibase-sitelinks-empty' => 'Inga webbplatssidor länkade till det här objektet ännu.',
	'wikibase-sitelinks-input-help-message' => 'Ange en länk till en sida relaterad till detta objekt.',
	'wikibase-remove' => 'ta bort',
	'wikibase-move-up' => 'flytta upp',
	'wikibase-move-down' => 'flytta ned',
	'wikibase-undo-title' => 'Ångra redigering av "$1"',
	'wikibase-restore-title' => 'Återställer gammal version av "$1"',
	'wikibase-partial-undo' => 'Ändringen kan delvis ångras.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|ändring|ändringar}} har utelämnas eftersom respektive {{PLURAL:$1|värde|värden}} har ändrats igen efter detta.',
	'wikibase-empty-undo' => 'Det finns inget som kan ångras här.',
	'wikibase-undo-revision-error' => 'Ångring misslyckades',
	'wikibase-undo-samerev' => 'Kan inte göra ogjord, samma version angedd för gör ogjord basen och gör ogjord målet.',
	'wikibase-undo-badpage' => 'Ogiltig version: Versionen $2 hör inte till [[$1]].',
	'wikibase-undo-firstrev' => 'Kan inte ångra sidans skapelse',
	'wikibase-undo-nocontent' => 'Kan inte läsa in innehållet i versionen $2 av sidan $1',
	'wikibase-propertyedittool-full' => 'Listan över värden är komplett.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Ett värde|$1 värden}} har ännu inte sparats',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|uppslag}}',
	'wikibase-sitelinksedittool-full' => 'Länkar till sidor är redan inställda för alla kända webbplatser.',
	'wikibase-disambiguation-title' => 'Särskiljning för "$1"',
	'wb-special-newitem-new-item-notification' => 'Nya objektet $1 skapades och omdirigerades till dess sida. Tillbaka till $2.',
	'wikibase-aliases-label' => 'Även känd som:',
	'wikibase-aliases-input-help-message' => 'Om denna datamängd är känd under mer än ett visst namn kan du skriva in alias och synonymer så den kan hittas med sina alternativa namn.',
	'wikibase-aliases-empty' => 'Inga alias definierade.',
	'wikibase-datatype-label' => 'Datatyp:',
	'wikibase-claimview-snak-tooltip' => 'Ange ett värde som motsvarar egenskapen "$1". Om egenskapen inte har några angivna värden eller det riktiga värdet är okänt kan du välja ett alternativ för att ange ett anpassat värde genom att klicka på ikonen bredvid värdets textruta.',
	'wikibase-claimview-snak-new-tooltip' => 'Efter du har angivit en egenskap kan du ange ett motsvarande värde. Om egenskapen inte har några angivna värden eller det riktiga värdet är okänt kan du välja ett alternativ för att ange ett anpassat värde genom att klicka på ikonen bredvid värdets textruta.',
	'wikibase-statementview-rank-preferred' => 'Föredragen rang',
	'wikibase-statementview-rank-normal' => 'Normal rang',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|källa|källor}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|En källa|$1 källor}} har ännu inte sparats',
	'wikibase-snakview-property-input-placeholder' => 'egenskap',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak av typ "$1". Hantering för denna typ av Snak stöds inte än.',
	'wikibase-snakview-choosesnaktype' => 'Välj en värdetyp.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Värdet överensstämmer inte med egenskapens definition.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Värdets datavärdestyp "$1" stämmer inte överens med egenskapens datatyps datavärdestyp "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Det är inte möjligt att definiera ett nytt värde för en raderad egenskap.',
	'wikibase-snakview-variations-somevalue-label' => 'okänt värde',
	'wikibase-snakview-variations-novalue-label' => 'inget värde',
	'wikibase-snakview-snaktypeselector-value' => 'anpassat värde',
	'wikibase-snakview-snaktypeselector-somevalue' => 'okänt värde',
	'wikibase-snakview-snaktypeselector-novalue' => 'inget värde',
	'wikibase-shortcopyrightwarning' => 'Genom att klicka på "$1" samtycker du med [[$2|användarvillkoren]] och samtycker oåterkalleligen att släppa ditt bidrag under $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Jag accepterar dessa villkor för mina framtida redigeringar. Visa inte detta meddelande igen.',
	'wikibase-entityselector-more' => 'mer',
	'wikibase-anonymouseditwarning' => 'Varning: Du är inte inloggad.
Din IP-adress kommer att sparas i historiken för denna enhet.',
	'wikibase-restrictionedit-tooltip-message' => 'Denna sida är skyddad. Redigering är inte tillåtet.',
	'wikibase-blockeduser-tooltip-message' => 'Du har inte behörighet att redigera eftersom ditt användarnamn eller IP-adress har blockerats.',
	'wikibase-move-error' => 'Du kan inte flytta sidor som finns i datanamnområdet, och du kan inte flytta sidor in i den.',
	'wikibase-warning-constraint-violation-length' => 'En längdrestriktion utlöstes för språkkoden "$1".',
	'wikibase-error-constraint-violation-label' => 'Det finns {{PLURAL:$1|ett restriktionsbrott|restriktionsbrott}} för {{PLURAL:$1|etiketten|etiketterna}} "$3" för {{PLURAL:$1|språkkoden|språkkoderna}} "$2".',
	'wikibase-error-constraint-violation-description' => 'Det finns {{PLURAL:$1|ett restriktionsbrott|restriktionsbrott}} för {{PLURAL:$1|beskrivningen|beskrivningarna}} "$3" för {{PLURAL:$1|språkkoden|språkkoderna}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Det finns {{PLURAL:$1|ett restriktionsbrott|restriktionsbrott}} för {{PLURAL:$1|alias|flera alias}} "$3" för {{PLURAL:$1|språkkoden|språkkoderna}} "$2".',
	'wikibase-error-sitelink-already-used' => 'Webbplatslänken [$1 $2] är redan inkluderad i ett annat objekt; [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'En annan egenskap ($3) har redan associerat etiketten "$1" med språkkoden $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'En annan fråga ($3) redan har etikett "$1" associerat med språkkoden $2.',
	'wikibase-error-label-not-unique-item' => 'Ett annat objekt ($3) har redan etiketten "$1" och beskrivningen "$4" associerat med språkkoden $2.',
	'wikibase-error-label-no-entityid' => 'Etiketten behöver inte vara ett giltigt enhets-ID.',
	'special-itembytitle' => 'Objekt efter titel',
	'wikibase-itembytitle-lookup-fieldset' => 'Sök efter objekt med webbplats och titel',
	'wikibase-itembytitle-lookup-site' => 'Webbplats:',
	'wikibase-itembytitle-lookup-page' => 'Sida:',
	'wikibase-itembytitle-submit' => 'Sök',
	'wikibase-itembytitle-nothing-found' => 'Inget objekt hittades vid föregående sökning. Vänligen förfina din förfrågan med bättre identifiering av externa sidan.',
	'wikibase-itembytitle-invalid-site' => 'Den föregående förfrågningen kan inte användas för en sökning. Ange en giltig webbplats-identifierare.',
	'wikibase-itembytitle-description' => 'Webbplatsen är en identifieringskod, som "enwiki"',
	'wikibase-itembytitle-create' => 'Du kan också [{{fullurl:Special:NewItem|site=$1&page=$2}} skapa ett objekt].',
	'special-itemdisambiguation' => 'Objektsärskiljning',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Sök efter objekt efter språk och etikett',
	'wikibase-itemdisambiguation-lookup-language' => 'Språk:',
	'wikibase-itemdisambiguation-lookup-label' => 'Etikett:',
	'wikibase-itemdisambiguation-submit' => 'Sök',
	'wikibase-itemdisambiguation-nothing-found' => 'Tyvärr, inget objekt med denna etikett hittades.',
	'wikibase-itemdisambiguation-search' => 'Du kan [{{fullurl:Special:Search|search=$1}} söka efter objektet].',
	'wikibase-itemdisambiguation-create' => 'Du kan [{{fullurl:Special:NewItem|label=$1}} skapa objektet].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Tyvärr, språkidentifieringen du angav är okänd för systemet. Var god använd en giltig identifiering, som "en".',
	'wikibase-itemdisambiguation-description' => 'Värden som används för sökning måste vara det fullständiga textuppslaget. Språket är en identifierare, som exempelvis "en".',
	'special-newproperty' => 'Skapa en ny egenskap',
	'wikibase-newproperty-summary' => 'Se till att kontrollera om egenskapen redan finns!<br />Du bör skapa en [[Help:Label|etikett]] och en [[Help:Description|beskrivning]] för alla nya egenskaper och en giltig egenskapstyp.',
	'wikibase-newproperty-fieldset' => 'Skapa en ny egenskap',
	'wikibase-newproperty-datatype' => 'Datatyp:',
	'wikibase-newproperty-invalid-datatype' => 'Ogiltig datatyp angiven.',
	'special-newitem' => 'Skapa ett nytt objekt',
	'wikibase-newitem-summary' => 'Försäkra dig om att [[Special:ItemByTitle|detta objekt inte redan existerar]]!<br />Du borde skapa en [[Help:Label|etikett]] och en [[Help:Description|beskrivning]] för alla nya objekt.',
	'wikibase-newitem-fieldset' => 'Skapa ett nytt objekt',
	'wikibase-newitem-site' => 'Webbplatsen till den första länkade sidan',
	'wikibase-newitem-page' => 'Namnet på den första länkade sidan',
	'wikibase-newitem-no-external-page' => 'Den angivna sidan kunde inte hittas på motsvarande webbplats.',
	'wikibase-newitem-add-sitelink-failed' => 'Webbplatslänken kunde inte sparas.',
	'wikibase-newitem-not-recognized-siteid' => 'Den angivna webbplatsidentifieraren känns inte igen.',
	'wikibase-newentity-label' => 'Etikett:',
	'wikibase-newentity-description' => 'Beskrivning:',
	'wikibase-newentity-submit' => 'Skapa',
	'special-setlabel' => 'Ange en etikett',
	'wikibase-setlabel-introfull' => 'Du anger etiketten på $2 för [[$1]].',
	'wikibase-setlabel-intro' => 'Detta formulär tillåter dig att ange etiketten för en entitet. Du behöver ange ID:et för entiteten (t.ex. Q23), en språkkod (t.ex. "sv") och den önskade etiketten.',
	'wikibase-setlabel-label' => 'Etikett:',
	'wikibase-setlabel-submit' => 'Ange en etikett',
	'wikibase-setlabel-warning-remove' => 'Vill du verkligen ta bort etiketten för [[$1]]?',
	'special-setdescription' => 'Ange en beskrivning',
	'wikibase-setdescription-introfull' => 'Du anger beskrivningen på $2 för [[$1]].',
	'wikibase-setdescription-intro' => 'Detta formulär tillåter dig att ange beskrivningen för en entitet. Du behöver ange ID:et för entiteten (t.ex. Q23), en språkkod (t.ex. "sv") och den önskade beskrivningen.',
	'wikibase-setdescription-label' => 'Beskrivning:',
	'wikibase-setdescription-submit' => 'Ange beskrivningen',
	'wikibase-setdescription-warning-remove' => 'Vill du verkligen ta bort beskrivningen för [[$1]]?',
	'special-setaliases' => 'Ange alias',
	'wikibase-setaliases-introfull' => 'Du anger aliaset i $2 för [[$1]]. Flera alias separeras med ett lodstreck (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Detta formulär tillåter dig att ange aliaset för en entitet. Du behöver ange ID:et för entiteten (t.ex. Q23), en språkkod (t.ex. "sv") och det önskade aliaset. Flera alias separeras med ett lodstreck (<code>|</code>).',
	'wikibase-setaliases-label' => 'Alias:',
	'wikibase-setaliases-submit' => 'Ange alias',
	'wikibase-setaliases-warning-remove' => 'Vill du verkligen ta bort alla alias för [[$1]]?',
	'special-setsitelink' => 'Ange en webbplatslänk',
	'wikibase-setsitelink-introfull' => 'Du anger webbplatslänken på $2 för [[$1]].',
	'wikibase-setsitelink-intro' => 'Detta formulär tillåter dig att ange webbplatslänken för en entitet. Du behöver ange ID:et för entiteten (t.ex. Q23), ett webbplats-ID (t.ex. "svwiki") och den önskade länken.',
	'wikibase-setsitelink-site' => 'Webbplats-ID:',
	'wikibase-setsitelink-label' => 'Webbplatslänk:',
	'wikibase-setsitelink-submit' => 'Ange webbplatslänken',
	'wikibase-setsitelink-warning-remove' => 'Vill du verkligen ta bort webbplatslänken för [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Webbplats-ID "$1" är okänt. Var god använd ett befintligt webbplats-ID, som "enwiki".',
	'wikibase-setsitelink-add-failed' => 'Webbplatslänken kunde inte sparas.',
	'wikibase-setsitelink-remove-failed' => 'Webbplatslänken kunde inte tas bort.',
	'wikibase-setsitelink-not-itemid' => '"$1" är inte ett giltigt objekt-ID. Webbplatslänkar kan endast anges för objekt.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Språk:',
	'wikibase-modifyentity-invalid-id' => 'ID:et "$1" är okänt för systemet. Var god använd ett giltigt enhets-ID.',
	'wikibase-modifyterm-invalid-langcode' => 'Språkidentifieraren "$1" är okänd. Var god använd en språkidentifierare som känns igen av systemet, t.ex. "en".',
	'special-dispatchstats' => 'Statistik för utsända ändringar',
	'wikibase-dispatchstats-intro' => 'Denna sida ger statistik för ändringar som sänds ut till klienterna.
En klientwiki informeras om en ändring på {{SITENAME}} så snart ändringen har skickats till den wikin och jobbkön där har behandlat notifikationen.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] visar antalet och datumet för det äldsta och det nyaste objektet för kön just nu.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] ger information om de klientwikier med mest och minst lagg, samt en median mellan de två. För var wiki finns följande information angiven:
** "{{int:wikibase-dispatchstats-site-id}}" är det interna ID:et för klientwikin.
** "{{int:wikibase-dispatchstats-pos}}" är ID:et för den senaste ändringen som skickats till den wikin.
** "{{int:wikibase-dispatchstats-lag-num}}" är antalet ändringar som ännu inte skickats till den wikin.
** "{{int:wikibase-dispatchstats-lag-time}}" är tiden mellan ändringen som senast skickades till wikin och den senaste ändringen som genomfördes på {{SITENAME}}.
** "{{int:wikibase-dispatchstats-touched}}" är tiden då den senaste gruppen med ändringar skickades till wikin.',
	'wikibase-dispatchstats-no-stats' => 'Det finns ingen tillgänglig statistik för närvarande.',
	'wikibase-dispatchstats-changes' => 'Ändra loggstatistik',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Tidsstämpel',
	'wikibase-dispatchstats-oldest-change' => 'Äldsta',
	'wikibase-dispatchstats-newest-change' => 'Nyaste',
	'wikibase-dispatchstats-site-id' => 'Webbplats',
	'wikibase-dispatchstats-pos' => 'Position',
	'wikibase-dispatchstats-lag-num' => 'Väntande',
	'wikibase-dispatchstats-lag-time' => 'Försening',
	'wikibase-dispatchstats-touched' => 'Berört',
	'wikibase-dispatchstats-large-lag' => '(mycket stor)',
	'wikibase-dispatchstats-freshest' => 'Nyaste',
	'wikibase-dispatchstats-stalest' => 'Äldst',
	'wikibase-dispatchstats-median' => 'Median',
	'wikibase-dispatchstats-average' => 'Genomsnitt',
	'special-listdatatypes' => 'Lista över alla tillgängliga datatyper',
	'wikibase-listdatatypes-intro' => 'Detta är en lista över alla datatyper som nu används i denna installation:',
	'wikibase-history-title-with-label' => 'Versionshistorik för "$2" ($1)',
	'wikibase-history-title-without-label' => 'Versionshistorik för ($1)',
	'special-entitieswithoutdescription' => 'Entiteter utan beskrivning',
	'wikibase-entitieswithoutdescription-legend' => 'Få en lista av entiteter utan beskrivning',
	'special-entitieswithoutlabel' => 'Enheter utan etikett',
	'wikibase-entitieswithoutlabel-legend' => 'Hämta listan över enheter utan etikett',
	'wikibase-entitieswithoutlabel-label-language' => 'Språk:',
	'wikibase-entitieswithoutlabel-label-type' => 'Typ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'alla',
	'wikibase-entitieswithoutlabel-submit' => 'Hitta',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" är inte en giltig språkkod.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" är inte en giltig enhetstyp',
	'special-itemswithoutsitelinks' => 'Objekt utan webbplatslänkar',
	'special-entitydata' => 'Enhetsdata',
	'wikibase-entitydata-not-found' => 'Ingen enhet med ID $1 hittades.',
	'wikibase-entitydata-not-acceptable' => 'Inga matchande format finns. MIME-typer som stöds:$1',
	'wikibase-entitydata-bad-revision' => 'Kan inte visa versionen $2 av enheten $1.',
	'wikibase-entitydata-bad-id' => 'Ogiltigt ID: $1.',
	'wikibase-entitydata-unsupported-format' => 'Dataformatet $1 stöds inte av detta gränssnitt.',
	'wikibase-entitydata-title' => 'Enhetsdata',
	'special-mylanguagefallbackchain' => 'Min språktillbakafallskedja',
	'wikibase-mylanguagefallbackchain-babel' => 'Du kan redigera den genom att lägga in <nowiki>{{#babel: }}</nowiki> på {{GENDER:$1|din}} [[Special:MyPage|användarsida]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, konverterade från $3 - $4',
	'wikibase-api-no-such-sitelink' => 'Kunde inte hitta en sådan webbplatslänk',
	'wikibase-conflict-patched' => 'Din redigering lappades i den senaste versionen.',
	'wikibase-restoreold' => 'återställ',
	'wikibase-restore-summary' => 'Återställ versionen $1 av [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Direkt redigering har inaktiverats i namnområdet $1',
	'wikibase-noentity' => 'Denna datamängd finns inte. Du kan <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} söka i de relaterade loggarna]</span>
för att ta reda på var den tog vägen.',
	'wikibase-noentity-createone' => 'Du kan också [[$1|skapa en ny]].',
	'wikibase-item-summary-wbsetitem' => 'Skapade ett nytt objekt',
	'wikibase-item-summary-wbcreate-new' => 'Skapade ett nytt objekt',
	'wikibase-item-summary-wbeditentity' => 'Skapade ett nytt objekt',
	'wikibase-item-summary-wbeditentity-create' => 'Skapade ett nytt objekt',
	'wikibase-item-summary-wbeditentity-update' => 'Uppdaterade ett objekt',
	'wikibase-item-summary-wbeditentity-override' => 'Rensade ett objekt',
	'wikibase-item-summary-wbsetreference' => 'Ange en referens',
	'wikibase-item-summary-wbsetreference-add' => 'La till källa till påstående',
	'wikibase-item-summary-wbsetreference-set' => 'Ändrade källa för påstående',
	'wikibase-item-summary-wbsetlabel-add' => 'Lade till etikett för [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Ändrade etiketten för [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Tog bort etiketten för [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Lade till beskrivning för [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Ändrade beskrivningen för [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Tog bort beskrivningen för [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Anger [$2] {{PLURAL:$1|alias}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Lade till och tog bort {{PLURAL:$1|alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Lade till {{PLURAL:$1|alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Tog bort {{PLURAL:$1|alias}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Lade till länk till [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Ändrade länk till [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Tog bort länk till [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Skapade detta objekt för att ansluta sidorna [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Lade till en språklänk för att ansluta sidorna [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Skapade {{PLURAL:$1|ett anspråk|anspråk}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Skapade {{PLURAL:$1|ett anspråk|anspråk}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Skapade {{PLURAL:$1|ett anspråk|anspråk}}',
	'wikibase-item-summary-wbcreateclaim' => 'Skapade {{PLURAL:$1|ett anspråk|anspråk}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Angav {{PLURAL:$1|ett anspråksvärde|anspråksvärden}}',
	'wikibase-item-summary-wbremoveclaims' => 'Tog bort {{PLURAL:$1|ett anspråk|anspråk}}',
	'wikibase-item-summary-special-create-item' => 'Skapade en objekt för [$2] med {{PLURAL:$1|värde|värden}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Skapade anspråk',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Tog bort {{PLURAL:$1|anspråk}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Ändrade {{PLURAL:$3|anspråk}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Skapade {{PLURAL:$3|anspråk}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Ändrade {{PLURAL:$4|ett bestämningsord|$4 bestämningsord}} för {{PLURAL:$3|anspråk}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Ändrade {{PLURAL:$4|en referens|$4 referenser}} för {{PLURAL:$3|anspråk}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Ändrade rank för {{PLURAL:$3|anspråk}}',
	'wikibase-item-summary-clientsitelink-update' => 'Sida flyttades från [$3] till [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'La till {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Ändrade {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Tog bort {{PLURAL:$1|kvalifikator|kvalifikatorer}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Tog bort {{PLURAL:$3|källa|källor}} från påstående',
	'wikibase-item-summary-wbmergeitems-from' => 'Slå samman objekt från "$3"',
	'wikibase-item-summary-wbmergeitems-to' => 'Slå samman objekt med "$3"',
	'wikibase-property-summary-wbcreate-new' => 'Skapade en ny egenskap',
	'wikibase-property-summary-wbeditentity-create' => 'Skapade en ny egenskap',
	'wikibase-property-summary-wbeditentity-update' => 'Uppdaterade en egenskap',
	'wikibase-property-summary-wbeditentity-override' => 'Rensade en egenskap',
	'wikibase-property-summary-wbsetlabel-add' => 'Lade till etikett för [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Ändrade etiketten för [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Tog bort etiketten [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Lade till beskrivning för [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Ändrade beskrivningen för [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Tog bort beskrivningen för [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Anger [$2] {{PLURAL:$1|alias}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Lade till och tog bort {{PLURAL:$1|alias}} [$2]',
	'wikibase-property-summary-wbsetaliases-add' => 'Lade till {{PLURAL:$1|alias}} [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => 'Tog bort {{PLURAL:$1|alias}} [$2]',
	'wikibase-property-summary-special-create-property' => 'Skapade en egenskap för [$2] med {{PLURAL:$1|värde|värden}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Objekt',
	'wikibase-listdatatypes-commonsmedia-head' => 'Commons-media',
	'wikibase-listdatatypes-commonsmedia-body' => 'Länk till filer som lagras på Wikimedia Commons. Under inmatningen kommer "Fil"-namnrymden på Commons att genomsökas för matchande poster.
* scheme – implicit del av Iri-strängen
* hierarchicalpart – implicit del av Iri-strängen
* query – implicit del av Iri-strängen
* fragment – implicit del av Iri-strängen',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Globkoordinat',
	'wikibase-listdatatypes-quantity-head' => 'Kvantitet',
	'wikibase-listdatatypes-monolingual-text-head' => 'Enspråkig text',
	'wikibase-listdatatypes-multilingual-text-head' => 'Flerspråkig text',
	'wikibase-listdatatypes-string-head' => 'Sträng',
	'wikibase-listdatatypes-time-head' => 'Tid',
	'wikibase-listdatatypes-url-head' => 'URL',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Wikibase-objekt',
	'content-model-wikibase-property' => 'Wikibase-egenskap',
	'content-model-wikibase-query' => 'Wikibase-fråga',
	'right-item-override' => 'Skriv över objekt',
	'right-item-create' => 'Skapa objekt',
	'right-item-remove' => 'Radera objekt',
	'right-property-override' => 'Skriv över egenskaper',
	'right-property-create' => 'Skapa egenskaper',
	'right-property-remove' => 'Radera egenskaper',
	'right-alias-remove' => 'Ta bort alias',
	'right-alias-update' => 'Uppdatera alias',
	'right-sitelink-remove' => 'Ta bort webbplatslänkar',
	'right-sitelink-update' => 'Uppdatera webbplatslänkar',
	'right-linktitles-update' => 'Associera sidor',
	'right-label-remove' => 'Radera etiketter',
	'right-label-update' => 'Uppdatera etiketter',
	'right-description-remove' => 'Radera beskrivningar',
	'right-description-update' => 'Uppdatera beskrivningar',
	'action-item-override' => 'skriv över objekt',
	'action-item-create' => 'skapa objekt',
	'action-item-remove' => 'radera objekt',
	'action-property-override' => 'skriv över egenskaper',
	'action-property-create' => 'skapa egenskaper',
	'action-property-remove' => 'radera egenskaper',
	'action-alias-update' => 'uppdatera alias',
	'action-alias-remove' => 'ta bort alias',
	'action-sitelink-remove' => 'ta bort webbplatslänkar',
	'action-sitelink-update' => 'uppdatera webbplatslänkar',
	'action-linktitles-update' => 'associera sidor',
	'action-label-remove' => 'radera etiketter',
	'action-label-update' => 'uppdatera etiketter',
	'action-description-remove' => 'radera beskrivningar',
	'action-description-update' => 'uppdatera beskrivningar',
);

/** Tamil (தமிழ்)
 * @author Karthi.dr
 * @author Logicwiki
 * @author Shanmugamp7
 * @author கௌசிக் பிரபு
 * @author மதனாஹரன்
 */
$messages['ta'] = array(
	'wikibase-edit' => 'தொகு',
	'wikibase-save' => 'சேமி',
	'wikibase-cancel' => 'ரத்து செய்',
	'wikibase-add' => 'சேர்',
	'wikibase-save-inprogress' => 'சேமிக்கப்படுகிறது...',
	'wikibase-remove-inprogress' => 'நீக்கப்படுகிறது...',
	'wikibase-description-edit-placeholder' => 'விவரங்களை உள்ளிடவும்',
	'wikibase-sitelink-site-edit-placeholder' => 'தளம்',
	'wikibase-sitelink-page-edit-placeholder' => 'பக்கம்',
	'wikibase-remove' => 'நீக்கு',
	'wikibase-disambiguation-title' => '"$1" க்கான பக்க நெறிப்படுத்தல்',
	'wikibase-datatype-label' => 'தரவு வகை:',
	'wikibase-restrictionedit-tooltip-message' => 'இந்தப் பக்கம் காக்கப்பட்டுள்ளது. தொகுப்பது அனுமதிக்கப்படவில்லை.',
	'wikibase-blockeduser-tooltip-message' => 'நீங்கள் தொகுப்பதிலிருந்து தடுக்கப்பட்டுள்ளீர்கள்.', # Fuzzy
	'special-itembytitle' => 'தலைப்பு வாரியாக உருப்படி', # Fuzzy
	'wikibase-itembytitle-lookup-site' => 'தளம்:',
	'wikibase-itembytitle-lookup-page' => 'பக்கம்:',
	'wikibase-itembytitle-submit' => 'தேடு',
	'wikibase-itemdisambiguation-lookup-language' => 'மொழி:',
	'wikibase-itemdisambiguation-submit' => 'தேடு',
	'wikibase-newproperty-datatype' => 'தரவு வகை:',
	'special-newitem' => 'ஒரு புது உருப்படியை உருவாக்குக',
	'wikibase-newitem-fieldset' => 'ஒரு புது உருப்படியை உருவாக்குக',
	'wikibase-newentity-description' => 'விளக்கம்:',
	'wikibase-modifyentity-id' => 'அடையாளவிலக்கம்',
	'wikibase-modifyterm-language' => 'மொழி',
	'wikibase-entitieswithoutlabel-label-language' => 'மொழி:',
	'wikibase-entitieswithoutlabel-submit' => 'கண்டுபிடி',
	'wikibase-item-summary-wbsetitem' => 'ஒரு புதிய உருப்படி உருவாக்கப்பட்டது',
	'wikibase-item-summary-wbeditentity' => 'ஒரு புதிய உருப்படி உருவாக்கப்பட்டது',
	'wikibase-item-summary-wbsetdescription-set' => '[$2] விளக்கம் மாற்றப்பட்டது',
	'wikibase-item-summary-wbsetdescription-remove' => '[$2] விளக்கம் நீக்கப்பட்டது',
	'right-item-create' => 'ஓர் உருப்படியை உருவாக்கு', # Fuzzy
	'right-item-remove' => 'ஓர் உருப்படியை நீக்கு', # Fuzzy
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'wikibase-edit' => 'సవరించు',
	'wikibase-save' => 'భద్రపరచు',
	'wikibase-cancel' => 'రద్దుచేయి',
	'wikibase-add' => 'చేర్చు',
	'wikibase-sitelink-site-edit-placeholder' => 'సైటు',
	'wikibase-sitelink-page-edit-placeholder' => 'పుట',
	'wikibase-remove' => 'తొలగించు',
	'wikibase-itembytitle-submit' => 'వెతుకు',
	'wikibase-itemdisambiguation-lookup-language' => 'భాష:',
	'wikibase-itemdisambiguation-submit' => 'వెతుకు',
	'wikibase-newentity-description' => 'వివరణ:',
	'wikibase-modifyterm-language' => 'భాష',
	'wikibase-entitieswithoutlabel-label-language' => 'భాష:',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 * @author Sky Harbor
 */
$messages['tl'] = array(
	'wikibase-desc' => 'Repositoryo ng datong may kayarian',
	'wikibase-edit' => 'baguhin',
	'wikibase-save' => 'sagipin',
	'wikibase-cancel' => 'huwag ituloy',
	'wikibase-add' => 'idagdag',
	'wikibase-save-inprogress' => 'Sinasagip...',
	'wikibase-remove-inprogress' => 'Tinatanggal...',
	'wikibase-label-edit-placeholder' => 'ipasok ang katatakan',
	'wikibase-description-edit-placeholder' => 'ipasok ang paglalarawan',
	'wikibase-sitelink-site-edit-placeholder' => 'pook',
	'wikibase-sitelink-page-edit-placeholder' => 'artikulo', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'magpasok ng isang palayaw',
	'wikibase-label-input-help-message' => 'Ipasok ang pamagat ng pangkat ng dato na ito sa loob ng $1.',
	'wikibase-description-input-help-message' => 'Magpasok ng isang maiksing paglalarawan sa loob ng $1.',
	'wikibase-sitelinks-add' => 'magdagdag ng isang kawing na papunta sa isang kawing na pampook',
	'wikibase-sitelinks-empty' => 'Wala pang kawing na pampook para sa bagay na ito.',
	'wikibase-sitelinks-input-help-message' => 'Magtakda ng isang kawing na papunta sa isang pahinang may kaugnayan sa bagay na ito.',
	'wikibase-remove' => 'tanggalin',
	'wikibase-undo-title' => 'Hindi na isinasagawa ang pamamatnugot sa "$1"',
	'wikibase-restore-title' => 'Ipinanunumbalik ang lumang rebisyon ng "$1"',
	'wikibase-partial-undo' => 'Ang pamamatnugot ay maaaring bahagiang huwag nang maisagawa.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|pagbabago|mga pagbabago}} ang kinaligtaan dahil ang nauukol na {{PLURAL:$1|halaga|mga halaga}} ay nabago na namang muli.',
	'wikibase-empty-undo' => 'Walang bagay na maaaring hindi na isagawa pa rito.',
	'wikibase-undo-revision-error' => 'Nabigo ang hindi pagsasagawa',
	'wikibase-undo-samerev' => 'Hindi maaaring hindi maisagawa, ibinigay ang katulad na rebisyon para sa saligan ng hindi pagsasagawa at pinupukol na hindi pagsasagawa.',
	'wikibase-undo-badpage' => 'Masamang rebisyon: Ang rebisyong $2 ay hindi kaanib sa [[$1]].',
	'wikibase-undo-firstrev' => 'Hindi maaaring hindi maisagawa ang paglikha ng pahina',
	'wikibase-propertyedittool-full' => 'Kumpleto na ang listahan ng mga halaga.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Isang halaga|$1 mga halaga}} ang hindi pa nasasagip',
	'wikibase-sitelinksedittool-full' => 'Ang mga kawing sa mga pahina ay nakatakda na para sa lahat ng nakikilalang mga pook.',
	'wikibase-disambiguation-title' => 'Paglilinaw para sa "$1"',
	'wb-special-newitem-new-item-notification' => 'Nilikha ang bagong bagay na $1 at muling pinapunta sa pahina nito. Bumalik sa $2.',
	'wikibase-aliases-label' => 'Nakikilala rin bilang:',
	'wikibase-aliases-input-help-message' => 'Kung nakikilala ang pangkat ng dato sa ilalim na mas mahigit kaysa sa isang partikular na pangalan, makakapagpasok ka ng mga bansag at mga kasingkahulugan, upang matagpuan ito sa pamamagitan ng kasalit na mga pangalan nito.',
	'wikibase-aliases-empty' => 'Walang bansag na nabigyan ng kahulugan.',
	'wikibase-restrictionedit-tooltip-message' => 'Nakaprutekta ang pahinang ito, hindi pinapayagan ang pamamatnugot.',
	'wikibase-blockeduser-tooltip-message' => 'Hinadlangan ang pamamatnugot mo.', # Fuzzy
	'wikibase-move-error' => 'Hindi ka maaaring maglipat ng mga pahinang nasa loob ng puwang ng pangalan ng datp, at hindi ka maaaring maglipat ng mga pahina na papasok dito.',
	'wikibase-error-sitelink-already-used' => 'Ang kawing na pampook na [$1 $2] ay ginagamit na ng bagay na [[$3]].', # Fuzzy
	'wikibase-itemlink' => '$1 $2',
	'wikibase-itemlink-id-wrapper' => '($1)',
	'wikibase-itemlink-title' => '$1 | $2',
	'special-itembytitle' => 'Bagay ayon sa pamagat', # Fuzzy
	'wikibase-itembytitle-lookup-fieldset' => 'Maghanap ng mga bagay na naaayon sa pook at pamagat',
	'wikibase-itembytitle-lookup-site' => 'Pook:',
	'wikibase-itembytitle-lookup-page' => 'Pahina:',
	'wikibase-itembytitle-submit' => 'Maghanap',
	'wikibase-itembytitle-nothing-found' => 'Wala natagpuan bagay sa pamamagitan ng nakaraang paghahanap, dapat mong dalisayin ang pag-uusisa sa pamamagitan ng mas mainam na pagkilala sa panlabas na pahina.',
	'wikibase-itembytitle-invalid-site' => 'Hindi magagamit para sa isang paghahanap ang nakaraang pag-uusisa. Dapat kang magbigay ng isang katanggap-tanggap na pangkilala ng pook.',
	'wikibase-itembytitle-description' => 'Ang pook ay isang kodigo ng pangkilala, katulad ng "enwiki".',
	'wikibase-itembytitle-create' => 'Maaari ka ring [{{fullurl:Special:NewItem|site=$1&page=$2}} lumikha ng isang bagay na mayroong "$3"].', # Fuzzy
	'special-itemdisambiguation' => 'Paglilinaw" Mga bagay na mayroong katulad na katatakan', # Fuzzy
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Maghanap ng mga bagay ayon sa wika at katatakan', # Fuzzy
	'wikibase-itemdisambiguation-lookup-language' => 'Wika:',
	'wikibase-itemdisambiguation-lookup-label' => 'Katatakan:',
	'wikibase-itemdisambiguation-submit' => 'Maghanap',
	'wikibase-itemdisambiguation-nothing-found' => 'Walang bagay na natagpuan sa pamamagitan ng nakaraang paghahanap, paki dalisayin ang pag-uusisa.', # Fuzzy
	'wikibase-itemdisambiguation-create' => 'Maaari ka ring [{{fullurl:Special:NewItem|label=$1}} lumikha ng isang bagay na mayroong "$3"].', # Fuzzy
	'wikibase-itemdisambiguation-invalid-langcode' => 'Hindi magagamit para sa isang paghahanap ang nakaraang pag-uusisa. Dapat kang magbigay ng isang katanggap-tanggap na pangkilala ng wika.', # Fuzzy
	'wikibase-itemdisambiguation-description' => 'Ang mga halagang ginagamit para sa paghahanap ay dapat na maging ang buong lahok na teksto. Ang wika ay isang pangkilala, katulad ng "en".',
	'special-newitem' => 'Lumikha ng isang bagong bagay',
	'wikibase-restoreold' => 'itakdang muli',
	'wikibase-restore-summary' => 'Ipanumbalik ang rebisyong $1 ni [[Special:Contributions/$2|$2]]',
	'wikibase-item-summary-wbsetitem' => 'Nilikha ang isang bagong bagay',
	'wikibase-item-summary-wbeditentity' => 'Nilikha ang isang bagong bagay',
	'wikibase-item-summary-wbsetlabel-set' => 'Binago ang [$2] katatakan',
	'wikibase-item-summary-wbsetlabel-remove' => 'Tinanggal ang [$2] katatakan',
	'wikibase-item-summary-wbsetdescription-set' => 'Binago ang [$2] paglalarawan',
	'wikibase-item-summary-wbsetdescription-remove' => 'Tinanggal ang [$2] paglalarawan',
	'wikibase-item-summary-wbsetaliases-set' => 'Itinatakda ang [$2] {{PLURAL:$1|bansag|mga bansag}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Idinagdag at tinanggal ang [$2] {{PLURAL:$1|bansag|mga bansag}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Idinagdag ang [$2] {{PLURAL:$1|bansag|mga bansag}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Tinanggal ang [$2] {{PLURAL:$1|bansag|mga bansag}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Idinagdag ang kawing [$2] na pangtiyak na pook', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Tinanggal ang kawing [$2] sa tiyak na pook', # Fuzzy
);

/** Turkish (Türkçe)
 * @author Emperyan
 * @author Incelemeelemani
 * @author Rapsar
 */
$messages['tr'] = array(
	'wikibase-edit' => 'değiştir',
	'wikibase-save' => 'kaydet',
	'wikibase-cancel' => 'iptal',
	'wikibase-add' => 'ekle',
	'wikibase-save-inprogress' => 'Kaydediliyor...',
	'wikibase-label-edit-placeholder' => 'etiket girin',
	'wikibase-description-edit-placeholder' => 'açıklama girin',
	'wikibase-sitelink-page-edit-placeholder' => 'madde', # Fuzzy
	'wikibase-description-input-help-message' => '$1 dilinde kısa bir açıklama girin',
	'wikibase-sitelinks-input-help-message' => 'Bu ögeyle ilgili olan bir sayfanın bağlantsını ekle.',
	'wikibase-remove' => 'kaldır',
	'wikibase-aliases-label' => 'Şu şekilde de bilinir:',
	'wikibase-shortcopyrightwarning' => '"$1" düğmesine tıkladığınızda, [[$2|kullanım şartlarını]] kabul ederek katkınızı, $3 kapsamında geri döndürülemez bir biçimde sağlamış olacaksınız.',
	'special-itembytitle' => 'Başlığına göre öge',
	'wikibase-itemdisambiguation-lookup-language' => 'Dil:',
	'special-newitem' => 'Yeni bir öge oluştur',
	'wikibase-newitem-summary' => 'Ögenin [[Special:ItemByTitle|halihazırda var olup olmadığından]] emin olun!<br />Oluşturulan her bir öge için birer [[Help:Label|etiket]] ve [[Help:Description|tanımlama]] da oluşturmanız gerekmektedir.',
	'wikibase-newitem-fieldset' => 'Yeni bir öge oluştur',
);

/** Central Atlas Tamazight (ⵜⴰⵎⴰⵣⵉⵖⵜ)
 * @author Tifinaghes
 */
$messages['tzm'] = array(
	'wikibase-save' => 'ⵣⵎⵎⴻⵎ',
	'wikibase-cancel' => 'ⵓⴽⵓⵙ',
	'wikibase-add' => 'ⵔⵏⵉ',
	'wikibase-remove-inprogress' => 'ⵓⴽⵓⵙ...',
	'wikibase-sitelink-site-edit-placeholder' => 'ⴰⵣⴷⴰⵢ',
	'wikibase-sitelink-page-edit-placeholder' => 'ⴰⵎⴳⵔⴰⴷ', # Fuzzy
	'wikibase-entitieswithoutlabel-label-language' => 'ⵜⵓⵜⵍⴰⵢⵜ:',
	'wikibase-entitieswithoutlabel-submit' => 'ⴰⴼ',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 * @author Sahran
 */
$messages['ug-arab'] = array(
	'wikibase-edit' => 'تەھرىر',
	'wikibase-add' => 'قوش',
	'wikibase-sitelink-site-edit-placeholder' => 'site',
	'wikibase-sitelink-page-edit-placeholder' => 'ماقالىلەر', # Fuzzy
	'wikibase-remove' => 'چىقىرىۋەت',
	'wikibase-datatype-label' => 'سانلىق-مەلۇمات تىپى:',
	'wikibase-itemlink-id-wrapper' => '($1)',
	'wikibase-itembytitle-lookup-site' => 'تور بېكەت:',
	'wikibase-itembytitle-lookup-page' => 'بەت:',
	'wikibase-itembytitle-submit' => 'ئىزدە',
	'wikibase-itemdisambiguation-lookup-language' => 'تىل:',
	'wikibase-itemdisambiguation-lookup-label' => 'ئەن:',
	'wikibase-itemdisambiguation-submit' => 'ئىزدە',
	'wikibase-newproperty-datatype' => 'سانلىق-مەلۇمات تىپى:',
	'wikibase-newentity-label' => 'ئەن:',
	'wikibase-newentity-description' => 'چۈشەندۈرۈش:',
	'wikibase-newentity-submit' => 'قۇر',
	'wikibase-setlabel-label' => 'ئەن', # Fuzzy
	'wikibase-modifyentity-id' => 'كىملىكى',
	'wikibase-modifyterm-language' => 'تىل',
	'wikibase-entitieswithoutlabel-label-language' => 'تىل:',
	'wikibase-entitieswithoutlabel-submit' => 'ئىزدە:',
	'wikibase-restoreold' => 'ئەسلىگە كەلتۈر',
);

/** Ukrainian (українська)
 * @author AS
 * @author Aced
 * @author Ahonc
 * @author Andriykopanytsia
 * @author Base
 * @author Shirayuki
 * @author Sodmy
 * @author Steve.rusyn
 * @author SteveR
 * @author Zolo
 * @author Ата
 */
$messages['uk'] = array(
	'wikibase-desc' => 'Сховище структурованих даних',
	'specialpages-group-wikibaserepo' => 'Сховище вікібази',
	'wikibase-edit' => 'редагувати',
	'wikibase-save' => 'зберегти',
	'wikibase-cancel' => 'скасувати',
	'wikibase-add' => 'додати',
	'wikibase-addqualifier' => 'додати кваліфікатор',
	'wikibase-addreference' => 'додати джерело',
	'wikibase-save-inprogress' => 'Збереження…',
	'wikibase-remove-inprogress' => 'Вилучення…',
	'wikibase-label-empty' => 'Не названо.',
	'wikibase-label-edit-placeholder' => 'введіть назву',
	'wikibase-description-empty' => 'Жодного опису ще не визначено.',
	'wikibase-description-edit-placeholder' => 'введіть опис',
	'wikibase-sitelink-site-edit-placeholder' => 'сайт',
	'wikibase-sitelink-page-edit-placeholder' => 'сторінка',
	'wikibase-alias-edit-placeholder' => 'введіть синонім',
	'wikibase-label-input-help-message' => 'Введіть назву цього набору мовою: $1.',
	'wikibase-description-input-help-message' => 'Уведіть короткий опис такою мовою: $1.',
	'wikibase-statements' => 'Твердження',
	'wikibase-terms' => 'Іншими мовами',
	'wikibase-sitelinks-add' => 'Додати посилання на сторінку сайту',
	'wikibase-sitelinks-empty' => 'Жодна сторінка сайту ще не посилається сюди.',
	'wikibase-sitelinks-input-help-message' => 'Вкажіть посилання на сторінку, що відноситься до цього пункту.',
	'wikibase-remove' => 'вилучити',
	'wikibase-move-up' => 'вгору',
	'wikibase-move-down' => 'вниз',
	'wikibase-undo-title' => 'Скасування редагування «$1»',
	'wikibase-restore-title' => 'Відновлення старої версії «$1»',
	'wikibase-partial-undo' => 'Це редагування може бути частково скасоване.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|зміну|зміни|змін}} було пропущено, оскільки з того часу {{PLURAL:$1|значення змінилось|значення змінились|значень змінилось}} знову.',
	'wikibase-empty-undo' => 'Нема що скасовувати',
	'wikibase-undo-revision-error' => 'Помилка скасування',
	'wikibase-undo-samerev' => 'Неможливо скасувати, та ж версія вказана і як база, і як ціль скасування.',
	'wikibase-undo-badpage' => 'Некоректно вказана версія: Версія $2 не стосується сторінки [[$1]].',
	'wikibase-undo-firstrev' => 'Створення сторінки не можна скасувати',
	'wikibase-undo-nocontent' => 'Неможливо завантажити вміст версії $2 сторінки $1',
	'wikibase-propertyedittool-full' => 'Список значень повний.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Одне значення|$1 значення|$1 значень}} іще не збережено',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|запис|записи|записів}}',
	'wikibase-sitelinksedittool-full' => 'Посилання на сторінки вже встановлено для всіх відомих сайтів.',
	'wikibase-disambiguation-title' => 'Значення для «$1»',
	'wb-special-newitem-new-item-notification' => 'Новий елемент $1 створено. Вас перенаправлено на його сторінку. Назад до «$2».',
	'wikibase-aliases-label' => 'Додаткові назви:',
	'wikibase-aliases-input-help-message' => 'Якщо цей набір даних відомий під різними назвами, Ви можете вказати додаткові назви, що полегшить пошук.',
	'wikibase-aliases-empty' => 'Не визначено жодного синоніма.',
	'wikibase-datatype-label' => 'Тип даних:',
	'wikibase-claimview-snak-tooltip' => 'Введіть значення, яке відповідає властивості "$1". Якщо властивість не має значення або воно невідоме, Ви можете вказати звичайне значення, клацнувши по значку біля поля введення.',
	'wikibase-claimview-snak-new-tooltip' => 'Вибравши властивість, Ви можете ввести відповідне значення. Якщо властивість не має значення або воно невідоме, Ви можете вказати звичайне значення, клацнувши по значку біля поля введення.',
	'wikibase-statementview-rank-preferred' => 'Пріоритетний ранг',
	'wikibase-statementview-rank-normal' => 'Звичайний ранг',
	'wikibase-statementview-rank-deprecated' => 'Застарілий ранг',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|джерело|джерела|джерел}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Одне джерело|$1 джерела|$1 джерел}} ще не збережено',
	'wikibase-snakview-property-input-placeholder' => 'властивість',
	'wikibase-snakview-unsupportedsnaktype' => 'Злучник типу «$1». Обробка такого злучника ще не підтримується.',
	'wikibase-snakview-choosesnaktype' => 'Виберіть тип значення.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Властивість не може мати таке значення',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Заданий для «$1» тип даних не відповідає типу властивості «$2».',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Неможливо визначити нове значення для вилученої властивості.',
	'wikibase-snakview-variations-somevalue-label' => 'невідоме значення',
	'wikibase-snakview-variations-novalue-label' => 'значення не задано',
	'wikibase-snakview-snaktypeselector-value' => 'інше значення',
	'wikibase-snakview-snaktypeselector-somevalue' => 'невідоме значення',
	'wikibase-snakview-snaktypeselector-novalue' => 'значення не задано',
	'wikibase-shortcopyrightwarning' => 'Натиснувши «$1», Ви погоджуєтесь із [[$2|умовами використання]], і погоджуєтесь поширювати Ваше редагування на умовах $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Я згідний редагувати дальше на цих умовах. Більше не показувати це повідомлення.',
	'wikibase-entityselector-more' => 'більше',
	'wikibase-anonymouseditwarning' => 'Увага: Ви не увійшли до системи.
Вашу IP-адресу буде записано у історії редагування цього запису.',
	'wikibase-restrictionedit-tooltip-message' => 'Цю сторінку захищено. Редагування не дозволено.',
	'wikibase-blockeduser-tooltip-message' => "Вам не дозволено редагувати, бо Ваше ім'я користувача, або IP-адресу заблоковано.",
	'wikibase-move-error' => 'Ви не можете заносити сторінки у простір даних, ані виносити сторінки з нього.',
	'wikibase-warning-constraint-violation-length' => 'Для мовного коду «$1» спрацювало обмеження довжини.',
	'wikibase-error-constraint-violation-label' => 'Виявлено {{PLURAL:$1|1=порушення обмеження|порушення обмежень}} для {{PLURAL:$1|назви|назв}} "$3" у {{PLURAL:$1|мовному коді|мовних кодах}} "$2".',
	'wikibase-error-constraint-violation-description' => 'Виявлено порушення {{PLURAL:$1|1=обмеження|обмежень}} для {{PLURAL:$1|опису|описів}} "$3" у {{PLURAL:$1|мовному коді|мовних кодах}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Виявлено порушення {{PLURAL:$1|1=обмеження|обмежень}} для  {{PLURAL:$1|додаткової назви|додаткових назв}} "$3" у  {{PLURAL:$1|мовному коді|мовних кодах}} "$2".',
	'wikibase-error-sitelink-already-used' => 'Посилання сайту [$1 $2] вже включено в інший елемент, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Назву „$1“ для мовного коду $2 вже має інша властивість: $3',
	'wikibase-error-label-not-unique-wikibase-query' => 'Назву „$1“ для мовного коду $2 вже має інший запит: $3',
	'wikibase-error-label-not-unique-item' => 'Назву „$1“ і опис „$4“ для мовного коду $2 вже має інший елемент: $3',
	'wikibase-error-label-no-entityid' => 'Мітка не повинна бути дійсним ідентифікатор сутності.',
	'special-itembytitle' => 'Елементи за назвою',
	'wikibase-itembytitle-lookup-fieldset' => 'Шукати елементи за сайтом і назвою',
	'wikibase-itembytitle-lookup-site' => 'Сайт:',
	'wikibase-itembytitle-lookup-page' => 'Сторінка:',
	'wikibase-itembytitle-submit' => 'Пошук',
	'wikibase-itembytitle-nothing-found' => 'Минулий пошук не знайшов ніяких елементів. Покращте в запиті ідентифікацію зовнішньої сторінки.',
	'wikibase-itembytitle-invalid-site' => 'Попередній запит не можна використати для пошуку. Вкажіть правильний ідентифікатор сайту.',
	'wikibase-itembytitle-description' => 'Під сайтом розуміється його ідентифікатор, наприклад, «ukwiki».',
	'wikibase-itembytitle-create' => 'Ви можете також [{{fullurl:Special:NewItem|site=$1&page=$2}} створити елемент].',
	'special-itemdisambiguation' => 'Неоднозначні елементи',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Шукати елементи за мовою та назвою',
	'wikibase-itemdisambiguation-lookup-language' => 'Мова:',
	'wikibase-itemdisambiguation-lookup-label' => 'Назва:',
	'wikibase-itemdisambiguation-submit' => 'Знайти',
	'wikibase-itemdisambiguation-nothing-found' => 'Вибачте, елемента з такою назвою не знайдено.',
	'wikibase-itemdisambiguation-search' => 'Ви можете [{{fullurl:Special:Search|search=$1}} шукати  елемент].',
	'wikibase-itemdisambiguation-create' => 'Ви можете [{{fullurl:Special:NewItem|label=$1}} створити такий елемент].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Вибачте, система не знаю введеного ідентифікатора мови. Правильним ідентифікатором є, наприклад, «uk».',
	'wikibase-itemdisambiguation-description' => 'Значення, що використовуються пошуку, повинні бути повним текстом запису. Ідентифікатором є код мови, наприклад «uk».',
	'special-newproperty' => 'Створити нову властивість',
	'wikibase-newproperty-summary' => 'Переконайтеся, що такої властивості ще нема!<br />Для нової властивості слід вказати [[Help:Label|назву]] та [[Help:Description|опис]], а також правильний тип даних.',
	'wikibase-newproperty-fieldset' => 'Створити нову властивість',
	'wikibase-newproperty-datatype' => 'Тип даних:',
	'wikibase-newproperty-invalid-datatype' => 'Задано недопустимий тип даних.',
	'special-newitem' => 'Створити новий елемент',
	'wikibase-newitem-summary' => 'Переконайтеся, що [[Special:ItemByTitle|такого елемента ще нема]]!<br />Для нового елемента слід вказати [[Help:Label|назву]] та [[Help:Description|опис]].',
	'wikibase-newitem-fieldset' => 'Створити новий елемент',
	'wikibase-newitem-site' => "Сайт першої зв'язаної сторінки",
	'wikibase-newitem-page' => "Ім'я першої зв'язаної сторінки",
	'wikibase-newitem-no-external-page' => 'Не вдалося знайти вказану сторінку на відповідному сайті.',
	'wikibase-newitem-add-sitelink-failed' => 'Не вдалося зберегти посилання на сайт.',
	'wikibase-newitem-not-recognized-siteid' => 'Наданий ідентифікатор сайту не розпізнано.',
	'wikibase-newentity-label' => 'Назва:',
	'wikibase-newentity-description' => 'Опис:',
	'wikibase-newentity-submit' => 'Створити',
	'special-setlabel' => 'Задавання назви',
	'wikibase-setlabel-introfull' => 'Ви задаєте $2 назву для [[$1]].',
	'wikibase-setlabel-intro' => 'Ця форма дозволяє задати назву сутності. Потрібно вказати ІД сутності (наприклад, Q23), мовний код (наприклад, "uk") і назву.',
	'wikibase-setlabel-label' => 'Назва:',
	'wikibase-setlabel-submit' => 'Задати назву',
	'wikibase-setlabel-warning-remove' => 'Ви справді хочете вилучити назву [[$1]]?',
	'special-setdescription' => 'Задавання опису',
	'wikibase-setdescription-introfull' => 'Ви задаєте $2 опис для [[$1]].',
	'wikibase-setdescription-intro' => 'Ця форма дозволяє задати опис сутності. Потрібно вказати ІД сутності (наприклад, Q23), мовний код (наприклад, "uk") і власне опис.',
	'wikibase-setdescription-label' => 'Опис:',
	'wikibase-setdescription-submit' => 'Задати опис:',
	'wikibase-setdescription-warning-remove' => 'Справді вилучити опис [[$1]]?',
	'special-setaliases' => 'Задавання додаткових назв',
	'wikibase-setaliases-introfull' => 'Ви задаєте додаткові $2 назви для [[$1]]. Кілька назв треба розділяти вертикальною рискою <code>|</code>.',
	'wikibase-setaliases-intro' => 'Ця форма дозволяє задати додаткові назви сутності. Потрібно вказати ІД сутності (наприклад, Q23), мовний код (наприклад, "uk") і додаткові назви. Додаткові назви треба розділяти вертикальною рискою (<code>|</code>).',
	'wikibase-setaliases-label' => 'Додаткові назви:',
	'wikibase-setaliases-submit' => 'Задати додаткові назви:',
	'wikibase-setaliases-warning-remove' => 'Ви справді хочете вилучити всі додаткові назви [[$1]]?',
	'special-setsitelink' => 'Задати посилання на сайт',
	'wikibase-setsitelink-introfull' => 'Ви встановлюєте посилання на сайт $2 для [[$1]].',
	'wikibase-setsitelink-intro' => 'Ця форма дозволяє встановити посилання на сайт якоїсь структури. Вам необхідно надати ідентифікатор об\'єкта (напр. Q23), ідентифікатор вузла (напр., "enwiki") і посилання на сайт, щоб встановити значення.',
	'wikibase-setsitelink-site' => 'Ідентифікатор сайту:',
	'wikibase-setsitelink-label' => 'Посилання на сайт:',
	'wikibase-setsitelink-badges' => 'Значки:',
	'wikibase-setsitelink-submit' => 'Задати посилання на сайт',
	'wikibase-setsitelink-warning-remove' => 'Ви дійсно бажаєте видалити посилання на сайт з [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Невідомий ідентифікатор сайту «$1». Будь ласка, використовуйте один з існуючих ідентифікаторів сайту, наприклад „enwiki“.',
	'wikibase-setsitelink-not-item' => 'Ідентифікатор $1 не належить до елемента.',
	'wikibase-setsitelink-add-failed' => 'Не вдалося зберегти посилання на сайт.',
	'wikibase-setsitelink-remove-failed' => 'Не вдалося видалити посилання на сайт.',
	'wikibase-setsitelink-not-itemid' => '"$1" не є допустимим ідентифікатором елемента. Посилання сайту може бути встановлений тільки для елементів.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Мова:',
	'wikibase-modifyentity-invalid-id' => 'Ідентифікатор "$1" невідомий системі. Будь ласка, використовуйте дійсний ідентифікатор об\'єкту.',
	'wikibase-modifyterm-invalid-langcode' => 'Ідентифікатор мови "$1" невідомий. Будь ласка, використовуйте ідентифікатор мови, відомий системи, наприклад, "uk".',
	'special-dispatchstats' => 'Статистика розсилки змін',
	'wikibase-dispatchstats-intro' => 'Ця сторінка надає статистичні дані про розсилку змін до клієнтів.
Клієнт вікі сповіщається про зміну на {{SITENAME}} як тільки зміна була відправлена до цього вікі, а черга завдань на цьому вікі вже опрацювала відповідне сповіщення.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] показує кількість і дату найстаріших і найновіших елементів, які зараз перебувають у черзі.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] надає інформацію про найвідсталіший і найшвидший клієнт вікі, а також середнє значення між ними. Про кожну вікі надаються такі відомості:
** "{{int:wikibase-dispatchstats-site-id}}" - внутрішній ідентифікатор клієнта вікі.
** "{{int:wikibase-dispatchstats-pos}}" - ідентифікатор останньої зміни, надісланої на це вікі.
** "{{int:wikibase-dispatchstats-lag-num}}" - число змін ще не надісланих на це вікі.
** "{{int:wikibase-dispatchstats-lag-time}}" - час між останньою зміною, надісланою на це вікі, і останньою зміною, виконаною на {{SITENAME}}.
** "{{int:wikibase-dispatchstats-touched}}" - час, коли остання партія змін була надіслана на це вікі.',
	'wikibase-dispatchstats-no-stats' => 'Наразі немає статистики.',
	'wikibase-dispatchstats-changes' => 'Статистика журналу змін',
	'wikibase-dispatchstats-stats' => 'Статистика розсилки',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Часова мітка',
	'wikibase-dispatchstats-oldest-change' => 'Найстаріші',
	'wikibase-dispatchstats-newest-change' => 'Найновіші',
	'wikibase-dispatchstats-site-id' => 'Сайт',
	'wikibase-dispatchstats-pos' => 'Позиція',
	'wikibase-dispatchstats-lag-num' => 'Очікування',
	'wikibase-dispatchstats-lag-time' => 'Затримка',
	'wikibase-dispatchstats-touched' => "З'єднувався",
	'wikibase-dispatchstats-large-lag' => '(дуже великий)',
	'wikibase-dispatchstats-freshest' => 'Найсвіжіші',
	'wikibase-dispatchstats-stalest' => 'Найзастаріліші',
	'wikibase-dispatchstats-median' => 'Медіана',
	'wikibase-dispatchstats-average' => 'Середнє',
	'special-listdatatypes' => 'Список усіх доступних типів даних',
	'wikibase-listdatatypes-intro' => 'Список типів даних, які тепер використовуються в цій інсталяції:',
	'wikibase-history-title-with-label' => 'Історія версій «$2» ($1)',
	'wikibase-history-title-without-label' => 'Історія версій ($1)',
	'special-entitieswithoutdescription' => 'Сутності без опису',
	'wikibase-entitieswithoutdescription-legend' => 'Отримати список сутностей без опису',
	'special-entitieswithoutlabel' => 'Список сутностей без назви',
	'wikibase-entitieswithoutlabel-legend' => 'Вивести список сутностей без назви',
	'wikibase-entitieswithoutlabel-label-language' => 'Мова:',
	'wikibase-entitieswithoutlabel-label-type' => 'Тип:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'усі',
	'wikibase-entitieswithoutlabel-submit' => 'Знайти',
	'wikibase-entitieswithoutlabel-invalid-language' => '«$1» неправильний мовний код.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" не є коректним типом сутності.',
	'special-itemswithoutsitelinks' => 'Елементи без посилань на сайти',
	'special-entitydata' => 'Дані про сутність',
	'wikibase-entitydata-not-found' => 'Не знайдено сутності з ID $1.',
	'wikibase-entitydata-not-acceptable' => 'Не знайдено відповідного формату. Підтримувані типи MIME:$1',
	'wikibase-entitydata-bad-revision' => 'Не вдається показати версію $2 сутності  $1.',
	'wikibase-entitydata-bad-id' => 'Некоректний ідентифікатор: $1.',
	'wikibase-entitydata-unsupported-format' => 'Формат даних  $1 не підтримується цим інтерфейсом.',
	'wikibase-entitydata-title' => 'Дані сутності',
	'wikibase-entitydata-text' => "Ця сторінка надає інтерфейс пов'язаних даних для значень сутності. Прохання надати ідентифікатор сутності в URL, використовуючи синтаксис підсторінок.",
	'special-mylanguagefallbackchain' => 'Мій ланцюжок резервних мов',
	'wikibase-mylanguagefallbackchain-text' => 'Нижче показано ланцюжок резервних мов, чинний для вас при відображенні міток сутностей.',
	'wikibase-mylanguagefallbackchain-babel' => 'Ви можете змінити ланцюжок, розмістивши блок <nowiki>{{#babel:}}</nowiki> на {{GENDER:$1|своїй|своїй}} [[Special:MyPage|сторінці користувача]].',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1-$2 , перетворені з  $3-$4',
	'wikibase-api-no-such-sitelink' => 'Неможливо знайти таке посилання на сайт',
	'wikibase-self-conflict-patched' => 'Ваша правка була поміщена в останню версію, при цьому були перекриті деякі з ваших власних проміжних змін.',
	'wikibase-conflict-patched' => 'Ваша правка виправлена в останній версії.',
	'wikibase-restoreold' => 'відновити',
	'wikibase-restore-summary' => 'Відновлена версія $1 за допомогою [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'У просторі назв «$1» вимкнено пряме редагування',
	'wikibase-noentity' => 'Такого набору даних не існує. Ви можете
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} пошукати відповідні записи в журналах]</span>, щоб дізнатися, де він може бути.',
	'wikibase-noentity-createone' => 'Ви також можете [[$1|створити нову]].',
	'wikibase-item-summary-wbsetitem' => 'Створено новий елемент',
	'wikibase-item-summary-wbcreate-new' => 'Створено новий елемент',
	'wikibase-item-summary-wbeditentity' => 'Створено новий елемент',
	'wikibase-item-summary-wbeditentity-create' => 'Створено новий елемент',
	'wikibase-item-summary-wbeditentity-update' => 'Оновлено елемент',
	'wikibase-item-summary-wbeditentity-override' => 'Перезаписано елемент.',
	'wikibase-item-summary-wbsetreference' => 'Вказано посилання на джерело',
	'wikibase-item-summary-wbsetreference-add' => 'Додано джерело твердження',
	'wikibase-item-summary-wbsetreference-set' => 'Змінено джерело твердження',
	'wikibase-item-summary-wbsetlabel-add' => 'Додано назву [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Змінено [$2] назву',
	'wikibase-item-summary-wbsetlabel-remove' => 'Вилучено [$2] назву',
	'wikibase-item-summary-wbsetdescription-add' => 'Додано опис [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Змінено [$2] опис',
	'wikibase-item-summary-wbsetdescription-remove' => 'Вилучено [$2] опис',
	'wikibase-item-summary-wbsetaliases-set' => 'Задано [$2] {{PLURAL:$1|додаткову назву|додаткові назви|додаткових назв}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Додано або вилучено [$2] {{PLURAL:$1|додаткову назву|додаткові назви|додаткових назв}}',
	'wikibase-item-summary-wbsetaliases-add' => 'Додано [$2] {{PLURAL:$1|додаткову назву|додаткові назви|додаткових назв}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'Вилучено [$2] {{PLURAL:$1|додаткову назву|додаткові назви|додаткових назв}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'Додано посилання на [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Додано посилання із значками до [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Змінено посилання на [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Змінено значки для [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Змінене посилання, яке вказує [$2] і його значки',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Вилучено посилання на [$2]',
	'wikibase-item-summary-wblinktitles-create' => "Цей об'єкт створено для зв'язку сторінок [$2↔$3]",
	'wikibase-item-summary-wblinktitles-connect' => "Додано мовні посилання для зв'язку сторінок [$2↔$3]",
	'wikibase-item-summary-wbcreateclaim-value' => 'Створено {{PLURAL:$1|твердження}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Створено {{PLURAL:$1|твердження}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Створено {{PLURAL:$1|твердження}}',
	'wikibase-item-summary-wbcreateclaim' => 'Створено {{PLURAL:$1|твердження}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Задано {{PLURAL:$1|значення твердження|значення тверджень|значень тверджень}}',
	'wikibase-item-summary-wbremoveclaims' => 'Вилучено {{PLURAL:$1|твердження}}',
	'wikibase-item-summary-special-create-item' => 'Створено елемент [$2] із {{PLURAL:$1|1=значенням|значеннями}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Створено твердження',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Вилучено {{PLURAL:$1|вимогу|вимоги|вимог}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Змінено {{PLURAL:$3|твердження}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Створено {{PLURAL:$3|вимогу|вимоги|вимог}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Змінено {{PLURAL:$4|один визначник|$4 визначники|$4 визначників|$4 визначника}} у {{PLURAL:$3|1=вимозі|вимогах}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Змінено {{PLURAL:$4|одне посилання|$4 посилання|$4 посилань|$4 посилання}} у {{PLURAL:$3|1=вимозі|вимогах}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Змінено ранг {{PLURAL:$3|1=вимоги|вимог}}',
	'wikibase-item-summary-clientsitelink-update' => 'Сторінку пересунуто з [$3] на [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Додано {{PLURAL:$1|визначник|визначники|визначників}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Змінено {{PLURAL:$1|визначник|визначники|визначників}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Вилучено {{PLURAL:$1|визначник|визначники|визначників}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Вилучено {{PLURAL:$3|посилання|посилання|посилань}} із вимоги',
	'wikibase-item-summary-wbmergeitems-from' => "Об'єднано елемент з '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "Об'єднано елемент до '$3'",
	'wikibase-property-summary-wbcreate-new' => 'Створено нову властивість',
	'wikibase-property-summary-wbeditentity-create' => 'Створено нову властивість',
	'wikibase-property-summary-wbeditentity-update' => 'Оновлено властивість',
	'wikibase-property-summary-wbeditentity-override' => 'Очищено властивість',
	'wikibase-property-summary-wbsetlabel-add' => 'Додано назву [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Змінено [$2] назву',
	'wikibase-property-summary-wbsetlabel-remove' => 'Вилучено [$2] назву',
	'wikibase-property-summary-wbsetdescription-add' => 'Додано опис [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Змінено [$2] опис',
	'wikibase-property-summary-wbsetdescription-remove' => 'Вилучено [$2] опис',
	'wikibase-property-summary-wbsetaliases-set' => 'Задано [$2] {{PLURAL:$1|додаткову назву|додаткові назви|додаткових назв}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'Додано або вилучено [$2] {{PLURAL:$1|додаткову назву|додаткові назви|додаткових назв}}',
	'wikibase-property-summary-wbsetaliases-add' => 'Додано [$2] {{PLURAL:$1|додаткову назву|додаткові назви|додаткових назв}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'Вилучено [$2] {{PLURAL:$1|додаткову назву|додаткові назви|додаткових назв}}',
	'wikibase-property-summary-special-create-property' => 'Створено властивість для [$2] із {{PLURAL:$1|1=значенням|значеннями}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Елемент',
	'wikibase-listdatatypes-wikibase-item-body' => 'Посилання на інші елементи у проекті. При введенні буде проводитися пошук схожих записів в просторі імен Вікіданих <code>Item:</code>. Складається з одного текстового поля.
* scheme - неявно задана частина рядка IRI
* hierarchicalpart - неявно задана частина рядка IRI
* query - неявно задана частина рядка IRI
* fragment - неявно задана частина рядка IRI',
	'wikibase-listdatatypes-commonsmedia-head' => 'Медіа-файл з Вікісховища',
	'wikibase-listdatatypes-commonsmedia-body' => 'Посилання на файли, які зберігаються на Вікісховищі. Під час введення буде проводитися пошук по простору імен <code>File:</code> на Вікісховищі.
* scheme - неявно задана частина рядка IRI
* hierarchicalpart - неявно задана частина рядка IRI
* query - неявно задана частина рядка IRI
* fragment - неявно задана частина рядка IRI',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Географічні координати',
	'wikibase-listdatatypes-globe-coordinate-body' => "Символьні дані про географічне положення для певного небесного тіла, що задаються у вигляді пари «широта-довгота» у форматі «градуси хвилини секунди» (°ʹʺ) або в десятковому форматі. За замовчуванням це «Земля», а потім «WGS84». Це додає дозвіл і діапазон.
* latitude - неявно задана перша частина рядка координат (float, dms, dm, dd), напрямок задається префіксом або постфиксом N/S (широта)
* longituge - неявно задана друга частина рядка координат (float, dms, dm, dd), напрямок задається префіксом або постфіксом E/W (довгота)
* altitude (необов'язкове) - явно задане (?) значення для висоти над площиною відліку, для планети «Земля» це буде глобус «WGS84».
* globe (необов'язкове) - явно задане (?) значення даних, у вигляді посилання на небесне тіло, яке за замовчуванням є «Землею», а потім «WGS84»",
	'wikibase-listdatatypes-quantity-head' => 'Кількість',
	'wikibase-listdatatypes-quantity-body' => "Рядкове поле для введення кількості, вираженої в деяких цілком певних одиницях. Конкретні одиниці вказані у введених значеннях даних.
* value - неявна частина рядка (обробка префікса одиниці незрозуміла)
* unit - неявна частина рядка (зв'язок з еталоном незрозумілий)
* accuracy (необов'язково) - явне значення, виражене в тих же одиницях, що й value",
	'wikibase-listdatatypes-monolingual-text-head' => 'Одномовний текст',
	'wikibase-listdatatypes-monolingual-text-body' => 'Символьне поле даних для рядка, який не перекладається на інші мови. Рядки цього типу визначаються і використовуються однаково для всіх мов. Зазвичай використовується для географічних назв на місцевій мові, ідентифікаторів будь-якого типу, хімічних формул або латинських наукових назв.
* language - явно задане значення для визначення мови текстової частини
* value - явно задане значення для рядка на певній мові',
	'wikibase-listdatatypes-multilingual-text-head' => 'Багатомовний текст',
	'wikibase-listdatatypes-multilingual-text-body' => "Символьне поле даних для рядка, який слід перекласти на інші мови. Зазвичай використовується для назв об'єктів, що становлять світовий інтерес і мають різні письмові форми, які можуть відрізнятися як мовою, так і системою запису.
* language - явно задане значення для визначення мови текстової частини
* value - явно задане значення для рядка на певній мові",
	'wikibase-listdatatypes-string-head' => 'Рядок',
	'wikibase-listdatatypes-string-body' => 'Символьне поле даних для рядка символів. Звичайне застосування - ідентифікатори, письмові форми яких не залежать від мови. Такі рядки можуть у деяких випадках транслітеруватись в інші системи запису.
* value - явно задане значення для рядка на певній мові',
	'wikibase-listdatatypes-time-head' => 'Час',
	'wikibase-listdatatypes-time-body' => 'Символьне поле даних для значення часу. Визначається як час з деякою точністю і кордонами. Внутрішній формат зберігання значень часу - завжди [[:w:uk:Пролептичний григоріанський календар|«випереджає григоріанський календар»]], але під час синтаксичного аналізу й форматування можуть використовуватись інші формати.
* time - явно задане значення для точки в часі, подане за ISO8601, тобто рік завжди складається з 11 цифр, дати завжди повинні бути вказані у форматі +00000002013-01-01T00:00:00Z
* timezone - явно задане значення у вигляді цілого числа. Інформація про часовий пояс задається як зсув від UTC у хвилинах.
* before - явно задане цілочислове значення для вказівки, на скільки одиниць раніше(?) зазначеного часу це може бути. Одиниця визначається точністю.
* after - явно задане цілочислове значення для вказівки, на скільки одиниць пізніше(?) зазначеного часу це може бути. Одиниця визначається точністю.
* precision - явно задане значення, закодоване у вигляді короткого числа (shortint). Номери мають такі значення: 0 - мільярд років, 1 - сто мільйонів років,..., 6 - тисячоліття, 7 - століття, 8 - десятиліття, 9 - рік, 10 - місяць, 11 - день, 12 - годину, 13 - хвилина, 14 - секунда.
* calendarmodel - явно задане значення у вигляді URI. Визначить модель календаря, який повинен використовуватися для відображення цього значення часу.',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Символьне поле даних для URL-адреси. URL-адреси мають обмеження, що відносяться до різних протоколів, також використовується в якості зовнішніх посилань в вікітексті.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'Елемент вікібази',
	'content-model-wikibase-property' => 'Властивість елемента вікібази',
	'content-model-wikibase-query' => 'Запит вікібази',
	'right-item-override' => 'Переписати елементи',
	'right-item-create' => 'Створення елементів',
	'right-item-remove' => 'Вилучити елементи',
	'right-property-override' => 'Переписати властивості',
	'right-property-create' => 'Створення властивостей',
	'right-property-remove' => 'Видалити властивості',
	'right-alias-remove' => 'Вилучати додаткові назви',
	'right-alias-update' => 'Оновити псевдоніми',
	'right-sitelink-remove' => 'Вилучення зв’язків із сайтами',
	'right-sitelink-update' => 'Оновлення зв’язків із сайтами',
	'right-linktitles-update' => "Зв'язати сторінки",
	'right-label-remove' => 'Стерти написи',
	'right-label-update' => 'Оновлення назв',
	'right-description-remove' => 'Стерти описи',
	'right-description-update' => 'Оновлення описів',
	'action-item-override' => 'переписати елементи',
	'action-item-create' => 'створення елементів',
	'action-item-remove' => 'вилучити елементи',
	'action-property-override' => 'переписати властивості',
	'action-property-create' => 'створення властивостей',
	'action-property-remove' => 'видалити властивості',
	'action-alias-update' => 'оновлення альтернативних назв (псевдонімів, синонімів)',
	'action-alias-remove' => 'вилучення альтернативних назв (псевдонімів, синонімів)',
	'action-sitelink-remove' => 'вилучення посилань на сайти',
	'action-sitelink-update' => 'оновлення посилань на сайти',
	'action-linktitles-update' => "зв'язати сторінки",
	'action-label-remove' => 'стерти написи',
	'action-label-update' => 'оновлення назв',
	'action-description-remove' => 'знищити описи',
	'action-description-update' => 'оновлення описів',
);

/** Urdu (اردو)
 * @author Noor2020
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'wikibase-edit' => 'ترمیم کریں',
	'wikibase-save' => 'محفوظ کریں',
	'wikibase-cancel' => 'منسوخ',
	'wikibase-add' => 'شامل کریں',
	'wikibase-save-inprogress' => 'بچت...',
	'wikibase-remove-inprogress' => 'اتارنے...',
	'wikibase-label-edit-placeholder' => 'لیبل درج کریں',
	'wikibase-description-edit-placeholder' => 'تفصیل درج کریں',
	'wikibase-sitelink-site-edit-placeholder' => 'ویب سائٹ',
	'wikibase-sitelink-page-edit-placeholder' => 'مضمون', # Fuzzy
	'wikibase-remove' => 'حذف کریں',
	'wikibase-blockeduser-tooltip-message' => 'آپ کو تدوین کی اجازت نہیں ہے کیونکہ آپ کا صارف نام یا IP پتا معطل ہے  ۔',
	'wikibase-itembytitle-lookup-site' => 'ویب سائٹ:',
	'wikibase-itembytitle-lookup-page' => 'صفحہ:',
	'wikibase-itembytitle-submit' => 'تلاش',
	'wikibase-itemdisambiguation-lookup-language' => 'زبان:',
	'wikibase-itemdisambiguation-lookup-label' => 'لیبل:',
	'wikibase-itemdisambiguation-submit' => 'تلاش',
	'wikibase-restoreold' => 'بحال',
	'wikibase-item-summary-wbcreate-new' => 'نئی شے کو تخلیق کیا',
	'wikibase-item-summary-wbsetclaim-update' => 'تبدیل کر دیا گیا  {{PLURAL:$3| دعوی|دعوے}}',
	'wikibase-item-summary-wbsetclaim-create' => 'تخلیق کر دیا گیا  {{PLURAL:$3| دعوی|دعوے}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'تبدیل کر دیا گیا  {{PLURAL:$4|تصفیہ کار کا| $4  تصفیہ کاران کے}}  {{PLURAL:$3| دعوی|دعوے}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'تبدیل کر دیا گیا  {{PLURAL:$4| ایک حوالہ کا| $4  حوالہ جات کے}}  {{PLURAL:$3| دعوی|دعوے}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'درجہ تبدیل کر دیا گیا  {{PLURAL:$3| دعوی کا|دعوے کے }}',
	'wikibase-property-summary-wbcreate-new' => 'ایک نئی خاصیت پیدا کیا',
);

/** Uzbek (oʻzbekcha)
 * @author Casual
 * @author CoderSI
 */
$messages['uz'] = array(
	'wikibase-edit' => 'tahrirlash',
	'wikibase-save' => 'saqlash',
	'wikibase-cancel' => 'voz kechish',
	'wikibase-sitelink-page-edit-placeholder' => 'maqola', # Fuzzy
	'wikibase-remove' => 'oʻchirish',
	'wikibase-itembytitle-lookup-page' => 'Sahifa:',
	'wikibase-itembytitle-submit' => 'Qidiruv',
	'wikibase-itemdisambiguation-lookup-language' => 'Til:',
	'wikibase-itemdisambiguation-submit' => 'Qidiruv',
	'wikibase-newentity-submit' => 'Yaratish',
	'wikibase-modifyterm-language' => 'Til',
);

/** vèneto (vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'wikibase-desc' => 'Archivio de dati struturati',
	'specialpages-group-wikibaserepo' => 'Archivio Wikibase',
	'wikibase-edit' => 'modìfega',
	'wikibase-save' => 'salva',
	'wikibase-cancel' => 'assa star',
	'wikibase-add' => 'zonta',
	'wikibase-addqualifier' => 'zonta qualificador',
	'wikibase-addreference' => 'zonta na fonte',
	'wikibase-save-inprogress' => 'Drio salvar...',
	'wikibase-remove-inprogress' => 'Drio eliminar...',
	'wikibase-label-empty' => 'Nissuna eticheta definìa fin desso',
	'wikibase-label-edit-placeholder' => 'inserissi eticheta',
	'wikibase-description-empty' => 'Nissuna descrision definìa gnancora',
	'wikibase-description-edit-placeholder' => 'inserissi descrission',
	'wikibase-sitelink-site-edit-placeholder' => 'sito',
	'wikibase-sitelink-page-edit-placeholder' => 'voce', # Fuzzy
	'wikibase-alias-edit-placeholder' => 'inserissi un alias',
	'wikibase-label-input-help-message' => 'Inserissi el titolo de sto insieme de dati in $1.',
	'wikibase-description-input-help-message' => 'Inserissi na descrizion curta in $1.',
	'wikibase-statements' => 'Dichiarassioni',
	'wikibase-terms' => 'In altre lengoe',
	'wikibase-sitelinks-add' => 'zonta un colegamento a na pagina',
	'wikibase-sitelinks-empty' => 'Nissuna pagina xe gnancora colegà a sto elemento.',
	'wikibase-sitelinks-input-help-message' => 'Inposta un colegamento a na pagina relativa a sto elemento.',
	'wikibase-remove' => 'cava',
	'wikibase-undo-title' => 'Anulamento modifica a "$1"',
	'wikibase-restore-title' => 'Ripristino version vecia de "$1"',
	'wikibase-partial-undo' => 'Se pol anular in parte la modifica.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|modifica la|modifiche le}} xe stà scartà parché {{PLURAL:$1|el so valor el|i so valori i}} xe canbià da in alora.',
	'wikibase-empty-undo' => 'Qua no ghe xe gnente che se pòsa anular.',
	'wikibase-undo-revision-error' => 'Anulamento falìo',
	'wikibase-undo-samerev' => 'No se pol anular, la version da anular e quela da ripristinar le xe conpagne.',
	'wikibase-undo-badpage' => 'Version sbalià: la version $2 no la apartien mia a [[$1]].',
	'wikibase-undo-firstrev' => 'No se pol anular la creasion de la pagina',
	'wikibase-undo-nocontent' => 'No se pol cargar el contegnùo de la version $2 de la pagina $1',
	'wikibase-propertyedittool-full' => "L'elenco dei valori el xe conpleto.",
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|Un valore gnancora salvà|$1 valori gnancora salvà}}',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|sito|siti}}',
	'wikibase-sitelinksedittool-full' => 'Xe zà stà inpostà colegamenti a le pagine par tuti i siti conossùi.',
	'wikibase-disambiguation-title' => 'Disanbigua par "$1"',
	'wb-special-newitem-new-item-notification' => "L'elemento novo $1 el xe stà creà e el rimanda a la so pagina. Torna a $2.",
	'wikibase-aliases-label' => 'Dito anca:',
	'wikibase-aliases-input-help-message' => 'Se sto insieme de dati el xe conosesto con pi de un nome, te pol inserir alias e sinonimi, in modo che se possa catarlo anca tramite i so nomi alternativi.',
	'wikibase-aliases-empty' => 'Nissun alias definìo.',
	'wikibase-datatype-label' => 'Tipo de dato:',
	'wikibase-claimview-snak-tooltip' => 'Inserisi un valor corispondente a la proprietà che se ciama "$1". Se la proprietà no la ga nisun valor designà o se no se sa el valor efetivo, se pol sieliere n\'alternativa a la specifica de un valor personalizà strucando su l\'icona in parte a la casèla de input del valor.',
	'wikibase-claimview-snak-new-tooltip' => "Dopo ver specificà na proprietà se pol inserir el valor corispondente. Se la proprietà no la ga nisun valor designà o se no se sa el valor efetivo, se pol sieliere n'alternativa a la specifica de un valor personalizà strucando su l'icona in parte a la casèla de input del valor.",
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|fonte|fonti}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Una fonte gnancora salvà|$1 fonti gnancora salvà}}',
	'wikibase-snakview-property-input-placeholder' => 'proprietà',
	'wikibase-snakview-unsupportedsnaktype' => 'Snak de tipo "$1". La gestion par sto tipo de snak no la xe gnancora suportà.',
	'wikibase-snakview-choosesnaktype' => 'Siegli un tipo de valor.',
	'wikibase-snakview-variation-datavaluetypemismatch' => "El valor no'l xe conforme co la definision de la proprietà.",
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'El tipo de dato "$1" de sto valor no\'l corisponde al tipo de dato "$2" previsto par i valori de la proprietà.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'No se pol definir un valor novo par na proprietà scancelà.',
	'wikibase-snakview-variations-somevalue-label' => 'valor sconossùo',
	'wikibase-snakview-variations-novalue-label' => 'nissun valor',
	'wikibase-snakview-snaktypeselector-value' => 'valor personalixà',
	'wikibase-snakview-snaktypeselector-somevalue' => 'valor sconossùo',
	'wikibase-snakview-snaktypeselector-novalue' => 'nissun valor',
	'wikibase-shortcopyrightwarning' => 'Strucando su "$1", te aceti le [[$2|condision de uso]], e te aceti irevocabilmente a rilasiar el to contributo in base a la $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Aceto sti termini par le me future modifiche. No sta mostrarme da novo sto mesajo.',
	'wikibase-entityselector-more' => 'piassè',
	'wikibase-anonymouseditwarning' => 'Ocio: no te ghè mia fato el login.
In te la cronologia de $1 vegnarà registrà el to indiriso IP.', # Fuzzy
	'wikibase-restrictionedit-tooltip-message' => 'Sta pagina la xe proteta. No se pol mia modificarla.',
	'wikibase-blockeduser-tooltip-message' => "No te ghè el parmesso de modifica, parché el to nome utente o l'indiriso IP el xe stà blocà.",
	'wikibase-move-error' => 'No te pol mia spostar pagine che xe nel namespace dei dati, e no te pol mia spostar pagine su de elo.',
	'wikibase-warning-constraint-violation-length' => 'Xe stà ativà un vincolo de longhesa par el còdese de lengua "$1".',
	'wikibase-error-constraint-violation-label' => 'Se ga verificà na violasion de {{PLURAL:$1|un vincolo|vincoli}} {{PLURAL:$1|in te l\'eticheta|in te le etichete}} "$3" par {{PLURAL:$1|el còdese de lengua|i còdesi de lengua}} "$2".',
	'wikibase-error-constraint-violation-description' => 'Se ga verificà na violasion de {{PLURAL:$1|un vincolo|vincoli}} {{PLURAL:$1|in te la descrision|in te le descrision}} "$3" par {{PLURAL:$1|el còdese de lengua|i còdesi de lengua}} "$2".',
	'wikibase-error-constraint-violation-aliases' => 'Se ga verificà na violasion de {{PLURAL:$1|un vincolo|vincoli}} {{PLURAL:$1|in te l\'alias|in te i alias}} "$3" par {{PLURAL:$1|el còdese de lengua|i còdesi de lengua}} "$2".',
	'wikibase-error-sitelink-already-used' => "Colegamento al sito [$1 $2] zà doparà da l'elemento [[$3]].", # Fuzzy
	'wikibase-error-label-not-unique-wikibase-property' => 'N\'altra proprietà ($3) la ga zà l\'eticheta "$1" asocià col còdese lengua $2', # Fuzzy
	'wikibase-error-label-not-unique-wikibase-query' => 'N\'altra riserca ($3) la ga zà l\'eticheta "$1" asocià col còdese lengua $2', # Fuzzy
	'wikibase-error-label-not-unique-item' => 'N\'altro elemento ($3) el ga zà l\'eticheta "$1" e la descrision "$4" asocià col còdese lengua $2', # Fuzzy
	'special-itembytitle' => 'Elementi par titolo',
	'wikibase-itembytitle-lookup-fieldset' => 'Serca elementi par sito e titolo',
	'wikibase-itembytitle-lookup-site' => 'Sito:',
	'wikibase-itembytitle-lookup-page' => 'Pagina:',
	'wikibase-itembytitle-submit' => 'Serca',
	'wikibase-itembytitle-nothing-found' => 'No go catà nissun elemento co la riserca presedente. Se prega de strénzar la riserca identificando mejo la pagina esterna.',
	'wikibase-itembytitle-invalid-site' => 'La precedente ciave de riserca no la xe podea doparar par na riserca. Fornir un identificador valido par el sito.',
	'wikibase-itembytitle-description' => 'Sito xe un còdese identificativo, come "enwiki".',
	'wikibase-itembytitle-create' => "Te pol anca [{{fullurl:Special:NewItem|site=$1&page=$2}} crear l'elemento].",
	'special-itemdisambiguation' => 'Disanbiguassion elementi',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Serca elementi par lengua e eticheta',
	'wikibase-itemdisambiguation-lookup-language' => 'Lengua:',
	'wikibase-itemdisambiguation-lookup-label' => 'Eticheta:',
	'wikibase-itemdisambiguation-submit' => 'Serca',
	'wikibase-itemdisambiguation-nothing-found' => 'No go catà nissun elemento co sta eticheta.',
	'wikibase-itemdisambiguation-create' => "Te pol [{{fullurl:Special:NewItem|label=$1}} crear l'elemento].",
	'wikibase-itemdisambiguation-invalid-langcode' => 'L\'identificador de lingua inserìo el xe sconossùo al sistema. Doparar un identificador valido, par esenpio "vec".',
	'wikibase-itemdisambiguation-description' => 'I valori doparà par la riserca i deve conpréndar el testo conpleto de l\'elemento. La lengua la xe un identificador, par esenpio "vec".',
	'special-newproperty' => 'Crea na proprietà nova',
	'wikibase-newproperty-summary' => 'Sta tento che [[Special:PropertyDisambiguation|la proprietà no la ghe sia gnancora su Wikidata]]!<br />Inserisi na [[Help:Etichetta|eticheta]] e la [[Help:Descrision|descrision]] par tute le nove proprietà, oltre a sieliere un valido tipo de dato.',
	'wikibase-newproperty-fieldset' => 'Crea na proprietà nova',
	'wikibase-newproperty-datatype' => 'Tipo de dato:',
	'wikibase-newproperty-invalid-datatype' => 'Specificà un tipo de dato mia valido', # Fuzzy
	'special-newitem' => 'Crea un elemento novo',
	'wikibase-newitem-summary' => "Sta tento che [[Special:ItemByTitle|l'elemento no'l ghe sia gnancora su Wikidata]]!<br />Inserisi na [[Help:Label|eticheta]] e la [[Help:Description|descrision]] par tuti i elementi novi.",
	'wikibase-newitem-fieldset' => 'Crea un elemento novo',
	'wikibase-newitem-site' => 'Sito de la prima pagina colegà',
	'wikibase-newitem-page' => 'Nome de la prima pagina colegà',
	'wikibase-newitem-no-external-page' => 'La pagina specificà no la xe stà catà sul sito corispondente.',
	'wikibase-newitem-add-sitelink-failed' => 'No se pol salvar el colegamento al sito.',
	'wikibase-newitem-not-recognized-siteid' => "L'identificador del sito fornìo no'l xe stà riconosesto.",
	'wikibase-newentity-label' => 'Eticheta:',
	'wikibase-newentity-description' => 'Descrision:',
	'wikibase-newentity-submit' => 'Crea',
	'special-setlabel' => 'Inposta na eticheta',
	'wikibase-setlabel-introfull' => "Te sì drio inpostar l'eticheta in $2 par [[$1]].",
	'wikibase-setlabel-intro' => 'Sto modulo el te consente de inpostar l\'eticheta par na entità. Te devi fornir l\'ID de l\'entità (par esenpio "Q23"), el còdese de la lengua (par esenpio "vec") e l\'eticheta da inpostar.',
	'wikibase-setlabel-label' => 'Eticheta:',
	'wikibase-setlabel-submit' => 'Inposta eticheta',
	'wikibase-setlabel-warning-remove' => "Vuto dal bon cavar l'eticheta de [[$1]]?",
	'special-setdescription' => 'Inposta na descrission',
	'wikibase-setdescription-introfull' => 'Te sì drio inpostar la descrission in $2 par [[$1]].',
	'wikibase-setdescription-intro' => 'Sto modulo el te consente de inpostar la descrision de na entità. Te devi fornir l\'ID de l\'entità (par esenpio "Q23"), el còdese de la lengua (par esenpio "vec") e la descrision da inpostar.',
	'wikibase-setdescription-label' => 'Descrision:',
	'wikibase-setdescription-submit' => 'Inposta descrission',
	'wikibase-setdescription-warning-remove' => 'Vuto dal bon cavar la descrission de [[$1]]?',
	'special-setaliases' => 'Inposta alias',
	'wikibase-setaliases-introfull' => 'Te sì drio inpostar i alias in $2 par [[$1]]. Alias difarenti xe separà da na sbara vertical <code>|</code>.',
	'wikibase-setaliases-intro' => 'Sto modulo el te consente de inpostar i alias de na entità. Te devi fornir l\'ID de l\'entità (par esenpio "Q23"), el còdese de la lengua (par esenpio "vec") e i alias da inpostar. Se pol métar più alias separandoli da na sbara vertical <code>|</code>.', # Fuzzy
	'wikibase-setaliases-label' => 'Alias:',
	'wikibase-setaliases-submit' => 'Imposta i alias',
	'wikibase-setaliases-warning-remove' => 'Vuto dal bon cavar tuti i alias de [[$1]]?',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Lengua:',
	'wikibase-modifyentity-invalid-id' => 'L\'ID "$1" el xe sconossùo al sistema. Dòpara un ID de entità valido.',
	'wikibase-modifyterm-invalid-langcode' => 'L\'identificador de lingua "$1" el xe sconosùo. Dòpara un identificador de lengua conosùo al sistema, par esenpio "vec".',
	'special-dispatchstats' => 'Statistiche propagasion modifiche',
	'wikibase-dispatchstats-intro' => 'Sta pagina la fornise le statistiche su la propagasion de le modifiche ai client.
Na wiki client la xe notificà de un canbiamento su {{SITENAME}} apena chel canbiamento el xe stà propagà su chela wiki, e la coa de laoro su chela wiki la gà procesà la notifica.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] mostra el nùmaro e la data par i pi veci e pi novi elementi atualmente in coa.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] fornise informasion su le wiki pi in ritardo e manco in ritardo, e quela de mezo tra lore. Par ogni wiki, vien fornìe ste informasion:
** "{{int:wikibase-dispatchstats-site-id}}" xe l\'ID interno de la wiki client.
** "{{int:wikibase-dispatchstats-pos}}" xe l\'ID de l\'ultimo canbiamento propagà a chela wiki.
** "{{int:wikibase-dispatchstats-lag-num}}" xe el nùmaro de canbiamenti gnancora propagà a chela wiki.
** "{{int:wikibase-dispatchstats-lag-time}}" xe el tenpo tra l\'ultimo canbiamento propagà a la wiki, e l\'ultima modifica fata su {{SITENAME}}.
** "{{int:wikibase-dispatchstats-touched}}" xe l\'ora in cui l\'ultimo bloco de canbiamenti el xe stà propagà a la wiki.',
	'wikibase-dispatchstats-no-stats' => 'Atualmente no ghe xe statistiche disponibili.',
	'wikibase-dispatchstats-changes' => 'Statistiche registro de le modifiche',
	'wikibase-dispatchstats-stats' => 'Statistiche de propagasion',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Data e ora',
	'wikibase-dispatchstats-oldest-change' => 'Pi vecio',
	'wikibase-dispatchstats-newest-change' => 'Pi novo',
	'wikibase-dispatchstats-site-id' => 'Sito',
	'wikibase-dispatchstats-pos' => 'Posizion',
	'wikibase-dispatchstats-lag-num' => 'In atesa',
	'wikibase-dispatchstats-lag-time' => 'Ritardo',
	'wikibase-dispatchstats-touched' => 'Agiornà',
	'wikibase-dispatchstats-large-lag' => '(grando assè)',
	'wikibase-dispatchstats-freshest' => 'Pi recente',
	'wikibase-dispatchstats-stalest' => 'Manco agiornà',
	'wikibase-dispatchstats-median' => 'Mezan',
	'wikibase-dispatchstats-average' => 'Media',
	'special-listdatatypes' => 'Elenco de tuti i tipi de dati disponibili',
	'wikibase-listdatatypes-intro' => 'Sto qua xe un elenco de tuti i tipi di dati atualmente in uso su sta instalasion:',
	'wikibase-history-title-with-label' => 'Cronologia de "$2" ($1)',
	'wikibase-history-title-without-label' => 'Cronologia de ($1)',
	'special-entitieswithoutlabel' => 'Entità sensa eticheta',
	'wikibase-entitieswithoutlabel-legend' => 'Recuperar la lista de le entità sensa eticheta',
	'wikibase-entitieswithoutlabel-label-language' => 'Lengua:',
	'wikibase-entitieswithoutlabel-label-type' => 'Tipo:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'tuti',
	'wikibase-entitieswithoutlabel-submit' => 'Serca',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" no xe un còdese de lengua valido.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" no\'l xe un tipo de entità valido',
	'special-itemswithoutsitelinks' => 'Elementi sensa sitelink',
	'special-entitydata' => "Dati de l'entità",
	'wikibase-entitydata-not-found' => 'No go catà nissuna entità con ID $1.',
	'wikibase-entitydata-bad-revision' => "No se pol mostrar la version $2 de l'entità $1.",
	'wikibase-entitydata-unsupported-format' => "El formato dati $1 no'l xe mia suportà da l'interfacia.",
	'wikibase-entitydata-title' => "Dati de l'entità",
	'wikibase-entitydata-text' => "Sta pagina la fornise na interfacia de dati colegà ai valori de l'entità. Se prega de fornir l'ID de l'entità ne l'URL, doparando la sintassi sotopagina.",
	'wikibase-self-conflict-patched' => "La to modifica la xe stà inserita in te l'ultima version, escludendo alcune dele to modifiche intermedie.",
	'wikibase-conflict-patched' => "La to modifica la xe stà inserìa in te l'ultima version.",
	'wikibase-restoreold' => 'ripristina',
	'wikibase-restore-summary' => 'Ripristina revision $1 de [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'La modifica direta la xe stà disabilità nel namespace $1',
	'wikibase-noentity' => 'Sto set de dati no l\'esiste mia.
Te pol <span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} sercar tra i relativi log]</span> par saver in do che l\'è finìo.',
	'wikibase-noentity-createone' => 'Te pol anca [[$1|creàrghene uno novo]].',
	'wikibase-item-summary-wbsetitem' => 'Creà un elemento novo',
	'wikibase-item-summary-wbcreate-new' => 'Creà un elemento novo',
	'wikibase-item-summary-wbeditentity' => 'Creà un elemento novo',
	'wikibase-item-summary-wbeditentity-create' => 'Creà un elemento novo',
	'wikibase-item-summary-wbeditentity-update' => 'Ajornà un elemento',
	'wikibase-item-summary-wbeditentity-override' => 'Sorascrito un elemento',
	'wikibase-item-summary-wbsetreference' => 'Impostà na fonte',
	'wikibase-item-summary-wbsetlabel-set' => 'Canbià eticheta [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Cavà eticheta [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Canbià descrission [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Cavà descrission [$2]',
	'wikibase-item-summary-wbsetaliases-set' => 'Inposto {{PLURAL:$1|alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => 'Cavà e zontà {{PLURAL:$1|alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-add' => 'Zontà {{PLURAL:$1|alias}} [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => 'Cavà {{PLURAL:$1|alias}} [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Zontà colegamento a [$2]', # Fuzzy
	'wikibase-item-summary-wbsetsitelink-remove' => 'Cavà colegamento a [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Creà sto elemento par colegar pagine [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Zontà un colegamento lenguìstego par colegar pagine [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Creà {{PLURAL:$1|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Creà {{PLURAL:$1|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Creà {{PLURAL:$1|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbcreateclaim' => 'Creà {{PLURAL:$1|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbsetclaimvalue' => "Inpostà {{PLURAL:$1|un valor|dei valori}} par l'afermasion",
	'wikibase-item-summary-wbremoveclaims' => 'Cavà {{PLURAL:$1|na afermasion|dele afermasion}}',
	'wikibase-item-summary-special-create-item' => 'Creà un elemento [$2] con {{PLURAL:$1|valore|valori}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'Creà na afermasion',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Cavà {{PLURAL:$1|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Canbià {{PLURAL:$3|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Creà {{PLURAL:$3|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Canbià {{PLURAL:$4|un qualificador|$4 qualificadori}} de {{PLURAL:$3|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Canbià {{PLURAL:$4|un riferimento|$4 riferimenti}} de {{PLURAL:$3|na afermasion|dele afermasion}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Canbià el rango de {{PLURAL:$3|na afermasion|dele afermasion}}',
	'wikibase-property-summary-wbcreate-new' => 'Creà na proprietà nova',
	'wikibase-property-summary-wbeditentity-create' => 'Creà na proprietà nova',
	'wikibase-property-summary-wbeditentity-update' => 'Ajornà na proprietà',
	'wikibase-property-summary-wbeditentity-override' => 'Sorascrita na proprietà', # Fuzzy
	'wikibase-property-summary-wbsetlabel-set' => 'Canbià eticheta [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Cavà eticheta [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Canbià descrission [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Cavà descrission [$2]',
	'wikibase-property-summary-wbsetaliases-set' => 'Inposto {{PLURAL:$1|alias}} [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1|Zontà e cavà}} alias [$2]',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1|Zontà alias}} [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1|Cavà alias}} [$2]',
	'wikibase-property-summary-special-create-property' => 'Creà na proprietà [$2] con {{PLURAL:$1|valore|valori}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'Elemento',
	'wikibase-listdatatypes-wikibase-item-body' => "Colega a altri elementi 'ntel progeto. Durante l'inserimento vegnarà sercà i elementi corispondenti 'ntel namespace \"Item\" de Wikidata. El consiste de un unico canpo de testo:
* schema - inplicito, da parte de l'Iri-string
* hierarchicalpart - inplicito, da parte de l'Iri-string
* query - inplicito, da parte de l'Iri-string
* framento - inplicito, da parte de l'Iri-string",
	'wikibase-listdatatypes-commonsmedia-head' => 'File multimedial su Commons',
	'wikibase-listdatatypes-commonsmedia-body' => "Colega a file memorizà su Wikimedia Commons. Durante l'inserimento vegnarà sercà i elementi corispondenti 'ntel namespace \"File\" de Commons.
* schema - inplicito, da parte de l'Iri-string
* hierarchicalpart - inplicito, da parte de l'Iri-string
* query - inplicito, da parte de l'Iri-string
* framento - inplicito, da parte de l'Iri-string",
	'wikibase-listdatatypes-globe-coordinate-head' => 'Coordinate giogràfeghe', # Fuzzy
	'wikibase-listdatatypes-globe-coordinate-body' => 'Dati leterali par na posizion giografica data come na còpia latitudine-longitudine in GMS o gradi desimali par el corpo stelare in question. El default xe "Tera" e dopo "WGS84". Ghe xonta na risolusion e un intervalo.
* latitudine – prima parte inplicita (float, dms, dm, dd) de la stringa de coordinate, la diresion la xe data da un segno prefiso o da un N/S postfiso
* longitudine – seconda parte inplicita (float, dms, dm, dd) de la stringa de coordinate, la diresion la xe data da un segno prefiso o da un E/W postfiso.
* altitudine (opsional) – valor esplicito (?) par l\'altesa sora un piano de riferimento, par el globo "Tera" sarìa el globo de riferimento "WGS84"
* globo (opsional) – valor esplicito (?), dato come corpo seleste che par default xe "Tera" e po "WGS84"', # Fuzzy
	'wikibase-listdatatypes-quantity-head' => 'Quantità',
	'wikibase-listdatatypes-quantity-body' => "Canpo dato leterale par na quantità che se riferise a calche tipo de unità ben definìa. L'unità la va in tei valori che xe inserii.
* valor – parte inplicita de la stringa (la corispondensa col prefiso de l'unità no xe ciara)
* unità – parte inplicita de la stringa (la corispondensa col corpo standardizà no xe ciara)
* acuratesa (opsional) – valor esplicito, el ga la stessa unità del valor",
	'wikibase-listdatatypes-monolingual-text-head' => 'Testo monolengua',
	'wikibase-listdatatypes-monolingual-text-body' => 'Canpo dato leterale par na stringa che no xe tradota in altre lengue. Sto tipo de stringa el xe definìo na olta sola e riusà in tute le lengue. Tipici usi i xe nomi giogràfeghi scriti in te la lengua locale, un identificativo de calche tipo, na formula chìmega o un nome sientìfego latin.
* lengua – valor esplicito par identifegar la lengua par la parte de testo
* testo – valor esplicito par la variante spesìfega de la lengua', # Fuzzy
	'wikibase-listdatatypes-multilingual-text-head' => 'Testo multilengua',
	'wikibase-listdatatypes-multilingual-text-body' => 'Canpo dato leterale par na stringa che gà de vegner tradota in altre lengue. El tipico uso el xe un nome de entità de interese globale che el gà forme scrite non locali. Ste qua le pol canbiar sia in base a la lengua, sia al sistema de scritura.
* lengua – valor esplicito par identifegar la lengua par la parte de testo
* testo – valor esplicito par la variante spesìfega de la lengua', # Fuzzy
	'wikibase-listdatatypes-string-head' => 'Stringa',
	'wikibase-listdatatypes-string-body' => "Canpo dati leteral par na stringa de carateri. L'uso tipico el xe come identificador scrito con formati che no dipende mia da la lengua. In serti casi, ste stringhe le se pol trasliterar in altri sistemi de scritura.
* lengua – valor esplicito par identificar la lengua par la parte de testo
* testo – valor esplicito par la variante stringa ne la lengua indicà", # Fuzzy
	'wikibase-listdatatypes-time-head' => 'Data e ora',
	'content-model-wikibase-item' => 'Elemento Wikibase',
	'content-model-wikibase-property' => 'Proprietà Wikibase',
	'content-model-wikibase-query' => 'Interogasion Wikibase',
	'right-item-override' => 'Sovrascrivi elementi', # Fuzzy
	'right-item-create' => 'Crea elementi',
	'right-item-remove' => 'Cava elementi', # Fuzzy
	'right-property-override' => 'Sovrascrivi proprietà', # Fuzzy
	'right-property-create' => 'Crea proprietà',
	'right-property-remove' => 'Cava proprietà', # Fuzzy
	'right-alias-remove' => 'Cava alias',
	'right-sitelink-remove' => 'Cavar i colegamenti lenguìsteghi',
	'right-sitelink-update' => 'Ajornar i colegamenti lenguìsteghi',
	'right-linktitles-update' => 'Ajornar i titoli dei colegamenti', # Fuzzy
	'right-label-remove' => 'Cavar le etichete', # Fuzzy
	'right-label-update' => 'Ajornar le etichete',
	'right-description-remove' => 'Cavar le descrission', # Fuzzy
	'right-description-update' => 'Ajornar le descrission',
	'action-item-override' => 'sorascrivar elementi', # Fuzzy
	'action-item-create' => 'crear elementi',
	'action-item-remove' => 'cavar elementi', # Fuzzy
	'action-property-override' => 'sorascrivar le proprietà', # Fuzzy
	'action-property-create' => 'crear le proprietà',
	'action-property-remove' => 'cavar le proprietà', # Fuzzy
	'action-alias-update' => 'ajornar i alias',
	'action-alias-remove' => 'cavar i alias',
	'action-sitelink-remove' => 'cavar i colegamenti lenguìsteghi',
	'action-sitelink-update' => 'ajornar i colegamenti lenguìsteghi',
	'action-linktitles-update' => 'ajornar i titoli dei colegamenti', # Fuzzy
	'action-label-remove' => 'cavar le etichete', # Fuzzy
	'action-label-update' => 'ajornar le etichete',
	'action-description-remove' => 'cavar le descrission', # Fuzzy
	'action-description-update' => 'ajornar le descrission',
);

/** Vietnamese (Tiếng Việt)
 * @author Cheers!
 * @author Minh Nguyen
 * @author Shirayuki
 * @author Vinhtantran
 * @author Zolo
 * @author පසිඳු කාවින්ද
 */
$messages['vi'] = array(
	'wikibase-desc' => 'Kho dữ liệu có cấu trúc',
	'specialpages-group-wikibaserepo' => 'Kho Wikibase',
	'wikibase-edit' => 'sửa',
	'wikibase-save' => 'lưu',
	'wikibase-cancel' => 'hủy bỏ',
	'wikibase-add' => 'thêm',
	'wikibase-addqualifier' => 'thêm từ hạn định',
	'wikibase-addreference' => 'thêm nguồn',
	'wikibase-save-inprogress' => 'Đang lưu…',
	'wikibase-remove-inprogress' => 'Đang loại bỏ…',
	'wikibase-label-empty' => 'Chưa định rõ nhãn.',
	'wikibase-label-edit-placeholder' => 'nhập nhãn',
	'wikibase-description-empty' => 'Chưa định rõ lời miêu tả.',
	'wikibase-description-edit-placeholder' => 'nhập miêu tả',
	'wikibase-sitelink-site-edit-placeholder' => 'dịch vụ',
	'wikibase-sitelink-page-edit-placeholder' => 'trang',
	'wikibase-alias-edit-placeholder' => 'nhập tên khác',
	'wikibase-label-input-help-message' => 'Nhập tên tập hợp dữ liệu này trong $1.',
	'wikibase-description-input-help-message' => 'Nhập lời miêu tả ngắn gọn trong $1.',
	'wikibase-statements' => 'Tuyên bố',
	'wikibase-terms' => 'Ngôn ngữ khác',
	'wikibase-sitelinks-add' => 'thêm liên kết đến liên kết dịch vụ',
	'wikibase-sitelinks-empty' => 'Khoản mục này chưa có liên kết dịch vụ.',
	'wikibase-sitelinks-input-help-message' => 'Đặt liên kết đến một trang có liên quan đến khoản mục này.',
	'wikibase-remove' => 'loại bỏ',
	'wikibase-move-up' => 'chuyển lên',
	'wikibase-move-down' => 'chuyển xuống',
	'wikibase-undo-title' => 'Lùi sửa “$1”',
	'wikibase-restore-title' => 'Phục hồi phiên bản cũ của “$1”',
	'wikibase-partial-undo' => 'Có thể lùi lại một phần của sửa đổi.',
	'wikibase-omitted-undo-ops' => 'Đã bỏ qua $1 thay đổi tại vì {{PLURAL:$1|giá trị|các giá trị}} tương ứng đã thay đổi về sau.',
	'wikibase-empty-undo' => 'Không có gì để lùi sửa tại đây.',
	'wikibase-undo-revision-error' => 'Lùi sửa bị thất bại',
	'wikibase-undo-samerev' => 'Không thể lùi sửa từ một phiên bản đến cùng phiên bản.',
	'wikibase-undo-badpage' => 'Phiên bản hỏng: Phiên bản số $2 không phải một phiên bản của [[$1]].',
	'wikibase-undo-firstrev' => 'Không thể lùi lại sự tạo mới của trang',
	'wikibase-undo-nocontent' => 'Không thể tải nội dung phiên bản $2 của trang $1',
	'wikibase-propertyedittool-full' => 'Danh sách giá trị đã đầy đủ.',
	'wikibase-propertyedittool-counter-pending-tooltip' => 'Chưa lưu {{PLURAL:$1|một|$1}} giá trị',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1}}mục',
	'wikibase-sitelinksedittool-full' => 'Đã đặt liên kết đến mọi dịch vụ đã được biết đến.',
	'wikibase-disambiguation-title' => 'Định hướng cho “$1”',
	'wb-special-newitem-new-item-notification' => 'Khoản mục $1 đã được tạo mới và chuyển hướng đến trang của nó. Quay lại $2.',
	'wikibase-aliases-label' => 'Còn được gọi:',
	'wikibase-aliases-input-help-message' => 'Nếu tập hợp dữ liệu này có hơn một tên, bạn có thể nhập các tên và tên đồng nghĩa để cho phép tìm kiếm theo các tên khác.',
	'wikibase-aliases-empty' => 'Không có định rõ tên khác.',
	'wikibase-datatype-label' => 'Kiểu dữ liệu:',
	'wikibase-claimview-snak-tooltip' => 'Hãy nhập một giá trị ứng với thuộc tính có tên “$1”. Nếu giá trị của thuộc tính không được định rõ hoặc nếu không biết giá trị chính xác, bạn có thể bấm hình bên cạnh hộp nhập giá trị thay vì định rõ một giá trị tùy biến.',
	'wikibase-claimview-snak-new-tooltip' => 'Sau khi định rõ một thuộc tính, bạn có thể nhập giá trị tương ứng. Nếu giá trị của thuộc tính không được định rõ hoặc nếu không biết giá trị chính xác, bạn có thể bấm hình bên cạnh hộp nhập giá trị thay vì định rõ một giá trị tùy biến.',
	'wikibase-statementview-rank-preferred' => 'Hạng ưa thích',
	'wikibase-statementview-rank-normal' => 'Hạng bình thường',
	'wikibase-statementview-rank-deprecated' => 'Hạng phản đối',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1}}nguồn',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|Một nguồn|$1 nguồn}} chưa được lưu',
	'wikibase-snakview-property-input-placeholder' => 'thuộc tính',
	'wikibase-snakview-unsupportedsnaktype' => 'Quan hệ kiểu “$1”. Chưa hỗ trợ kiểu quan hệ này.',
	'wikibase-snakview-choosesnaktype' => 'Chọn kiểu giá trị.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'Giá trị không phù hợp với định nghĩa của thuộc tính.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'Kiểu giá trị dữ liệu của giá trị, tức “$1”, không phù hợp với kiểu giá trị dữ liệu của kiểu dữ liệu của thuộc tính, tức “$2”.',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'Không thể định rõ giá trị mới cho một thuộc tính đã bị xóa.',
	'wikibase-snakview-variations-somevalue-label' => 'giá trị không xác định',
	'wikibase-snakview-variations-novalue-label' => 'vô giá trị',
	'wikibase-snakview-snaktypeselector-value' => 'giá trị tùy biến',
	'wikibase-snakview-snaktypeselector-somevalue' => 'giá trị không xác định',
	'wikibase-snakview-snaktypeselector-novalue' => 'vô giá trị',
	'wikibase-shortcopyrightwarning' => 'Với việc bấm nút “$1”, bạn chấp nhận [[$2|các điều khoản sử dụng]], và bạn đồng ý phát hành, một cách không thể hủy bỏ, đóng góp của mình theo $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'Tôi chấp nhận các điều khoản này đối với các sửa đổi của tôi trong tương lai. Từ nay bỏ qua thông báo này.',
	'wikibase-entityselector-more' => 'thêm',
	'wikibase-anonymouseditwarning' => 'Cảnh báo: Bạn chưa đăng nhập.
Địa chỉ IP của bạn sẽ được ghi lại trong lịch sử sửa đổi của thực thể này.',
	'wikibase-restrictionedit-tooltip-message' => 'Trang này bị khóa không cho phép sửa đổi.',
	'wikibase-blockeduser-tooltip-message' => 'Bạn không có quyền sửa đổi do tài khoản hoặc địa chỉ IP của bạn đã bị cấm.',
	'wikibase-move-error' => 'Không thể di chuyển các trang trong không gian tên dữ liệu và không thể di chuyển trang khác vào không gian tên này.',
	'wikibase-warning-constraint-violation-length' => 'Đã vi phạm hạn chế số ký tự cho mã ngôn ngữ $1.',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|Nhãn|Các nhãn}} “$3” cho {{PLURAL:$1|mã ngôn ngữ|các mã ngôn ngữ}} $2 đã vi phạm hạn chế.',
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|Miêu tả|Các miêu tả}} “$3” cho {{PLURAL:$1|mã ngôn ngữ|các mã ngôn ngữ}} $2 đã vi phạm hạn chế.',
	'wikibase-error-constraint-violation-aliases' => '{{PLURAL:$1|Tên khác|Các tên khác}} “$3” cho {{PLURAL:$1|mã ngôn ngữ|các mã ngôn ngữ}} $2 đã vi phạm hạn chế.',
	'wikibase-error-sitelink-already-used' => 'Liên kết dịch vụ [$1 $2] đã được bao gồm trong một khoản mục khác, [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'Một thuộc tính khác ($3) đã có nhãn “$1” ứng với mã ngôn ngữ $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'Một truy vấn khác ($3) đã có nhãn “$1” ứng với mã ngôn ngữ $2.',
	'wikibase-error-label-not-unique-item' => 'Một khoản mục khác ($3) đã có nhãn “$1” và lời miêu tả “$4” ứng với mã ngôn ngữ $2.',
	'wikibase-error-label-no-entityid' => 'Nhãn không được là một ID thực thể hợp lệ.',
	'special-itembytitle' => 'Khoản mục theo tên',
	'wikibase-itembytitle-lookup-fieldset' => 'Tìm khoản mục theo dịch vụ và tiêu đề',
	'wikibase-itembytitle-lookup-site' => 'Dịch vụ:',
	'wikibase-itembytitle-lookup-page' => 'Trang:',
	'wikibase-itembytitle-submit' => 'Tìm kiếm',
	'wikibase-itembytitle-nothing-found' => 'Không tìm thấy khoản mục với truy vấn này. Xin hãy chỉnh lại truy vấn để định rõ hơn trang bên ngoài.',
	'wikibase-itembytitle-invalid-site' => 'Không thể tìm kiếm dùng truy vấn này. Xin hãy cung cấp một định danh dịch vụ hợp lệ.',
	'wikibase-itembytitle-description' => 'Dịch vụ là một mã định danh như “enwiki”.',
	'wikibase-itembytitle-create' => 'Bạn cũng có thể [{{fullurl:Special:NewItem|site=$1&page=$2}} tạo khoản mục mới].',
	'special-itemdisambiguation' => 'Định hướng khoản mục',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'Tìm khoản mục theo ngôn ngữ và nhãn',
	'wikibase-itemdisambiguation-lookup-language' => 'Ngôn ngữ:',
	'wikibase-itemdisambiguation-lookup-label' => 'Nhãn:',
	'wikibase-itemdisambiguation-submit' => 'Tìm kiếm',
	'wikibase-itemdisambiguation-nothing-found' => 'Rất tiếc, không tìm thấy khoản mục nào với nhãn đó.',
	'wikibase-itemdisambiguation-search' => 'Bạn có thể [{{fullurl:Special:Search|search=$1}} tìm kiếm khoản mục].',
	'wikibase-itemdisambiguation-create' => 'Bạn có thể [{{fullurl:Special:NewItem|label=$1}} tạo khoản mục mới].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'Rất tiếc, hệ thống không nhận ra định danh ngôn ngữ mà bạn đã cung cấp. Xin hãy sử dụng một định danh hợp lệ như “en”.',
	'wikibase-itemdisambiguation-description' => 'Các giá trị truy vấn cần phải có văn bản đầy đủ. Ngôn ngữ là một định danh như “en”.',
	'special-newproperty' => 'Tạo thuộc tính mới',
	'wikibase-newproperty-summary' => 'Hãy nhớ [[Special:PropertyDisambiguation|kiểm tra thuộc tính này có tồn tại chưa]]!<br />Hãy đặt [[Help:Label|nhãn]] và [[Help:Description|miêu tả]] định rõ kiểu thuộc tính hợp lệ cho mọi thuộc tính mới.',
	'wikibase-newproperty-fieldset' => 'Tạo thuộc tính mới',
	'wikibase-newproperty-datatype' => 'Kiểu dữ liệu:',
	'wikibase-newproperty-invalid-datatype' => 'Đã định rõ một kiểu dữ liệu không hợp lệ.',
	'special-newitem' => 'Tạo khoản mục mới',
	'wikibase-newitem-summary' => 'Hãy nhớ [[Special:ItemByTitle|kiểm tra thuộc tính này có tồn tại chưa]]!<br />Hãy đặt [[Help:Label|nhãn]] và [[Help:Description|miêu tả]] cho mọi thuộc tính mới.',
	'wikibase-newitem-fieldset' => 'Tạo khoản mục mới',
	'wikibase-newitem-site' => 'Dịch vụ của trang liên kết đầu tiên',
	'wikibase-newitem-page' => 'Tên của trang liên kết đầu tiên',
	'wikibase-newitem-no-external-page' => 'Không tìm thấy trang chỉ định trên dịch vụ tương ứng.',
	'wikibase-newitem-add-sitelink-failed' => 'Không thể lưu liên kết dịch vụ.',
	'wikibase-newitem-not-recognized-siteid' => 'Không nhận được định danh dịch vụ được cung cấp.',
	'wikibase-newentity-label' => 'Nhãn:',
	'wikibase-newentity-description' => 'Miêu tả:',
	'wikibase-newentity-submit' => 'Tạo',
	'special-setlabel' => 'Đặt nhãn',
	'wikibase-setlabel-introfull' => 'Bạn đang đặt nhãn trong $2 cho [[$1]].',
	'wikibase-setlabel-intro' => 'Biểu mẫu này cho phép đặt nhãn cho một thực thể. Bạn cần phải cung cấp định danh của thực thể (ví dụ “Q23”), một mã ngôn ngữ (ví dụ “en”), và nhãn để gắn vào thực thể.',
	'wikibase-setlabel-label' => 'Nhãn:',
	'wikibase-setlabel-submit' => 'Đặt nhãn',
	'wikibase-setlabel-warning-remove' => 'Bạn có chắc chắn muốn loại bỏ nhãn cho [[$1]]?',
	'special-setdescription' => 'Đặt miêu tả',
	'wikibase-setdescription-introfull' => 'Bạn đang đặt miêu tả trong $2 cho [[$1]].',
	'wikibase-setdescription-intro' => 'Biểu mẫu này cho phép đặt miêu tả cho một thực thể. Bạn cần phải cung cấp định danh của thực thể (ví dụ “Q23”), một mã ngôn ngữ (ví dụ “en”), và miêu tả để gắn vào thực thể.',
	'wikibase-setdescription-label' => 'Miêu ta:',
	'wikibase-setdescription-submit' => 'Đặt miêu tả',
	'wikibase-setdescription-warning-remove' => 'Bạn có chắc chắn muốn loại bỏ miêu tả cho [[$1]]?',
	'special-setaliases' => 'Đặt tên khác',
	'wikibase-setaliases-introfull' => 'Bạn đang đặt các tên khác trong $2 cho [[$1]]. Các tên được phân cách bằng dấu sổ thẳng (<code>|</code>).',
	'wikibase-setaliases-intro' => 'Biểu mẫu này cho phép đặt các tên khác của một thực thể. Bạn cần phải cung cấp định danh của thực thể (ví dụ “Q23”), một mã ngôn ngữ (ví dụ “en”), và các tên khác để gắn vào thực thể. Các tên được phân cách bằng dấu sổ thẳng (<code>|</code>).',
	'wikibase-setaliases-label' => 'Tên khác:',
	'wikibase-setaliases-submit' => 'Đặt tên khác',
	'wikibase-setaliases-warning-remove' => 'Bạn có chắc chắn muốn loại bỏ tất cả các tên khác của [[$1]]?',
	'special-setsitelink' => 'Đặt một liên kết dịch vụ',
	'wikibase-setsitelink-introfull' => 'Bạn đang đặt liên kết dịch vụ $2 đến [[$1]].',
	'wikibase-setsitelink-intro' => 'Mẫu này cho phép bạn đặt liên kết dịch vụ của một đối tượng. Bạn cần cung cấp số đối tượng (ví dụ Q23), định danh của dịch vụ (ví dụ “enwiki”), và liên kết dịch vụ cần thiết lập.',
	'wikibase-setsitelink-site' => 'Định danh của dịch vụ:',
	'wikibase-setsitelink-label' => 'Liên kết dịch vụ:',
	'wikibase-setsitelink-badges' => 'Dấu hiệu:',
	'wikibase-setsitelink-submit' => 'Đặt liên kết dịch vụ',
	'wikibase-setsitelink-warning-remove' => 'Bạn có chắc chắn muốn loại bỏ liên kết dịch vụ cho [[$1]]?',
	'wikibase-setsitelink-invalid-site' => 'Định danh dịch vụ “$1” không rõ. Xin vui lòng sử dụng một định danh dịch vụ hiện có, chẳng hạn như “enwiki”.',
	'wikibase-setsitelink-not-item' => '$1 không phải là ID của khoản mục nào.',
	'wikibase-setsitelink-add-failed' => 'Không thể lưu liên kết dịch vụ.',
	'wikibase-setsitelink-remove-failed' => 'Không thể xóa liên kết dịch vụ.',
	'wikibase-setsitelink-not-itemid' => '“$1” không phải là một ID khoản mục hợp lệ. Chỉ có thể đặt liên kết dịch vụ vào khoản mục.',
	'wikibase-modifyentity-id' => 'ID:',
	'wikibase-modifyterm-language' => 'Ngôn ngữ:',
	'wikibase-modifyentity-invalid-id' => 'Hệ thống không nhận ra ID “$1”. Xin hãy sử dụng một ID thực thể hợp lệ.',
	'wikibase-modifyterm-invalid-langcode' => 'Định danh ngôn ngữ “$1” không rõ. Xin hãy sử dụng một định danh mà hệ thống biết đến, ví dụ “en”.',
	'special-dispatchstats' => 'Thống kê truyền thay đổi',
	'wikibase-dispatchstats-intro' => 'Trang này cung cấp thống kê về việc truyền thay đổi cho các wiki khách.
Một wiki khách được thông báo về một thay đổi trên {{SITENAME}} sau khi thay đổi đã được truyền đến wiki đó và hàng đợi làm việc của wiki đó đã xử lý lời thông báo đó.
* [[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]] cho biết số và ngày tháng của các khoản mục cũ nhất và gần đây nhất hiện có trong hàng đợi.
* [[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]] cho biết các wiki khách lỗi thời nhất và đúng thời nhất, cũng như wiki trung bình. Thông tin sau được cung cấp về mỗi wiki:
** “{{int:wikibase-dispatchstats-site-id}}” là định danh nội bộ của wiki khách.
** “{{int:wikibase-dispatchstats-pos}}” là số thay đổi cuối cùng được truyền cho wiki đó.
** “{{int:wikibase-dispatchstats-lag-num}}” là số thay đổi chưa được truyền cho wiki đó.
** “{{int:wikibase-dispatchstats-lag-time}}” là khoảng thời gian giữa thay đổi cuối cùng được truyền cho wiki đó và thay đổi cuối cùng được thực hiện trên {{SITENAME}}.
** “{{int:wikibase-dispatchstats-touched}}” là lúc giờ nhóm thay đổi cuối cùng được truyền cho wiki.',
	'wikibase-dispatchstats-no-stats' => 'Hiện không có số liệu thống kê.',
	'wikibase-dispatchstats-changes' => 'Thống kê nhật trình thay đổi',
	'wikibase-dispatchstats-stats' => 'Thống kê truyền bá',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => 'Mốc thời gian',
	'wikibase-dispatchstats-oldest-change' => 'Cũ nhất',
	'wikibase-dispatchstats-newest-change' => 'Mới nhất',
	'wikibase-dispatchstats-site-id' => 'Dịch vụ',
	'wikibase-dispatchstats-pos' => 'Vị trí',
	'wikibase-dispatchstats-lag-num' => 'Đang chờ',
	'wikibase-dispatchstats-lag-time' => 'Trễ',
	'wikibase-dispatchstats-touched' => 'Lúc chạm',
	'wikibase-dispatchstats-large-lag' => '(rất trễ)',
	'wikibase-dispatchstats-freshest' => 'Đúng thời nhất',
	'wikibase-dispatchstats-stalest' => 'Lỗi thời nhất',
	'wikibase-dispatchstats-median' => 'Trung phương',
	'wikibase-dispatchstats-average' => 'Trung bình',
	'special-listdatatypes' => 'Danh sách các kiểu dữ liệu có sẵn',
	'wikibase-listdatatypes-intro' => 'Danh sách này có các kiểu dữ liệu đang được sử dụng trên máy này:',
	'wikibase-history-title-with-label' => 'Lịch sử sửa đổi của “$2” ($1)',
	'wikibase-history-title-without-label' => 'Lịch sử sửa đổi của ($1)',
	'special-entitieswithoutdescription' => 'Thực thể không có miêu tả',
	'wikibase-entitieswithoutdescription-legend' => 'Lấy danh sách các thực thể không có miêu tả',
	'special-entitieswithoutlabel' => 'Thực thể không có nhãn',
	'wikibase-entitieswithoutlabel-legend' => 'Lấy danh sách thực thể không có nhãn',
	'wikibase-entitieswithoutlabel-label-language' => 'Ngôn ngữ:',
	'wikibase-entitieswithoutlabel-label-type' => 'Kiểu:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'tất cả',
	'wikibase-entitieswithoutlabel-submit' => 'Tìm',
	'wikibase-entitieswithoutlabel-invalid-language' => '“$1” không phải là mã ngôn ngữ hợp lệ.',
	'wikibase-entitieswithoutlabel-invalid-type' => '“$1” không phải là kiểu thực thể hợp lệ.',
	'special-itemswithoutsitelinks' => 'Khoản mục không có liên kết dịch vụ',
	'special-entitydata' => 'Dữ liệu thực thể',
	'wikibase-entitydata-not-found' => 'Không tìm thấy thực thể nào với ID $1.',
	'wikibase-entitydata-not-acceptable' => 'Không tìm thấy định dạng phù hợp. Các kiểu MIME được hỗ trợ: $1',
	'wikibase-entitydata-bad-revision' => 'Không thể xem phiên bản $2 của thực thể $1.',
	'wikibase-entitydata-bad-id' => 'ID không hợp lệ: $1.',
	'wikibase-entitydata-unsupported-format' => 'Giao diện này không hỗ trợ định dạng dữ liệu $1.',
	'wikibase-entitydata-title' => 'Dữ liệu thực thể',
	'wikibase-entitydata-text' => 'Trang này là giao diện dữ liệu liên kết chứa các giá trị thực thể. Xin hãy gắn ID của thực thể vào cuối URL như một tên trang con.',
	'special-mylanguagefallbackchain' => 'Chuỗi ngôn ngữ dự trữ của tôi',
	'wikibase-mylanguagefallbackchain-text' => 'Bên dưới có chuỗi ngôn ngữ dữ trự dùng để hiển thị nhãn khoản mục.',
	'wikibase-mylanguagefallbackchain-babel' => 'Để sửa đổi nó, hãy đưa <nowiki>{{#babel: }}</nowiki> vào [[Special:MyPage|trang cá nhân của {{GENDER:$1}}bạn]].',
	'wikibase-mylanguagefallbackchain-verbatim-item' => '$1 – $2',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 – $2, chuyển đổi từ $3 – $4',
	'wikibase-api-no-such-sitelink' => 'Không tìm thấy trang dịch vụ',
	'wikibase-self-conflict-patched' => 'Sửa đổi của bạn đã được vá vào phiên bản gần đây nhất và ghi đè một số thay đổi ở giữa của bạn.',
	'wikibase-conflict-patched' => 'Sửa đổi của bạn đã được vá vào phiên bản gần đây nhất.',
	'wikibase-restoreold' => 'phục hồi',
	'wikibase-restore-summary' => 'Phục hồi phiên bản $1 của [[Special:Contributions/$2|$2]]',
	'wikibase-no-direct-editing' => 'Không gian tên $1 không cho phép sửa đổi trực tiếp',
	'wikibase-noentity' => 'Tập hợp dữ liệu này không tồn tại. Bạn có thể tìm ra tập hợp dữ liệu trong
<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} các nhật trình liên quan]</span>.',
	'wikibase-noentity-createone' => 'Bạn cũng có thể [[$1|tạo một thực thể mới]].',
	'wikibase-item-summary-wbsetitem' => 'Đã tạo khoản mục mới',
	'wikibase-item-summary-wbcreate-new' => 'Đã tạo một khoản mục mới',
	'wikibase-item-summary-wbeditentity' => 'Đã tạo khoản mục mới',
	'wikibase-item-summary-wbeditentity-create' => 'Đã tạo khoản mục mới',
	'wikibase-item-summary-wbeditentity-update' => 'Đã cập nhật khoản mục',
	'wikibase-item-summary-wbeditentity-override' => 'Đã ghi đè khoản mục',
	'wikibase-item-summary-wbsetreference' => 'Đã đặt nguồn gốc',
	'wikibase-item-summary-wbsetreference-add' => 'Đã thêm tham chiếu vào lời khẳng định',
	'wikibase-item-summary-wbsetreference-set' => 'Đã thay đổi tham chiếu của lời khẳng định',
	'wikibase-item-summary-wbsetlabel-add' => 'Đã thêm nhãn [$2]',
	'wikibase-item-summary-wbsetlabel-set' => 'Đã thay đổi nhãn [$2]',
	'wikibase-item-summary-wbsetlabel-remove' => 'Đã loại bỏ nhãn [$2]',
	'wikibase-item-summary-wbsetdescription-add' => 'Đã thêm miêu tả [$2]',
	'wikibase-item-summary-wbsetdescription-set' => 'Đã thay đổi lời miêu tả [$2]',
	'wikibase-item-summary-wbsetdescription-remove' => 'Đã loại bỏ lời miêu tả [$2]',
	'wikibase-item-summary-wbsetaliases-set' => '{{PLURAL:$1}}Đã đặt tên khác [$2]',
	'wikibase-item-summary-wbsetaliases-add-remove' => '{{PLURAL:$1}}Đã thêm và loại bỏ tên khác [$2]',
	'wikibase-item-summary-wbsetaliases-add' => '{{PLURAL:$1}}Đã thêm tên khác [$2]',
	'wikibase-item-summary-wbsetaliases-remove' => '{{PLURAL:$1}}Đã loại bỏ tên khác [$2]',
	'wikibase-item-summary-wbsetsitelink-add' => 'Đã thêm liên kết đến [$2]',
	'wikibase-item-summary-wbsetsitelink-add-both' => 'Đã thêm liên kết có dấu hiệu đến [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'Đã thay đổi liên kết đến [$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => 'Đã thay dấu hiệu cho [$2]',
	'wikibase-item-summary-wbsetsitelink-set-both' => 'Đã thay đổi liên kết và dấu hình cho [$2]',
	'wikibase-item-summary-wbsetsitelink-remove' => 'Đã loại bỏ liên kết khỏi [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'Đã tạo khoản mục này để kết nốt các trang [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'Đã thêm liên kết ngôn ngữ để kết nối các trang [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'Đã tạo {{PLURAL:$1|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'Đã tạo {{PLURAL:$1|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'Đã tạo {{PLURAL:$1|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbcreateclaim' => 'Đã tạo {{PLURAL:$1|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbsetclaimvalue' => 'Đã đặt {{PLURAL:$1|giá trị|các giá trị}} của lời khẳng định',
	'wikibase-item-summary-wbremoveclaims' => 'Đã loại bỏ {{PLURAL:$1|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-special-create-item' => '{{PLURAL:$1}}Đã tạo khoản mục [$2] có giá trị',
	'wikibase-item-summary-wbcreateclaim-create' => 'Đã tạo lời khẳng định',
	'wikibase-item-summary-wbremoveclaims-remove' => 'Đã loại bỏ {{PLURAL:$1|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbsetclaim-update' => 'Đã thay đổi {{PLURAL:$3|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbsetclaim-create' => 'Tạo {{PLURAL:$3|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'Đã thay đổi {{PLURAL:$4|một từ hạn định|$4 từ hạn định}} cho {{PLURAL:$3|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'Đã thay đổi {{PLURAL:$4|một tham chiếu|$4 tham chiếu}} đến {{PLURAL:$3|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'Đã thay đổi thứ tự của {{PLURAL:$3|lời khẳng định|các lời khẳng định}}',
	'wikibase-item-summary-clientsitelink-update' => 'Trang được di chuyển từ [$3] đến [$4]',
	'wikibase-item-summary-wbsetqualifier-add' => 'Đã thêm {{PLURAL:$1|từ hạn định|các từ hạn định}}',
	'wikibase-item-summary-wbsetqualifier-update' => 'Đã thay đổi {{PLURAL:$1|từ hạn định|các từ hạn định}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => 'Loại bỏ {{PLURAL:$1|từ hạn định|các từ hạn định}}',
	'wikibase-item-summary-wbremovereferences-remove' => 'Loại bỏ {{PLURAL:$3|tham chiếu|các tham chiếu}} khỏi lời khẳng định',
	'wikibase-item-summary-wbmergeitems-from' => 'Đã hợp nhất khoản mục từ “$3”',
	'wikibase-item-summary-wbmergeitems-to' => 'Đã hợp nhất khoản mục vào “$3”',
	'wikibase-property-summary-wbcreate-new' => 'Đã tạo một thuộc tính mới',
	'wikibase-property-summary-wbeditentity-create' => 'Đã tạo thuộc tính mới',
	'wikibase-property-summary-wbeditentity-update' => 'Đã cập nhật thuộc tính',
	'wikibase-property-summary-wbeditentity-override' => 'Đã ghi đè thuộc tính',
	'wikibase-property-summary-wbsetlabel-add' => 'Đã thêm nhãn [$2]',
	'wikibase-property-summary-wbsetlabel-set' => 'Đã thay đổi nhãn [$2]',
	'wikibase-property-summary-wbsetlabel-remove' => 'Đã loại bỏ nhãn [$2]',
	'wikibase-property-summary-wbsetdescription-add' => 'Đã thêm miêu tả [$2]',
	'wikibase-property-summary-wbsetdescription-set' => 'Đã thay đổi lời miêu tả [$2]',
	'wikibase-property-summary-wbsetdescription-remove' => 'Đã loại bỏ lời miêu tả [$2]',
	'wikibase-property-summary-wbsetaliases-set' => '{{PLURAL:$1}}Đã đặt tên khác [$2]',
	'wikibase-property-summary-wbsetaliases-add-remove' => '{{PLURAL:$1}}Đã thêm và loại bỏ tên khác [$2]',
	'wikibase-property-summary-wbsetaliases-add' => '{{PLURAL:$1}}Đã thêm tên khác [$2]',
	'wikibase-property-summary-wbsetaliases-remove' => '{{PLURAL:$1}}Đã loại bỏ tên khác [$2]',
	'wikibase-property-summary-special-create-property' => '{{PLURAL:$1}}Đã tạo thuộc tính [$2] có giá trị',
	'wikibase-listdatatypes-wikibase-item-head' => 'Khoản mục',
	'wikibase-listdatatypes-wikibase-item-body' => 'Liên kết đến khoản mục khác tại dự án. Không gian tên “Item” tại Wikidata sẽ được tìm cho mục phù hợp khi nhập tên vào hộp văn bản.
* scheme – phần ẩn của chuỗi IRI
* hierarchicalpart – phần ẩn của chuỗi IRI
* query – phần ẩn của chuỗi IRI
* fragment – phần ẩn của chuỗi IRI',
	'wikibase-listdatatypes-commonsmedia-head' => 'Phương tiện Commons',
	'wikibase-listdatatypes-commonsmedia-body' => 'Liên kết đến tập tin được lưu tại Wikimedia Commons. Không gian tên “File” tại Commons sẽ được tìm cho mục phù hợp khi nhập văn bản.
* scheme – phần ẩn của chuỗi IRI
* hierarchicalpart – phần ẩn của chuỗi IRI
* query – phần ẩn của chuỗi IRI
* fragment – phần ẩn của chuỗi IRI',
	'wikibase-listdatatypes-globe-coordinate-head' => 'Tọa độ địa lý',
	'wikibase-listdatatypes-globe-coordinate-body' => 'Dữ liệu trực tiếp cho một địa điểm vĩ độ–kinh độ dưới dạng độ-phút-giây hoặc độ thập phân cho thiên thể. Mặc định là “Earth” và “WGS84”. Nó thêm độ phân giải và dãy.
* latitude – phần đầu tiên ẩn (float, dms, dm, dd) của chuỗi tọa độ; hướng được định rõ qua dấu đại số hoặc hậu tố N/S
* longitude – phần thứ hai ẩn (float, dms, dm, dd) của chuỗi tọa độ; hướng được định rõ qua dấu đại số hoặc hậu tố N/S
* altitude (tùy chọn) – giá trị hiện (?) của cao độ trên mặt phẳng tham khảo; thí dụ trên địa cầu “Earth” thì mặt phẳng tham khảo là “WGS84”
* globe (tùy chọn) – giá trị dữ liệu hiện (?) được định rõ là thiên thể; mặc định là “Earth” và “WGS84”',
	'wikibase-listdatatypes-quantity-head' => 'Số lượng',
	'wikibase-listdatatypes-quantity-body' => 'Trường dữ liệu trực tiếp cho số lượng có liên quan đến một đơn vị xác định nào đó. Đơn vị dứt khoát được bao gồm trong các giá trị dữ liệu được nhập.
* value – phần ẩn của chuỗi (tương quan đến tiền tố đơn vị không rõ)
* unit – phần ẩn của chuỗi (tương quan đến cơ quan tiêu chuẩn không rõ)
* accuracy (tùy chọn) – giá trị dữ liệu hiện; có cùng đơn vị với value',
	'wikibase-listdatatypes-monolingual-text-head' => 'Văn bản đơn ngữ',
	'wikibase-listdatatypes-monolingual-text-body' => 'Trường dữ liệu trực tiếp cho chuỗi không được dịch ra ngôn ngữ khác. Kiểu chuỗi này được định rõ một lần rồi được sử dụng lại trong mọi ngôn ngữ. Thí dụ địa danh trong ngôn ngữ địa phương, các định danh nào đó, công thức hóa học, hoặc tên khoa học Latinh.
* language – giá trị hiện định rõ ngôn ngữ của phần text
* value – giá trị hiện của chuỗi tùy ngôn ngữ',
	'wikibase-listdatatypes-multilingual-text-head' => 'Văn bản đa ngữ',
	'wikibase-listdatatypes-multilingual-text-body' => 'Trường dữ liệu trực tiếp cho chuỗi được dịch ra các ngôn ngữ khác. Thí dụ thuật ngữ quan trọng ở khắp thế giới có tên khác nhau trong nhiều ngôn ngữ. Các tên có thể tùy theo ngôn ngữ hoặc hệ thống viết.
* language – giá trị hiện định rõ ngôn ngữ của phần text
* value – giá trị hiện của chuỗi tùy ngôn ngữ',
	'wikibase-listdatatypes-string-head' => 'Chuỗi',
	'wikibase-listdatatypes-string-body' => 'Trường dữ liệu trực tiếp cho chuỗi chữ, thí dụ định danh không thay đổi tùy theo ngôn ngữ của người đọc.
* text – giá trị hiện của chuỗi tùy ngôn ngữ',
	'wikibase-listdatatypes-time-head' => 'Thời điểm',
	'wikibase-listdatatypes-time-body' => 'Trường dữ liệu trực tiếp cho giá trị thời điểm có độ chính xác và các giới hạn. Thời điểm luôn được lưu nội bộ theo lịch Gregory đón trước nhưng có thể sử dụng định dạng khác trong việc phân tích và định dạng hóa (?).
* time – giá trị hiện của thời điểm theo ISO 8601; năm luôn có 11 con số và ngày tháng luôn có dấu đại số theo dạng +00000002013-01-01T00:00:00Z
* timezone – giá trị hiện dưới dạng số nguyên có dấu đại số; thông tin múi giờ là số phút chệch UTC
* before – giá trị hiện của độ dung sai sau, tức bao nhiêu đơn vị sau thời điểm được chỉ định, cùng đơn vị với precision
* after – giá trị hiện của độ dung sai trước, tức bao nhiêu đơn vị trước thời điểm được chỉ định, cùng đơn vị với precision
* precision – giá trị hiện được lưu trong shortint. Các số có ý nghĩa sau: 0 là tỷ năm, 1 trăm triệu năm, …, 6 thiên niên kỷ, 7 thế kỷ, 8 thập kỷ, 9 năm, 10 tháng, 11 ngày, 12 giờ, 13 phút, 14 giây
* calendarmodel – giá trị hiện dưới dạng URI định rõ mô hình lịch được sử dụng để hiển thị giá trị lịch này',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => 'Trường dữ liệu chứa URL. Các URL chỉ được sử dụng các giao thức liên kết ngoài được hỗ trợ trong văn bản wiki.',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => 'khoản mục Wikibase',
	'content-model-wikibase-property' => 'thuộc tính Wikibase',
	'content-model-wikibase-query' => 'truy vấn Wikibase',
	'right-item-override' => 'Ghi đè khoản mục',
	'right-item-create' => 'Tạo khoản mục',
	'right-item-remove' => 'Xóa khoản mục',
	'right-property-override' => 'Ghi đè thuộc tính',
	'right-property-create' => 'Tạo thuộc tính',
	'right-property-remove' => 'Xóa thuộc tính',
	'right-alias-remove' => 'Loại bỏ tên khác',
	'right-alias-update' => 'Cập nhật tên khác',
	'right-sitelink-remove' => 'Loại bỏ liên kết dịch vụ',
	'right-sitelink-update' => 'Cập nhật liên kết dịch vụ',
	'right-linktitles-update' => 'Liên kết trang',
	'right-label-remove' => 'Xóa nhãn',
	'right-label-update' => 'Cập nhật nhãn',
	'right-description-remove' => 'Xóa lời miêu tả',
	'right-description-update' => 'Cập nhật lời miêu tả',
	'action-item-override' => 'ghi đè khoản mục',
	'action-item-create' => 'tạo khoản mục',
	'action-item-remove' => 'xóa khoản mục',
	'action-property-override' => 'ghi đè thuộc tính',
	'action-property-create' => 'tạo thuộc tính',
	'action-property-remove' => 'xóa thuộc tính',
	'action-alias-update' => 'cập nhật tên khác',
	'action-alias-remove' => 'loại bỏ tên khác',
	'action-sitelink-remove' => 'loại bỏ liên kết dịch vụ',
	'action-sitelink-update' => 'cập nhật liên kết dịch vụ',
	'action-linktitles-update' => 'liên kết trang',
	'action-label-remove' => 'xóa nhãn',
	'action-label-update' => 'cập nhật nhãn',
	'action-description-remove' => 'xóa lời miêu tả',
	'action-description-update' => 'cập nhật lời miêu tả',
);

/** Volapük (Volapük)
 * @author Iketsi
 * @author Malafaya
 */
$messages['vo'] = array(
	'wikibase-edit' => 'redakön',
	'wikibase-add' => 'läükön',
	'wikibase-sitelink-page-edit-placeholder' => 'pad',
	'wikibase-itembytitle-lookup-page' => 'Pad:',
	'wikibase-itemdisambiguation-lookup-language' => 'Pük:',
);

/** Wu (吴语)
 * @author Benojan
 * @author 十弌
 */
$messages['wuu'] = array(
	'wikibase-sitelink-page-edit-placeholder' => '頁',
	'wikibase-move-up' => '移上去',
	'wikibase-move-down' => '移落去',
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 * @author පසිඳු කාවින්ද
 */
$messages['yi'] = array(
	'wikibase-desc' => 'סטרוקטורירטער דאטן רעפאזיטאריום',
	'specialpages-group-wikibaserepo' => 'וויקיבאזע רעפאזיטאריום',
	'wikibase-edit' => 'רעדאַקטירן',
	'wikibase-save' => 'אויפֿהיטן',
	'wikibase-cancel' => 'אַנולירן',
	'wikibase-add' => 'צולייגן',
	'wikibase-addqualifier' => 'צולייגן באמערקונג',
	'wikibase-addreference' => 'צולייגן מקור',
	'wikibase-save-inprogress' => 'אויפֿהיטן אין גאנג…',
	'wikibase-remove-inprogress' => 'אוועקנעמען אין גאנג…',
	'wikibase-label-empty' => 'קיין באצייכענונג נאך נישט דעפֿינירט',
	'wikibase-label-edit-placeholder' => 'אריינגעבן באצייכענונג',
	'wikibase-description-empty' => 'קיין שילדערונג נאך נישט דעפֿינירט',
	'wikibase-description-edit-placeholder' => 'ארײַנגעבן באשרײַבונג',
	'wikibase-sitelink-site-edit-placeholder' => 'וועבארט',
	'wikibase-sitelink-page-edit-placeholder' => 'בלאט',
	'wikibase-alias-edit-placeholder' => 'ארײַנגעבן אליאס',
	'wikibase-label-input-help-message' => 'איינגעבן דעם טיטל פון דעם דאטנזאץ אין $1.',
	'wikibase-description-input-help-message' => 'איינגעבן א קורצע באשרייבונג אויף $1.',
	'wikibase-statements' => 'אַרויסזאָגן',
	'wikibase-terms' => 'אין אַנדערע שפראַכן',
	'wikibase-sitelinks-add' => 'צולייגן א לינק צו א וועבזײַטל־לינק',
	'wikibase-sitelinks-empty' => 'נאך נישט פֿאראן קיין וועבזײַטל־לינק פאר דעם דאטנאביעקט.',
	'wikibase-sitelinks-input-help-message' => 'שטעלן א לינק צו א בלאט פֿארבונדן מיט דעם דאטנאביעקט.',
	'wikibase-remove' => 'אַראָפּנעמען',
	'wikibase-move-up' => 'אַרויפֿרוקן',
	'wikibase-move-down' => 'אַראָפרוקן',
	'wikibase-undo-title' => 'אנולירן רעדאקטירונג פון "$1"',
	'wikibase-restore-title' => 'צוריקשטעלן אלטע ווערסיע פון "$1"',
	'wikibase-partial-undo' => 'מען קען די רעדאקטירונג טיילווייז צוריקשטעלן.',
	'wikibase-omitted-undo-ops' => '$1 {{PLURAL:$1|ענדערונג|ענדערונגען}} האט מען אויסגעשלאסן ווייל  {{PLURAL:$1|דער צוגעפאסטער ווערט איז|די צוגעפאסטע ווערטן זענען}} צווישנצייט געענדערט געווארן.',
	'wikibase-empty-undo' => "נישטא גארנישט וואס מ'קען אנולירן.",
	'wikibase-undo-revision-error' => 'צוריקשטעלן דורכגעפאלן',
	'wikibase-undo-badpage' => 'שלעכטע ווערסיע: ווערסיע $2 געהערט נישט צו [[$1]].',
	'wikibase-undo-firstrev' => "מ'קען נישט אנולירן דאס שאפֿן א בלאט.",
	'wikibase-undo-nocontent' => 'קען נישט אנלאדן אינהאלט פון ווערסיע $2 פון בלאט $1.',
	'wikibase-propertyedittool-full' => 'ליסטע פון ווערטן איז גאנץ.',
	'wikibase-propertyedittool-counter-pending-tooltip' => '{{PLURAL:$1|איין ווערט|$1 ווערטן}} נאך נישט אויפֿגעהיטן',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|פארשרייב|פארשרייבן}}',
	'wikibase-sitelinksedittool-full' => 'לינקען צו בלעטער שוין געשטעלט פאר אלע באוואוסטע וועבזײַטלעך.',
	'wikibase-disambiguation-title' => 'באדייט אויפקלערונג פאר "$1"',
	'wb-special-newitem-new-item-notification' => 'נייעם דאטנאביעקט $1 געשאפֿן און  און געריכטעוועט צו זײַן בלאט. צוריק צו $2.',
	'wikibase-aliases-label' => 'אויך באקאנט ווי:',
	'wikibase-aliases-input-help-message' => 'אז דער דאטנזאץ איז באוואוסט מיט מער ווי איין באשטימטן נאמען, קענט איר איינגעבן אליאסן און סינאנימען, כדי מען זאל קענען טרעפן זי מיט אירע אלטערנאטיווע נעמען.',
	'wikibase-aliases-empty' => 'קיין אליאסן נישט דעפֿינירט.',
	'wikibase-datatype-label' => 'דאטן טיפ:',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|מקור|מקורות}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|איין מקור|$1 מקורות}} נאך נישט אפגעהיטן',
	'wikibase-snakview-property-input-placeholder' => 'אייגנשאפֿט',
	'wikibase-snakview-unsupportedsnaktype' => 'סנאק פון טיפ "$1". באהאנדלען אזא סארט סנאק איז נאך נישט געשטיצט.',
	'wikibase-snakview-choosesnaktype' => 'קלויבט א ווערט טיפ.',
	'wikibase-snakview-variation-datavaluetypemismatch' => 'דער ווערט פאסט נישט צו צו דער אייגנשאפטס דעפיניציע.',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => 'דעם ווערטס דאטנווערט טיפ "$1" שטימט נישט מיט דער אייגנשאפטס דאטנווערט טיפ "$2".',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => 'מען קען נישט באשטימען א נייעם ווערט פאר אן אויסגעמעקטער אייגנשאפט.',
	'wikibase-snakview-variations-somevalue-label' => 'אומבאקאנטער ווערט',
	'wikibase-snakview-variations-novalue-label' => 'קיין ווערט',
	'wikibase-snakview-snaktypeselector-value' => 'באניצער־דעפינירטער ווערט',
	'wikibase-snakview-snaktypeselector-somevalue' => 'אומבאקאנטער ווערט',
	'wikibase-snakview-snaktypeselector-novalue' => 'קיין ווערט',
	'wikibase-shortcopyrightwarning' => 'דורך קליקן "$1", זענט איר מסכים צו די [[$2|ניצבאדינגונגען]], און איר זענט מסכים אָן חרטה צו פארעפנטלעכן אייער ביישטייערונג אונטער דעם $3.',
	'wikibase-copyrighttooltip-acknowledge' => 'איך נעם אָן די באדינגונגען פֿאר מײַנע קומעדיקע רעדאקטירונגען. ווײַזט נישט מער די מעלדונג.',
	'wikibase-entityselector-more' => 'נאך',
	'wikibase-anonymouseditwarning' => 'ווארענונג: איר זענט נישט אריינלאגירט. 
אייער IP־אדרעס וועט ווערן דאקומענטירט אין דעם רעדאקטירן היסטאריע פון דעם אביעקט.',
	'wikibase-restrictionedit-tooltip-message' => 'דער בלאט איז געשיצט. מען טאר נישט רעדאקטירן.',
	'wikibase-blockeduser-tooltip-message' => 'איר האט נישט קיין דערלויבניש צו רעדאקטירן ווייל אייער באניצער־נאמען אדער IP אדרעס איז געווארן בלאקירט.',
	'wikibase-error-sitelink-already-used' => 'וועבזײַטל לינק [$1 $2] איז שוין איינגעשלאסן אין אן אנדער דאטנאביעקט [[$3]].',
	'wikibase-error-label-not-unique-wikibase-property' => 'אן אנדער אייגנשאפט ($3) האט שוין די באצייכענונג "$1" אסאציאירט מיט שפראך קאד $2.',
	'wikibase-error-label-not-unique-wikibase-query' => 'אן אנדער פראגע ($3) האט שוין די באצייכענונג "$1" אסאציאירט מיט שפראך קאד $2.',
	'wikibase-error-label-not-unique-item' => 'אן אנדער דאטנאביעקט ($3) האט שויך די באצייכענונג "$1" און באשרייבונג "$4" אסאציאירט מיט שפראך קאד $2',
	'special-itembytitle' => 'דאטנאביעקט לויט טיטל',
	'wikibase-itembytitle-lookup-fieldset' => 'זוכן דאטנאביעקטן לויט וועבזײַטל און טיטל',
	'wikibase-itembytitle-lookup-site' => 'וועבזײַטל:',
	'wikibase-itembytitle-lookup-page' => 'בלאט:',
	'wikibase-itembytitle-submit' => 'זוכן',
	'wikibase-itembytitle-description' => 'וועבזײַטל איז א קאד, למשל "yiwiki".',
	'wikibase-itembytitle-create' => 'איר קענט אויך [{{fullurl:Special:NewItem|site=$1&page=$2}} שאפֿן א דאטנאביעקט].',
	'special-itemdisambiguation' => 'אביעקט אויפֿקלערונג',
	'wikibase-itemdisambiguation-lookup-fieldset' => 'זוכן דאטנאביעקטן לויט שפראך און צייכענונג',
	'wikibase-itemdisambiguation-lookup-language' => 'שפּראַך:',
	'wikibase-itemdisambiguation-lookup-label' => 'באצייכענונג:',
	'wikibase-itemdisambiguation-submit' => 'זוכן',
	'wikibase-itemdisambiguation-nothing-found' => 'קיין דאטנאביעקט נישט געטראפֿן מיט דער באצייכענונג.',
	'wikibase-itemdisambiguation-create' => 'איר קענט [{{fullurl:Special:NewItem|label=$1}} שאפֿן דעם דאטנאביעקט].',
	'wikibase-itemdisambiguation-invalid-langcode' => 'אנטשולדיקט, דעם שפראך אידענטיפֿיצירער וואס איר האט ארײַנגעגעבן איז נישט באקאנט צו דער סיסטעם. זייט אזוי גוט ניצן א גילטיקן אידענטיפֿיצירער ווי "yi".',
	'wikibase-itemdisambiguation-description' => 'ווערטן געניצט פאר זוכן מוזן זיין דער גאנצער טעקסט פארשרייב. שפראך איז אן אידענטיפיצירער, למשל "yi".',
	'special-newproperty' => 'שאפֿן א נײַע אייגנשאפט',
	'wikibase-newproperty-summary' => 'טוט פעסטשטעלן צי דער אביעקט עקזיסטירט שוין!<br />איר זאלט שאפן א [[Help:Label|באצייכענונג]] און א[[Help:Description|באשרײַבונג]] פאר אלע נייע אייגנשאפטן, ווי אויך א גילטיקן אייגנשאפט־טיפ.',
	'wikibase-newproperty-fieldset' => 'שאפֿן א נײַע אייגנשאפט',
	'wikibase-newproperty-datatype' => 'דאטן טיפ:',
	'wikibase-newproperty-invalid-datatype' => 'אומגילטיקער דאטנטיפ ספעציפֿירט.',
	'special-newitem' => 'שאפֿן א נײַעם דאטנאביעקט',
	'wikibase-newitem-summary' => 'טוט פעסטשטעלן [[Special:ItemByTitle|צי דער אביעקט עקזיסטירט שוין]]!<br />איר זאלט שאפן א [[Help:Label|באצייכענונג]] און א[[Help:Description|באשרײַבונג]] פאר אלע נייע אביעקטן.',
	'wikibase-newitem-fieldset' => 'שאפֿן א נײַעם דאטנאביעקט',
	'wikibase-newentity-label' => 'באצייכענונג:',
	'wikibase-newentity-description' => 'באַשרײַבונג:',
	'wikibase-newentity-submit' => 'שאַפֿן',
	'special-setlabel' => 'שטעלן א באצייכענונג',
	'wikibase-setlabel-introfull' => 'איר שטעלט א באצייכענונג אין $2 פֿאר [[$1]].',
	'wikibase-setlabel-label' => 'באצייכענונג:',
	'wikibase-setlabel-submit' => 'שטעלן די באצייכענונג',
	'wikibase-setlabel-warning-remove' => 'צי ווילט איר טאקע אראפנעמען די באצייכענונג פֿון [[$1]]?',
	'special-setdescription' => 'שטעלן אַ באַשרײַבונג',
	'wikibase-setdescription-introfull' => 'איר שטעלט די באשרייבונג אין $2 פֿאר [[$1]].',
	'wikibase-setdescription-label' => 'באַשרײַבונג:',
	'wikibase-setdescription-submit' => 'שטעלן די באַשרײַבונג',
	'wikibase-setdescription-warning-remove' => 'צי ווילט איר טאקע אראפנעמען די באשרײַבונג פֿון [[$1]]?',
	'special-setaliases' => 'שטעלן אליאסן',
	'wikibase-setaliases-label' => 'אליאסן:',
	'wikibase-setaliases-submit' => 'שטעלן די אליאסן',
	'wikibase-setaliases-warning-remove' => 'צי ווילט איר טאקע אראפנעמען אלע אליאסן פֿון [[$1]]?',
	'special-setsitelink' => 'שטעלן א וועבזייטל לינק',
	'wikibase-setsitelink-introfull' => 'איר שטעלט דעם וועבזייטל לינק פון $2 פֿאר [[$1]].',
	'wikibase-modifyentity-id' => 'אידענטיפֿיצירער',
	'wikibase-modifyterm-language' => 'שפראַך:',
	'wikibase-modifyentity-invalid-id' => 'דער ID "$1" איז אומבאוואוסט צו דער סיסטען. זײַט אזוי גוט ניצט א גילטיקן אידענטיפיצירער.',
	'wikibase-modifyterm-invalid-langcode' => 'דער שפראכקאד "$1" איז אומבאקאנט. ביטע ניצט א גילטיקן שפראכקאד, למשל "yi".',
	'special-dispatchstats' => 'ענדערן פֿארשפרייטן סטאטיסטיק',
	'wikibase-dispatchstats-no-stats' => 'אצינד זענען נישט פֿאראן קיין סטאטיסטיק.',
	'wikibase-dispatchstats-changes' => 'ענדערן לאגבוך סטאטיסטיק',
	'wikibase-dispatchstats-stats' => 'פֿארשפרייטונג סטאטיסטיק',
	'wikibase-dispatchstats-change-id' => 'אידענטיפֿיצירער',
	'wikibase-dispatchstats-change-timestamp' => 'צײַטשטעמפל',
	'wikibase-dispatchstats-oldest-change' => 'עלטסט',
	'wikibase-dispatchstats-newest-change' => 'נײַעסט',
	'wikibase-dispatchstats-site-id' => 'וועבארט',
	'wikibase-dispatchstats-pos' => 'לאקאציע',
	'wikibase-dispatchstats-lag-num' => 'צואווארטנדיק',
	'wikibase-dispatchstats-lag-time' => 'אָפהאַלט',
	'wikibase-dispatchstats-large-lag' => '(זייער גרויס)',
	'wikibase-dispatchstats-freshest' => 'נייעסטע',
	'wikibase-dispatchstats-stalest' => 'עלטסטע',
	'wikibase-dispatchstats-median' => 'מיטל',
	'wikibase-dispatchstats-average' => 'דורכשניט',
	'special-listdatatypes' => 'ליסטע פֿון אלע דאטנטיפן',
	'wikibase-listdatatypes-intro' => 'דאס איז א ליסטע פון אלע דאטנטיפן אצינד אין ניץ אויף דער דאזיקער אינסטאלאציע.',
	'wikibase-history-title-with-label' => 'רעוויזיע היסטאריע פֿון "$2" ($1)',
	'wikibase-history-title-without-label' => 'רעוויזיע היסטאריע פֿון ($1)',
	'special-entitieswithoutlabel' => 'אביעקטן אָן באצייכענונג',
	'wikibase-entitieswithoutlabel-legend' => 'באקומען א ליסטע פון אביעקטן אן א באצייכענונג',
	'wikibase-entitieswithoutlabel-label-language' => 'שפראַך:',
	'wikibase-entitieswithoutlabel-label-type' => 'טיפ:',
	'wikibase-entitieswithoutlabel-label-alltypes' => 'אלע',
	'wikibase-entitieswithoutlabel-submit' => 'טרעפֿן',
	'wikibase-entitieswithoutlabel-invalid-language' => '"$1" איז נישט קיין גילטיקער שפראך־קאד.',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1" איז נישט קיין גילטיקער אביעקטטיפ.',
	'special-itemswithoutsitelinks' => 'אביעקטן אָן וועבזײַטל־לינקען',
	'special-entitydata' => 'אביעקטדאטן',
	'wikibase-entitydata-not-found' => 'קיין אביעקט מיט אידענטיפֿיצירער $1 נישט געטראפֿן.',
	'wikibase-entitydata-bad-revision' => 'קען נישט ווײַזן רעוויזיע $2 פון אביעקט $1.',
	'wikibase-entitydata-bad-id' => 'אומגילטיקער ID: $1.',
	'wikibase-entitydata-unsupported-format' => 'דער דאטן פארמאט $1 ווערט נישט געשטיצט דורך דעם אייבערפלאך.',
	'wikibase-entitydata-title' => 'אביעקטדאטן',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2, קאנווערטירט פון $3 - $4',
	'wikibase-restoreold' => 'אויפֿריכטן',
	'wikibase-restore-summary' => 'אויפֿריכטן רעוויזיע $1 פֿון [[Special:Contributions/$2|$2]]',
	'wikibase-noentity-createone' => 'איר קענט אויך [[$1|שאפֿן א נײַעם]].',
	'wikibase-item-summary-wbsetitem' => 'געשאפֿן א נײַעם דאטנאביעקט',
	'wikibase-item-summary-wbcreate-new' => 'געשאפֿן א נײַעם דאטנאביעקט',
	'wikibase-item-summary-wbeditentity' => 'געשאפֿן א נײַעם דאטנאביעקט',
	'wikibase-item-summary-wbeditentity-create' => 'געשאפֿן א נײַעם דאטנאביעקט',
	'wikibase-item-summary-wbeditentity-update' => 'דערהײַנטיקט א דאטנאביעקט',
	'wikibase-item-summary-wbeditentity-override' => 'איבערגעשריבן א דאטנאביעקט',
	'wikibase-item-summary-wbsetreference' => 'שטעלן א רעפערענץ',
	'wikibase-item-summary-wbsetlabel-set' => 'געענדערט [$2] באצייכענונג',
	'wikibase-item-summary-wbsetlabel-remove' => 'אראפגענומען  [$2] באצייכענונג',
	'wikibase-item-summary-wbsetdescription-set' => 'געענדערט [$2] באשרייבונג',
	'wikibase-item-summary-wbsetdescription-remove' => 'אַראָפּגענומען [$2] באַשרייַבונג',
	'wikibase-item-summary-wbsetaliases-set' => 'שטעלן [$2] {{PLURAL:$1|אליאס|אליאסן}}',
	'wikibase-item-summary-wbsetaliases-add' => 'צוגעלייגט [$2] {{PLURAL:$1|אליאס|אליאסן}}',
	'wikibase-item-summary-wbsetaliases-remove' => 'אראפגענומען [$2] {{PLURAL:$1|אליאס|אליאסן}}',
	'wikibase-item-summary-wbsetsitelink-add' => 'צוגעשטעלט לינק צו [$2]',
	'wikibase-item-summary-wbsetsitelink-set' => 'לינק צו [$2] געענדערט',
	'wikibase-item-summary-wbsetsitelink-remove' => 'אראפגענומען לינק צו [$2]',
	'wikibase-item-summary-wblinktitles-create' => 'געשאפן דעם אביעקט צו פארבינדן בלעטער [$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => 'צוגעלייגט א שפראך לינק צו פארבינדן [$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => 'געשאפן {{PLURAL:$1|א טענה|טענות}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => 'געשאפן {{PLURAL:$1|א טענה|טענות}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => 'געשאפן {{PLURAL:$1|א טענה|טענות}}',
	'wikibase-item-summary-wbcreateclaim' => 'געשאפן {{PLURAL:$1|א טענה|טענות}}',
	'wikibase-item-summary-wbremoveclaims' => 'אראפגענומען {{PLURAL:$1|א טענה|טענות}}',
	'wikibase-item-summary-special-create-item' => 'געשאפֿן א [$2] עלעמענט מיט {{PLURAL:$1|ווערט|ווערטן}}',
	'wikibase-item-summary-wbcreateclaim-create' => 'געשאפן טענה',
	'wikibase-item-summary-wbremoveclaims-remove' => 'אראפגענומען {{PLURAL:$1|א טענה|טענות}}',
	'wikibase-item-summary-wbsetclaim-update' => 'געענדערט {{PLURAL:$3|א טענה|טענות}}',
	'wikibase-item-summary-wbsetclaim-create' => 'געשאפן {{PLURAL:$3|א טענה|טענות}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => 'געענדערט {{PLURAL:$4|איין באדינגונג|$4 באדינגונגען}} פון  {{PLURAL:$3|טענה|טענות}}',
	'wikibase-item-summary-wbsetclaim-update-references' => 'געענדערט {{PLURAL:$4|איין רעפערענץ|$4 רעפערענצן}} פון {{PLURAL:$3|טענה|טענות}}',
	'wikibase-item-summary-wbsetclaim-update-rank' => 'געענדערט ראנג פון {{PLURAL:$3|טענה|טענות}}',
	'wikibase-item-summary-clientsitelink-update' => 'בלאט באוועגט פון [$3] צו [$4]',
	'wikibase-item-summary-wbremovereferences-remove' => 'אראפגענומען {{PLURAL:$3|רעפערענץ|רעפערענצן}} פֿון טענה',
	'wikibase-item-summary-wbmergeitems-from' => "צונויפֿגעפֿירט אביעקט פון '$3'",
	'wikibase-item-summary-wbmergeitems-to' => "צונויפֿגעפֿירט אביעקט אין '$3'",
	'wikibase-property-summary-wbcreate-new' => 'געשאפֿן א נײַעם אטריבוט',
	'wikibase-property-summary-wbeditentity-create' => 'געשאפֿן א נײַעם אטריבוט',
	'wikibase-property-summary-wbeditentity-update' => 'דערהײַנטיקט אן אטריבוט',
	'wikibase-property-summary-wbsetlabel-add' => 'צוגעלייגט [$2] באצייכענונג',
	'wikibase-property-summary-wbsetlabel-set' => 'געענדערט [$2] באצייכענונג',
	'wikibase-property-summary-wbsetlabel-remove' => 'אראפגענומען  [$2] באצייכענונג',
	'wikibase-property-summary-wbsetdescription-add' => 'צוגעלייגט [$2] באשרייבונג',
	'wikibase-property-summary-wbsetdescription-set' => 'געענדערט [$2] באשרייבונג',
	'wikibase-property-summary-wbsetdescription-remove' => 'אַראָפּגענומען [$2] באַשרייַבונג',
	'wikibase-property-summary-wbsetaliases-set' => 'שטעלן [$2] {{PLURAL:$1|אליאס|אליאסן}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => 'צוגעלייגט און אראפגענומען [$2] {{PLURAL:$1|אליאס|אליאסן}}',
	'wikibase-property-summary-wbsetaliases-add' => 'צוגעלייגט [$2] {{PLURAL:$1|אליאס|אליאסן}}',
	'wikibase-property-summary-wbsetaliases-remove' => 'אראפגענומען [$2] {{PLURAL:$1|אליאס|אליאסן}}',
	'wikibase-property-summary-special-create-property' => 'געשאפן א [$2] אייגנשאפט מיט {{PLURAL:$1|ווערט|ווערטן}}',
	'wikibase-listdatatypes-wikibase-item-head' => 'דאטנאביעקט',
	'wikibase-listdatatypes-commonsmedia-head' => 'קאמאנס מעדיע',
	'wikibase-listdatatypes-quantity-head' => 'קוואנטיטעט',
	'wikibase-listdatatypes-monolingual-text-head' => 'איינשפראכיקער טעקסט',
	'wikibase-listdatatypes-multilingual-text-head' => 'פֿילשפראכיקער טעקסט',
	'wikibase-listdatatypes-string-head' => 'שנורל',
	'wikibase-listdatatypes-time-head' => 'צײַט',
	'wikibase-listdatatypes-url-head' => 'URL',
	'content-model-wikibase-item' => 'Wikibase-דאטנאביעקט',
	'content-model-wikibase-property' => 'Wikibase-אייגנשאפֿט',
	'content-model-wikibase-query' => 'Wikibase-פֿראגע',
	'right-alias-remove' => 'אראפנעמען אליאסן',
	'action-alias-update' => 'דערהיינטיקן אליאסן',
	'action-alias-remove' => 'אראפנעמען אליאסן',
	'action-label-remove' => 'אויסמעקן באצייכענונגען',
	'action-label-update' => 'דערהײַנטיקן באצייכענונגען',
	'action-description-remove' => 'אויסמעקן באשרײַבונגען',
	'action-description-update' => 'דערהײַנטיקן באשרײַבונגען',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Byfserag
 * @author Dimension
 * @author Hydra
 * @author Hzy980512
 * @author Li3939108
 * @author Linforest
 * @author Liuxinyu970226
 * @author Qiyue2001
 * @author Shirayuki
 * @author Shizhao
 * @author Stevenliuyi
 * @author TianyinLee
 * @author Xiaomingyan
 * @author Yfdyh000
 * @author Zhuyifei1999
 * @author Zolo
 * @author 乌拉跨氪
 */
$messages['zh-hans'] = array(
	'wikibase-desc' => '结构化数据存储库',
	'specialpages-group-wikibaserepo' => '维基数据库存储库',
	'wikibase-edit' => '编辑',
	'wikibase-save' => '保存',
	'wikibase-cancel' => '取消',
	'wikibase-add' => '添加',
	'wikibase-addqualifier' => '添加限定符',
	'wikibase-addreference' => '添加来源',
	'wikibase-save-inprogress' => '正在保存…',
	'wikibase-remove-inprogress' => '正在删除…',
	'wikibase-label-empty' => '标签尚未定义',
	'wikibase-label-edit-placeholder' => '请输入标签',
	'wikibase-description-empty' => '说明尚未定义',
	'wikibase-description-edit-placeholder' => '请输入说明',
	'wikibase-sitelink-site-edit-placeholder' => '网站',
	'wikibase-sitelink-page-edit-placeholder' => '页面',
	'wikibase-alias-edit-placeholder' => '请输入别名',
	'wikibase-label-input-help-message' => '请用$1输入该数据集的标题。',
	'wikibase-description-input-help-message' => '请用$1输入一个简短的说明。',
	'wikibase-statements' => '声明',
	'wikibase-terms' => '其他语言',
	'wikibase-sitelinks-add' => '请添加至网站链接的链接',
	'wikibase-sitelinks-empty' => '还没有该项的网站链接。',
	'wikibase-sitelinks-input-help-message' => '请设置至该项相关页面的链接。',
	'wikibase-remove' => '删除',
	'wikibase-move-up' => '上移',
	'wikibase-move-down' => '下移',
	'wikibase-undo-title' => '撤销“$1”的编辑',
	'wikibase-restore-title' => '恢复“$1”的旧版本',
	'wikibase-partial-undo' => '该编辑可以部分撤消。',
	'wikibase-omitted-undo-ops' => '因为值已被更改，$1个更改已被省略。',
	'wikibase-empty-undo' => '这里没有可以撤销的更改。',
	'wikibase-undo-revision-error' => '撤销失败',
	'wikibase-undo-samerev' => '无法撤销，撤销前后的版本相同。',
	'wikibase-undo-badpage' => '错误版本：版本$2不属于[[$1]]。',
	'wikibase-undo-firstrev' => '无法撤销该页面的创建',
	'wikibase-undo-nocontent' => '无法载入页面$1的版本$2的内容',
	'wikibase-propertyedittool-full' => '值列表完整。',
	'wikibase-propertyedittool-counter-pending-tooltip' => '$1个值尚未保存',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|条目}}',
	'wikibase-sitelinksedittool-full' => '所有已知网站均已设置页面链接。',
	'wikibase-disambiguation-title' => '“$1”的消歧义',
	'wb-special-newitem-new-item-notification' => '新项$1已创建并已重定向至其页面。返回$2。',
	'wikibase-aliases-label' => '别名：',
	'wikibase-aliases-input-help-message' => '如果该数据集有一个以上的名称，你可以输入别名和同义词，以使其可以通过其他名称找到。',
	'wikibase-aliases-empty' => '没有已定义的别名。',
	'wikibase-datatype-label' => '数据类型：',
	'wikibase-claimview-snak-tooltip' => '请输入属性“$1”对应的值。如果该属性没有指定的值或实际值是未知的，你可以通过单击值输入框旁的图标来指定一个自定义值。',
	'wikibase-claimview-snak-new-tooltip' => '指定一个属性后你可以输入对应的值。如果该属性没有指定的值或实际值是未知的，你可以通过单击值输入框旁的图标来指定一个自定义值。',
	'wikibase-statementview-rank-preferred' => '首选级',
	'wikibase-statementview-rank-normal' => '普通级',
	'wikibase-statementview-rank-deprecated' => '弃用级',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|来源}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '$1个来源尚未保存',
	'wikibase-snakview-property-input-placeholder' => '属性',
	'wikibase-snakview-unsupportedsnaktype' => '类型“$1”的连接符。尚未支持这种连接符的处理。',
	'wikibase-snakview-choosesnaktype' => '请选择一个值类型。',
	'wikibase-snakview-variation-datavaluetypemismatch' => '该值不符合属性的定义。',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => '该值的数据值类型“$1”与属性数据类型的数据值类型“$2”不匹配。',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => '无法对已删除的属性定义新值。',
	'wikibase-snakview-variations-somevalue-label' => '未知值',
	'wikibase-snakview-variations-novalue-label' => '无值',
	'wikibase-snakview-snaktypeselector-value' => '自定义值',
	'wikibase-snakview-snaktypeselector-somevalue' => '未知值',
	'wikibase-snakview-snaktypeselector-novalue' => '无值',
	'wikibase-shortcopyrightwarning' => '点击“$1”，即表示你认同我们的[[$2|使用条款]]，并义无反顾地同意采用$3发表你的贡献。',
	'wikibase-copyrighttooltip-acknowledge' => '我接受对我未来的编辑采用这些条款。不再显示该信息。',
	'wikibase-entityselector-more' => '更多',
	'wikibase-anonymouseditwarning' => '警告：你没有登录。你的IP地址将被记录在该实体的编辑历史中。',
	'wikibase-restrictionedit-tooltip-message' => '本页面受到保护。不能编辑。',
	'wikibase-blockeduser-tooltip-message' => '你没有权限编辑，因为你的用户名或IP地址已经被封禁。',
	'wikibase-move-error' => '你不能移动数据（data）名字空间的页面，你也不能移动页面至该名字空间。',
	'wikibase-warning-constraint-violation-length' => '语言代码“$1”的长度限制被触发。',
	'wikibase-error-constraint-violation-label' => '{{PLURAL:$1|语言代码}}“$2”的{{PLURAL:$1|标签}}“$3”{{PLURAL:$1|违反限制}}。',
	'wikibase-error-constraint-violation-description' => '{{PLURAL:$1|语言代码}}“$2”的{{PLURAL:$1|说明}}“$3”违反{{PLURAL:$1|限制}}。',
	'wikibase-error-constraint-violation-aliases' => '{{PLURAL:$1|语言代码}}“$2”的{{PLURAL:$1|别名}}“$3”违反{{PLURAL:$1|限制}}。',
	'wikibase-error-sitelink-already-used' => '网站链接[$1 $2]已经被项[[$3]]使用。',
	'wikibase-error-label-not-unique-wikibase-property' => '另一个属性（$3）已经使用语言代码$2的标签“$1”。',
	'wikibase-error-label-not-unique-wikibase-query' => '另一个查询（$3）已经使用语言代码$2的标签“$1”。',
	'wikibase-error-label-not-unique-item' => '另一个项（$3）已经使用语言代码$2的标签“$1”和说明“$4”。',
	'wikibase-error-label-no-entityid' => '该标签不是有效的实体ID。',
	'wikibase-itemlink' => '$1$2',
	'wikibase-itemlink-id-wrapper' => '（$1）',
	'wikibase-itemlink-userlang-wrapper' => '（$1：$2）',
	'special-itembytitle' => '按标题搜索项',
	'wikibase-itembytitle-lookup-fieldset' => '按网站和标题搜索项',
	'wikibase-itembytitle-lookup-site' => '网站：',
	'wikibase-itembytitle-lookup-page' => '页面：',
	'wikibase-itembytitle-submit' => '搜索',
	'wikibase-itembytitle-nothing-found' => '上次搜索没有发现相关项。请使用更准确的外部页面特征改善查询。',
	'wikibase-itembytitle-invalid-site' => '上次查询不能用于搜索。请提供有效的网站标识符。',
	'wikibase-itembytitle-description' => '网站是标识符的代码，例如“zhwiki”。',
	'wikibase-itembytitle-create' => '你也可以[{{fullurl:Special:NewItem|site=$1&page=$2}} 创建项]。',
	'special-itemdisambiguation' => '项消歧义',
	'wikibase-itemdisambiguation-lookup-fieldset' => '按语言和标签搜索项',
	'wikibase-itemdisambiguation-lookup-language' => '语言：',
	'wikibase-itemdisambiguation-lookup-label' => '标签：',
	'wikibase-itemdisambiguation-submit' => '搜索',
	'wikibase-itemdisambiguation-nothing-found' => '对不起，没有找到使用标签的项。',
	'wikibase-itemdisambiguation-search' => '您可以[{{fullurl:Special:Search|search=$1}} 为项搜索]。',
	'wikibase-itemdisambiguation-create' => '你可以[{{fullurl:Special:NewItem|label=$1}} 创建本项]。',
	'wikibase-itemdisambiguation-invalid-langcode' => '对不起，你提供的语言标识符是系统未知的。请使用有效的标识符，例如“zh”。',
	'wikibase-itemdisambiguation-description' => '用于搜索的值必须是完整的文字条目。语言是一种标识符，例如“zh”。',
	'special-newproperty' => '创建新属性',
	'wikibase-newproperty-summary' => '请务必检查该属性是否已经存在！<br />你应该为所有新属性创建一个[[Help:Label|标签]]和一个[[Help:Description|说明]]并指定一个有效的属性类型。',
	'wikibase-newproperty-fieldset' => '创建新属性',
	'wikibase-newproperty-datatype' => '数据类型：',
	'wikibase-newproperty-invalid-datatype' => '指定的数据类型无效。',
	'special-newitem' => '创建新项',
	'wikibase-newitem-summary' => '请务必[[Special:ItemByTitle|检查该项是否已经存在]]！<br />你应该为所有新项创建一个[[Help:Label|标签]]和一个[[Help:Description|说明]]。',
	'wikibase-newitem-fieldset' => '创建新项',
	'wikibase-newitem-site' => '第一链接页面的网站',
	'wikibase-newitem-page' => '第一链接页面的名称',
	'wikibase-newitem-no-external-page' => '在对应网站无法找到指定页面。',
	'wikibase-newitem-add-sitelink-failed' => '该网站链接无法保存。',
	'wikibase-newitem-not-recognized-siteid' => '提供的网站标识符无法识别。',
	'wikibase-newentity-label' => '标签：',
	'wikibase-newentity-description' => '说明：',
	'wikibase-newentity-submit' => '创建',
	'special-setlabel' => '设置标签',
	'wikibase-setlabel-introfull' => '你正在设置[[$1]]的$2标签。',
	'wikibase-setlabel-intro' => '该表格允许你设置实体的标签。你需要提供实体的ID（如Q23）、语言代码（如“zh”）和要设置的标签。',
	'wikibase-setlabel-label' => '标签：',
	'wikibase-setlabel-submit' => '设置标签',
	'wikibase-setlabel-warning-remove' => '你真的想要删除[[$1]]的标签吗？',
	'special-setdescription' => '设置说明',
	'wikibase-setdescription-introfull' => '你正在设置[[$1]]的$2说明。',
	'wikibase-setdescription-intro' => '该表格允许你设置实体的说明。你需要提供实体的ID（如Q23）、语言代码（如“zh”）和要设置的说明。',
	'wikibase-setdescription-label' => '说明：',
	'wikibase-setdescription-submit' => '设置说明',
	'wikibase-setdescription-warning-remove' => '您真的要删除[[$1]]的说明吗？',
	'special-setaliases' => '设置别名',
	'wikibase-setaliases-introfull' => '您正在设置[[$1]]的$2别名。多个别名请用竖线（<code>|</code>）分隔。',
	'wikibase-setaliases-intro' => '该表格允许您设置实体的别名。您需要提供实体的ID（如Q23）、语言代码（如“zh”）和要设置的别名。多个别名请用竖线（<code>|</code>）分隔。',
	'wikibase-setaliases-label' => '别名：',
	'wikibase-setaliases-submit' => '设置别名',
	'wikibase-setaliases-warning-remove' => '你真的想要删除[[$1]]的所有别名吗？',
	'special-setsitelink' => '设置网站链接',
	'wikibase-setsitelink-introfull' => '你正在设置[[$1]]的$2网站链接。',
	'wikibase-setsitelink-intro' => '该表格允许你设置实体的网站链接。你需要提供实体的ID（如Q23）、网站ID（如“zhwiki”）和要设置的网站链接。',
	'wikibase-setsitelink-site' => '网站ID：',
	'wikibase-setsitelink-label' => '网站链接：',
	'wikibase-setsitelink-badges' => '徽章：',
	'wikibase-setsitelink-submit' => '设置网站链接',
	'wikibase-setsitelink-warning-remove' => '你真的想要删除[[$1]]的网站链接吗？',
	'wikibase-setsitelink-invalid-site' => '网站ID“$1”未知。请使用现存的网站ID，例如“zhwiki”。',
	'wikibase-setsitelink-not-item' => 'ID $1 不属于任何项目。',
	'wikibase-setsitelink-add-failed' => '该网站链接无法保存。',
	'wikibase-setsitelink-remove-failed' => '该网站链接无法删除。',
	'wikibase-setsitelink-not-itemid' => '“$1”不是一个有效的项编号。仅可以对有效项设置网站链接。',
	'wikibase-modifyentity-id' => 'ID：',
	'wikibase-modifyterm-language' => '语言：',
	'wikibase-modifyentity-invalid-id' => 'ID“$1”未知。请使用有效的实体ID。',
	'wikibase-modifyterm-invalid-langcode' => '语言标识符“$1”未知。请使用系统已知的语言标识符，例如“zh”。',
	'special-dispatchstats' => '更改发送统计',
	'wikibase-dispatchstats-intro' => '本页面提供关于发送至客户的更改的统计。当{{SITENAME}}上的更改已经发送至客户wiki并已被客户维基的工作队列处理，客户wiki即知晓该更改。
*[[#{{int:wikibase-dispatchstats-changes}}|{{int:wikibase-dispatchstats-changes}}]]展示目前在队列中的最早和最新的项的编号和日期。
*[[#{{int:wikibase-dispatchstats-stats}}|{{int:wikibase-dispatchstats-stats}}]]提供关于最快和最慢以及两者中值的客户wiki的信息。对每个wiki，提供以下信息：
**“{{int:wikibase-dispatchstats-site-id}}”是客户wiki的内部ID。
**“{{int:wikibase-dispatchstats-pos}}”是发送至客户wiki的最后更改的ID。
**“{{int:wikibase-dispatchstats-lag-num}}”是尚未发送至客户wiki的更改的数目。
**“{{int:wikibase-dispatchstats-lag-time}}”是最后发送至客户wiki的更改和{{SITENAME}}上的最后更改之间的时间。
**“{{int:wikibase-dispatchstats-touched}}”是发送至客户wiki的最后一批更改的发送时间。',
	'wikibase-dispatchstats-no-stats' => '目前没有统计数据。',
	'wikibase-dispatchstats-changes' => '更改日志统计',
	'wikibase-dispatchstats-stats' => '发送统计',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => '时间戳',
	'wikibase-dispatchstats-oldest-change' => '最早',
	'wikibase-dispatchstats-newest-change' => '最新',
	'wikibase-dispatchstats-site-id' => '网站',
	'wikibase-dispatchstats-pos' => '位置',
	'wikibase-dispatchstats-lag-num' => '待处理',
	'wikibase-dispatchstats-lag-time' => '间隔',
	'wikibase-dispatchstats-touched' => '接触时间',
	'wikibase-dispatchstats-large-lag' => '（非常大）',
	'wikibase-dispatchstats-freshest' => '最快',
	'wikibase-dispatchstats-stalest' => '最慢',
	'wikibase-dispatchstats-median' => '中值',
	'wikibase-dispatchstats-average' => '均值',
	'special-listdatatypes' => '所有可用数据类型列表',
	'wikibase-listdatatypes-intro' => '这是该设施目前使用的所有数据类型的列表：',
	'wikibase-history-title-with-label' => '“$2”（$1）的版本历史',
	'wikibase-history-title-without-label' => '（$1）的版本历史',
	'special-entitieswithoutdescription' => '无说明实体',
	'wikibase-entitieswithoutdescription-legend' => '获取无说明实体的列表',
	'special-entitieswithoutlabel' => '无标签实体',
	'wikibase-entitieswithoutlabel-legend' => '获取无标签实体的列表',
	'wikibase-entitieswithoutlabel-label-language' => '语言：',
	'wikibase-entitieswithoutlabel-label-type' => '类型：',
	'wikibase-entitieswithoutlabel-label-alltypes' => '所有',
	'wikibase-entitieswithoutlabel-submit' => '查找',
	'wikibase-entitieswithoutlabel-invalid-language' => '“$1”不是有效的语言代码。',
	'wikibase-entitieswithoutlabel-invalid-type' => '“$1”不是有效的实体类型。',
	'special-itemswithoutsitelinks' => '无网站链接项',
	'special-entitydata' => '实体数据',
	'wikibase-entitydata-not-found' => '没有找到ID为$1的实体。',
	'wikibase-entitydata-not-acceptable' => '没有找到匹配的格式。支持的MIME类型：$1',
	'wikibase-entitydata-bad-revision' => '无法显示实体$1的版本$2。',
	'wikibase-entitydata-bad-id' => '无效ID：$1。',
	'wikibase-entitydata-unsupported-format' => '该界面不支持数据格式$1。',
	'wikibase-entitydata-title' => '实体数据',
	'wikibase-entitydata-text' => '本页面提供实体值的链接数据界面。请使用子页面句法提供URl中的实体ID。',
	'special-mylanguagefallbackchain' => '我的语言备选链',
	'wikibase-mylanguagefallbackchain-text' => '用于为你显示实体标签的语言备选链显示在下面。',
	'wikibase-mylanguagefallbackchain-babel' => '你可以通过在{{GENDER:$1|你的}}[[Special:MyPage|用户页面]]放置<nowiki>{{#babel: }}</nowiki>编辑它。',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1 - $2，更改自$3 - $4',
	'wikibase-api-no-such-sitelink' => '无法找到此类站点链接',
	'wikibase-self-conflict-patched' => '你的编辑已被修补至最后版本，覆盖某些你自己的中间更改。',
	'wikibase-conflict-patched' => '你的编辑已被修补至最后版本。',
	'wikibase-restoreold' => '恢复',
	'wikibase-restore-summary' => '还原[[Special:Contributions/$2|$2]]的版本$1',
	'wikibase-no-direct-editing' => '名字空间$1禁止直接编辑',
	'wikibase-noentity' => '本数据集不存在。你可以<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 搜索相关日志]</span>了解其去向。',
	'wikibase-noentity-createone' => '你也可以[[$1|创建新数据集]]。',
	'wikibase-item-summary-wbsetitem' => '创建新项',
	'wikibase-item-summary-wbcreate-new' => '创建新项',
	'wikibase-item-summary-wbeditentity' => '创建新项',
	'wikibase-item-summary-wbeditentity-create' => '创建新项',
	'wikibase-item-summary-wbeditentity-update' => '更新项',
	'wikibase-item-summary-wbeditentity-override' => '覆盖项',
	'wikibase-item-summary-wbsetreference' => '设置参考',
	'wikibase-item-summary-wbsetreference-add' => '添加参考至声称',
	'wikibase-item-summary-wbsetreference-set' => '更改声称的参考',
	'wikibase-item-summary-wbsetlabel-add' => '添加[$2]标签',
	'wikibase-item-summary-wbsetlabel-set' => '更改[$2]标签',
	'wikibase-item-summary-wbsetlabel-remove' => '删除[$2]标签',
	'wikibase-item-summary-wbsetdescription-add' => '添加[$2]说明',
	'wikibase-item-summary-wbsetdescription-set' => '更改[$2]说明',
	'wikibase-item-summary-wbsetdescription-remove' => '删除[$2]说明',
	'wikibase-item-summary-wbsetaliases-set' => '设置[$2]{{PLURAL:$1|别名}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => '添加和删除[$2]{{PLURAL:$1|别名}}',
	'wikibase-item-summary-wbsetaliases-add' => '添加[$2]{{PLURAL:$1|别名}}',
	'wikibase-item-summary-wbsetaliases-remove' => '删除[$2]{{PLURAL:$1|别名}}',
	'wikibase-item-summary-wbsetsitelink-add' => '添加至[$2]的链接',
	'wikibase-item-summary-wbsetsitelink-add-both' => '添加带徽章的链接至[$2]',
	'wikibase-item-summary-wbsetsitelink-set' => '更改至[$2]的链接',
	'wikibase-item-summary-wbsetsitelink-set-badges' => '更改[$2]徽章',
	'wikibase-item-summary-wbsetsitelink-set-both' => '更改[$2]链接和徽章',
	'wikibase-item-summary-wbsetsitelink-remove' => '删除至[$2]的链接',
	'wikibase-item-summary-wblinktitles-create' => '创建该项以连接页面[$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => '添加语言链接以连接页面[$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '创建{{PLURAL:$1|声称}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '创建{{PLURAL:$1|声称}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '创建{{PLURAL:$1|声称}}',
	'wikibase-item-summary-wbcreateclaim' => '创建{{PLURAL:$1|声称}}',
	'wikibase-item-summary-wbsetclaimvalue' => '设置{{PLURAL:$1|声称值}}',
	'wikibase-item-summary-wbremoveclaims' => '删除{{PLURAL:$1|声称}}',
	'wikibase-item-summary-special-create-item' => '创建有{{PLURAL:$1|值}}的[$2]项',
	'wikibase-item-summary-wbcreateclaim-create' => '创建声称',
	'wikibase-item-summary-wbremoveclaims-remove' => '删除{{PLURAL:$1|声称}}',
	'wikibase-item-summary-wbsetclaim-update' => '更改{{PLURAL:$3|声称}}',
	'wikibase-item-summary-wbsetclaim-create' => '创建{{PLURAL:$3|声称}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '更改{{PLURAL:$3|声称}}的$4个限定符',
	'wikibase-item-summary-wbsetclaim-update-references' => '更改{{PLURAL:$3|声称}}的$4个参考',
	'wikibase-item-summary-wbsetclaim-update-rank' => '更改{{PLURAL:$3|声称}}的等级',
	'wikibase-item-summary-clientsitelink-update' => '页面自[$3]移动至[$4]。',
	'wikibase-item-summary-wbsetqualifier-add' => '添加{{PLURAL:$1|限定符}}',
	'wikibase-item-summary-wbsetqualifier-update' => '更改{{PLURAL:$1|限定符}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '删除{{PLURAL:$1|限定符}}',
	'wikibase-item-summary-wbremovereferences-remove' => '删除声称的{{PLURAL:$3|参考}}',
	'wikibase-item-summary-wbmergeitems-from' => '合并项自“$3”',
	'wikibase-item-summary-wbmergeitems-to' => '合并项至“$3”',
	'wikibase-property-summary-wbcreate-new' => '创建新属性',
	'wikibase-property-summary-wbeditentity-create' => '创建新属性',
	'wikibase-property-summary-wbeditentity-update' => '更新属性',
	'wikibase-property-summary-wbeditentity-override' => '覆盖属性',
	'wikibase-property-summary-wbsetlabel-add' => '添加[$2]标签',
	'wikibase-property-summary-wbsetlabel-set' => '更改[$2]标签',
	'wikibase-property-summary-wbsetlabel-remove' => '删除[$2]标签',
	'wikibase-property-summary-wbsetdescription-add' => '添加[$2]说明',
	'wikibase-property-summary-wbsetdescription-set' => '更改[$2]说明',
	'wikibase-property-summary-wbsetdescription-remove' => '删除[$2]说明',
	'wikibase-property-summary-wbsetaliases-set' => '设置[$2]{{PLURAL:$1|别名}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => '添加和删除[$2]{{PLURAL:$1|别名}}',
	'wikibase-property-summary-wbsetaliases-add' => '添加[$2]{{PLURAL:$1|别名}}',
	'wikibase-property-summary-wbsetaliases-remove' => '删除[$2]{{PLURAL:$1|别名}}',
	'wikibase-property-summary-special-create-property' => '创建有{{PLURAL:$1|值}}的[$2]属性',
	'wikibase-listdatatypes-wikibase-item-head' => '项',
	'wikibase-listdatatypes-wikibase-item-body' => '至该项目其他项的链接。输入期间，会搜索维基数据“项”（Item）名字空间中的匹配条目。它由单文本输入字段组成。
*计划 – IRI字符串的含蓄部分
*层次部件 – IRI字符串的含蓄部分
*查询 – IRI字符串的含蓄部分
*片断 – IRI字符串的含蓄部分',
	'wikibase-listdatatypes-commonsmedia-head' => '共享资源媒体文件',
	'wikibase-listdatatypes-commonsmedia-body' => '储存在维基共享资源的文件的链接。输入期间，会搜索共享资源“File”（文件）名字空间中的匹配条目。
*计划 – IRI字符串的含蓄部分
*层次部件 – IRI字符串的含蓄部分
*查询 – IRI字符串的含蓄部分
*片断 – IRI字符串的含蓄部分',
	'wikibase-listdatatypes-globe-coordinate-head' => '地球坐标',
	'wikibase-listdatatypes-globe-coordinate-body' => '由dms或十进制经纬度度指定的地理位置的原始数据代码。默认为“地球”其次是“WGS84”。其加入一解析度及范围。
*纬度——隐藏地理位置代码的第一部分，包含float、dms、dm及dd，方向由前缀符号或后缀N或S提供
*经度——隐藏地理位置代码的第二部分，包含float、dms、dm及dd，方向由前缀符号或后缀E或W提供
*高度（可选）——距离参考平面的一个精确数值，“地球”將以“WGS84”作为参考
*星球（可选）——精确值，默认指向“地球”，其次為“WGS84”',
	'wikibase-listdatatypes-quantity-head' => '数量',
	'wikibase-listdatatypes-quantity-body' => '一些精确定义单位的数值的原始暑假字段。实际单位也输入到数据中。
*值－－字符的隐藏部分（单位不明）
*单位－－字符的隐藏部分（实际实体不明）
*精度（可选）－－精确值，与数值单位相同',
	'wikibase-listdatatypes-monolingual-text-head' => '单语文本',
	'wikibase-listdatatypes-monolingual-text-body' => '不能译为其他语言的一个串的原始数据字段。该类型的串一经定义就可在所有语言中使用。典型的是用于当地语言书写的地名、某种标识符、化学方程式或拉丁科学名称。
*语言——标定文本部分语言的明确的值
*值——特定语言变体字符串的明确的值',
	'wikibase-listdatatypes-multilingual-text-head' => '多语文本',
	'wikibase-listdatatypes-multilingual-text-body' => '一个必须翻译成其他语言的串的原始数据字段。典型的是用于具有不同于当地书写形式但却全球知名的实体名称。它们可能在语言和文字系统上都不同。
*语言——标定文本部分语言的明确的值
*值——特定语言变体字符串的明确的值',
	'wikibase-listdatatypes-string-head' => '字符串',
	'wikibase-listdatatypes-string-body' => '符号的原始数据字段。典型的用途是与读者语言无关之书写方式的标识符。
*文字——特定语言变体字串的明确的数值',
	'wikibase-listdatatypes-time-head' => '时间',
	'wikibase-listdatatypes-time-body' => '时间值的字面数据字段。含精度和边界给定一个的时间。时间在内部总是保存为外推格里高利历的格式，但在解析和排版时可用其他格式。(?)
*时刻（time） – 时间点的明确值，根据ISO8601，年都表示为11位数字且日期均是有符号的，格式为+00000002013-01-01T00:00:00Z
*时区 – 明确的有符号整数。时区信息是以分为单位以国际标准时间（UTC）为基准的一个偏移量。
*早 – 表示它发生时可能晚于给定时间多少单位。单位由精度给定。
*晚 – 表示它发生时可能早于给定时间多少单位。单位由精度给定。
*精度 – 编码为短整数的明确值。数字含义如下：0 - 十亿年，1 - 亿年，...，6 - 千年，7 - 世纪，8 - 十年，9 - 年，10 - 月，11 - 天，12 - 小时，13 - 分，14 - 秒。
*日历模型 – 由一个URI给定的明确值。它可以确定用于显示时间值的日历模型。',
	'wikibase-listdatatypes-url-head' => 'URL',
	'wikibase-listdatatypes-url-body' => '一个URL的文本数据字段。协议中限制使用的URL支持以外部链接的方式写在维基文本中。',
	'datatypes-type-url' => 'URL',
	'content-model-wikibase-item' => '维基数据库项',
	'content-model-wikibase-property' => '维基数据库属性',
	'content-model-wikibase-query' => '维基数据库查询',
	'right-item-override' => '覆盖项',
	'right-item-create' => '创建项',
	'right-item-remove' => '删除项',
	'right-property-override' => '覆盖属性',
	'right-property-create' => '创建属性',
	'right-property-remove' => '删除属性',
	'right-alias-remove' => '删除别名',
	'right-alias-update' => '更新别名',
	'right-sitelink-remove' => '删除网站链接',
	'right-sitelink-update' => '更新网站链接',
	'right-linktitles-update' => '关联页面',
	'right-label-remove' => '清除标签',
	'right-label-update' => '更新标签',
	'right-description-remove' => '清除说明',
	'right-description-update' => '更新说明',
	'action-item-override' => '覆盖项',
	'action-item-create' => '创建项',
	'action-item-remove' => '删除项',
	'action-property-override' => '覆盖属性',
	'action-property-create' => '创建属性',
	'action-property-remove' => '删除属性',
	'action-alias-update' => '更新别名',
	'action-alias-remove' => '删除别名',
	'action-sitelink-remove' => '删除网站链接',
	'action-sitelink-update' => '更新网站链接',
	'action-linktitles-update' => '关联页面',
	'action-label-remove' => '清除标签',
	'action-label-update' => '更新标签',
	'action-description-remove' => '清除说明',
	'action-description-update' => '更新说明',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Ch.Andrew
 * @author Justincheng12345
 * @author Li3939108
 * @author Liuxinyu970226
 * @author Shirayuki
 * @author Simon Shek
 * @author Stevenliuyi
 * @author Tntchn
 * @author Zolo
 */
$messages['zh-hant'] = array(
	'wikibase-desc' => '結構化數據存儲庫',
	'specialpages-group-wikibaserepo' => '維基基礎資源庫',
	'wikibase-edit' => '編輯',
	'wikibase-save' => '保存',
	'wikibase-cancel' => '取消',
	'wikibase-add' => '添加',
	'wikibase-addqualifier' => '添加修飾成分',
	'wikibase-addreference' => '添加來源',
	'wikibase-save-inprogress' => '儲存中...',
	'wikibase-remove-inprogress' => '刪除中...',
	'wikibase-label-empty' => '尚未定義任何標籤。',
	'wikibase-label-edit-placeholder' => '輸入標籤',
	'wikibase-description-empty' => '尚未定義任何描述。',
	'wikibase-description-edit-placeholder' => '輸入描述',
	'wikibase-sitelink-site-edit-placeholder' => '站點',
	'wikibase-sitelink-page-edit-placeholder' => '頁面',
	'wikibase-alias-edit-placeholder' => '輸入別稱',
	'wikibase-label-input-help-message' => '採用$1輸入該數據集的標題。',
	'wikibase-description-input-help-message' => '採用$1輸入簡要說明。',
	'wikibase-statements' => '聲明',
	'wikibase-terms' => '其他語言',
	'wikibase-sitelinks-add' => '添加指向特定站點頁面的鏈接',
	'wikibase-sitelinks-empty' => '尚無此項目的項目鏈接。',
	'wikibase-sitelinks-input-help-message' => '設置一個本項目相關頁面的鏈接。',
	'wikibase-remove' => '刪除',
	'wikibase-move-up' => '向上移動',
	'wikibase-move-down' => '向下移動',
	'wikibase-undo-title' => '撤銷「$1」的編輯',
	'wikibase-restore-title' => '恢復「$1」的舊版本',
	'wikibase-partial-undo' => '此編輯可以撤銷其中一部分。',
	'wikibase-omitted-undo-ops' => '因數值已被更改，$1次編輯已被省略。',
	'wikibase-empty-undo' => '此處沒有任何編輯可供撤銷。',
	'wikibase-undo-revision-error' => '撤銷失敗',
	'wikibase-undo-samerev' => '無法撤銷，撤銷前後的版本相同。',
	'wikibase-undo-badpage' => '錯誤修訂：修訂$2並不屬於[[$1]]。',
	'wikibase-undo-firstrev' => '無法撤銷創建頁面',
	'wikibase-undo-nocontent' => '無法載入頁面$1的修訂版本$2',
	'wikibase-propertyedittool-full' => '取值列表已完整。',
	'wikibase-propertyedittool-counter-pending-tooltip' => '$1個數值尚未儲存',
	'wikibase-propertyedittool-counter-entrieslabel' => '{{PLURAL:$1|條目|條目}}',
	'wikibase-sitelinksedittool-full' => '已為所有已知站點設置了指向頁面的鏈接。',
	'wikibase-disambiguation-title' => '「$1」的消歧義',
	'wb-special-newitem-new-item-notification' => '已創立新項目$1並重定向。回到$2。',
	'wikibase-aliases-label' => '亦稱為：',
	'wikibase-aliases-input-help-message' => '若此數據集有多於一個的名稱，您可以輸入其別名和同義詞，以便通過其他名稱找到此項。',
	'wikibase-aliases-empty' => '没有已定義的別名。',
	'wikibase-datatype-label' => '數據類型：',
	'wikibase-claimview-snak-tooltip' => '請輸入屬性「$1」對應的數值。若該屬性沒有指定的數值或實際數值為未知，您可以點擊數值輸入欄旁的圖示以指定自定義數值替代。',
	'wikibase-claimview-snak-new-tooltip' => '指定屬性後你可以輸入對應的數值。若該屬性沒有指定的數值或實際數值為未知，您可以點擊數值輸入欄旁的圖示以指定自定義數值替代。',
	'wikibase-statementview-rank-preferred' => '首選級別',
	'wikibase-statementview-rank-normal' => '正常級別',
	'wikibase-statementview-rank-deprecated' => '不建議級別',
	'wikibase-statementview-referencesheading-pendingcountersubject' => '{{PLURAL:$1|來源|來源}}',
	'wikibase-statementview-referencesheading-pendingcountertooltip' => '{{PLURAL:$1|1個來源|$1個來源}}尚未保存',
	'wikibase-snakview-property-input-placeholder' => '屬性',
	'wikibase-snakview-unsupportedsnaktype' => '類型「$1」的結。尚未支援處理這種結。',
	'wikibase-snakview-choosesnaktype' => '選擇一個值類別。',
	'wikibase-snakview-variation-datavaluetypemismatch' => '該值不符合屬性的定義。',
	'wikibase-snakview-variation-datavaluetypemismatch-details' => '該數值的數據值類型「$1」與屬性的數據值類型「$2」不匹配。',
	'wikibase-snakview-variation-nonewvaluefordeletedproperty' => '不能對已刪除的屬性定義一個新值。',
	'wikibase-snakview-variations-somevalue-label' => '未知值',
	'wikibase-snakview-variations-novalue-label' => '無值',
	'wikibase-snakview-snaktypeselector-value' => '自定值',
	'wikibase-snakview-snaktypeselector-somevalue' => '未知值',
	'wikibase-snakview-snaktypeselector-novalue' => '無值',
	'wikibase-shortcopyrightwarning' => '點擊「$1」表示閣下接受[[$2|使用條款]]，並不可撤銷地接受以$3發布您的貢獻。',
	'wikibase-copyrighttooltip-acknowledge' => '我接受這些條款包括我以後的編輯。不要再顯示此訊息。',
	'wikibase-entityselector-more' => '更多',
	'wikibase-anonymouseditwarning' => '警告：您沒有登入。
您的 IP 位址將會被記錄在這個項目的編輯歷史中。',
	'wikibase-restrictionedit-tooltip-message' => '此頁面已被保護。不容許編輯。',
	'wikibase-blockeduser-tooltip-message' => '因您的用戶名或IP已被封禁，閣下沒有權限去編輯。',
	'wikibase-move-error' => '您不能移動數據（data）名字空間中的頁面，您也不能移動頁面到這裡。',
	'wikibase-warning-constraint-violation-length' => '語言代碼「$1」觸發了長度限制。',
	'wikibase-error-constraint-violation-label' => '語言代碼為「$2」的標籤「$3」違反了一{{PLURAL:$1|條|些}}限制。',
	'wikibase-error-constraint-violation-description' => '語言代碼為「$2」的描述「$3」違反了一{{PLURAL:$1|條|些}}限制。',
	'wikibase-error-constraint-violation-aliases' => '語言代碼為「$2」的別名「$3」違反了一{{PLURAL:$1|條|些}}限制。',
	'wikibase-error-sitelink-already-used' => '站台連結[$1 $2]已經包括在項目當中，[[$3]]。',
	'wikibase-error-label-not-unique-wikibase-property' => '另一個特性（$3）已經有標籤「$1」關聯了語言代碼$2。',
	'wikibase-error-label-not-unique-wikibase-query' => '另一個查詢（$3）已有標籤「$1」關聯了語言代碼$2。',
	'wikibase-error-label-not-unique-item' => '另一個項目（$3）已有標籤「$1」與描述「$4」關聯了語言代碼$2。',
	'wikibase-error-label-no-entityid' => '此標籤必須不是一個有效的實體ID。',
	'wikibase-itemlink-id-wrapper' => '（$1）',
	'special-itembytitle' => '按標題查找項目',
	'wikibase-itembytitle-lookup-fieldset' => '按站點及標題搜尋',
	'wikibase-itembytitle-lookup-site' => '維基項目：',
	'wikibase-itembytitle-lookup-page' => '頁面：',
	'wikibase-itembytitle-submit' => '搜尋',
	'wikibase-itembytitle-nothing-found' => '上次搜尋沒有發現任何項目，請更改並再次搜尋。',
	'wikibase-itembytitle-invalid-site' => '上次查詢不能用於搜尋。請提供一個合適的查詢。',
	'wikibase-itembytitle-description' => '維基項目是一個標籤代碼，例如「enwiki」。',
	'wikibase-itembytitle-create' => '您也可以[{{fullurl:Special:NewItem|site=$1&page=$2}} 創建項目]。',
	'special-itemdisambiguation' => '項目消歧義',
	'wikibase-itemdisambiguation-lookup-fieldset' => '按語言和標籤搜尋項目',
	'wikibase-itemdisambiguation-lookup-language' => '語言：',
	'wikibase-itemdisambiguation-lookup-label' => '標籤：',
	'wikibase-itemdisambiguation-submit' => '搜尋',
	'wikibase-itemdisambiguation-nothing-found' => '抱歉，没有找到具有此標籤的項目。',
	'wikibase-itemdisambiguation-search' => '您可以[{{fullurl:Special:Search|search=$1}} 為項搜索]。',
	'wikibase-itemdisambiguation-create' => '您可以[{{fullurl:Special:NewItem|label=$1}} 創建項目]。',
	'wikibase-itemdisambiguation-invalid-langcode' => '抱歉，您提供了未知的語言標籤。請使用有效的標籤，如「en」。',
	'wikibase-itemdisambiguation-description' => '用於搜尋的值必需是完整的文字。語言代碼是一種標籤，如「en」。',
	'special-newproperty' => '創建一個新屬性。',
	'wikibase-newproperty-summary' => '請檢查屬性是否已經存在！<br />您應為所有新屬性創建一個[[Help:Label|標籤]]及[[Help:Description|描述]]，並加上一個有效的屬性類型。',
	'wikibase-newproperty-fieldset' => '創建新屬性',
	'wikibase-newproperty-datatype' => '數據類型：',
	'wikibase-newproperty-invalid-datatype' => '特定的資料類型無效。',
	'special-newitem' => '創建一個新項目',
	'wikibase-newitem-summary' => '確定已檢查[[Special:ItemByTitle|項目是否已存在]]！<br />您應該對所有的新項目創建一個[[Help:Label|標籤]]和一個[[Help:Description|描述]]。',
	'wikibase-newitem-fieldset' => '創建一個新項目',
	'wikibase-newitem-site' => '第一個連結頁面所在的站點',
	'wikibase-newitem-page' => '第一個連結頁面的名稱',
	'wikibase-newitem-no-external-page' => '相應站點無法找到指定條目。',
	'wikibase-newitem-add-sitelink-failed' => '無法保存該網站連結。',
	'wikibase-newitem-not-recognized-siteid' => '提供的站點識別符未能識別。',
	'wikibase-newentity-label' => '標籤：',
	'wikibase-newentity-description' => '描述：',
	'wikibase-newentity-submit' => '創建',
	'special-setlabel' => '設置標籤',
	'wikibase-setlabel-introfull' => '您正在设置[[$1]]的$2標籤。',
	'wikibase-setlabel-intro' => '此表格容許您設置一個實體的標籤。您需要提供實體的ID（例如Q23），語言代碼（如en）及標籤來設置。',
	'wikibase-setlabel-label' => '標籤：',
	'wikibase-setlabel-submit' => '設置標籤',
	'wikibase-setlabel-warning-remove' => '您真的要移除[[$1]]的標籤嗎？',
	'special-setdescription' => '設置描述',
	'wikibase-setdescription-introfull' => '您正在以$2為[[$1]]設置描述',
	'wikibase-setdescription-intro' => '此表格允許你設置一個實體的描述。你必須提供實體的ID（例如Q23）一個語言代碼（例如en）以及描述。',
	'wikibase-setdescription-label' => '描述：',
	'wikibase-setdescription-submit' => '設置描述',
	'wikibase-setdescription-warning-remove' => '您真的要移除[[$1]]的描述嗎？',
	'special-setaliases' => '設置別名',
	'wikibase-setaliases-introfull' => '您正在以$2為[[$1]]設置別名。各別名之間以<code>|</code>字符分隔。',
	'wikibase-setaliases-intro' => "此表格允許您設置一個實體的別名。你需要提供實體ID（如Q23）、一個語言代碼（例如''zh''）以及別名。各別名之間以管道字元（<code>|</code>）分隔。",
	'wikibase-setaliases-label' => '別名：',
	'wikibase-setaliases-submit' => '設置別名',
	'wikibase-setaliases-warning-remove' => '您真的要移除[[$1]]所有的別名嗎？',
	'special-setsitelink' => '設定網站連結',
	'wikibase-setsitelink-introfull' => '您正為[[$1]]設置維基項目連接$2。',
	'wikibase-setsitelink-intro' => '此表格容許您設置一個實體的標籤。您需要提供實體的ID（例如Q23），維基項目ID（如enwiki）及維基項目連結以設置。',
	'wikibase-setsitelink-site' => '維基項目ID：',
	'wikibase-setsitelink-label' => '維基項目連結：',
	'wikibase-setsitelink-badges' => '徽章：',
	'wikibase-setsitelink-submit' => '設置維基項目連結',
	'wikibase-setsitelink-warning-remove' => '您真的要移除[[$1]]的維基項目連結？',
	'wikibase-setsitelink-invalid-site' => '維基項目ID$1為未知。請使用一个存在的維基項目ID，如enwiki。',
	'wikibase-setsitelink-not-item' => 'ID$1不屬於任何項。',
	'wikibase-setsitelink-add-failed' => '無法儲存該網站連結。',
	'wikibase-setsitelink-remove-failed' => '無法移除該網站連結。',
	'wikibase-setsitelink-not-itemid' => "''$1''並非一個有效項ID。僅可為項設置站點連接。",
	'wikibase-modifyentity-id' => 'ID：',
	'wikibase-modifyterm-language' => '語言：',
	'wikibase-modifyentity-invalid-id' => 'ID「$1」未知。請使用有效的實體ID。',
	'wikibase-modifyterm-invalid-langcode' => '語言標籤「$1」未知。請使用已知的語言標籤，如「en」。',
	'special-dispatchstats' => '更改調度統計',
	'wikibase-dispatchstats-intro' => '本頁提供有關變更調度到用戶端的統計信息。',
	'wikibase-dispatchstats-no-stats' => '目前沒有統計數據可用。',
	'wikibase-dispatchstats-changes' => '變更日誌統計',
	'wikibase-dispatchstats-stats' => '調度統計數據',
	'wikibase-dispatchstats-change-id' => 'ID',
	'wikibase-dispatchstats-change-timestamp' => '時間戳',
	'wikibase-dispatchstats-oldest-change' => '最舊',
	'wikibase-dispatchstats-newest-change' => '最新',
	'wikibase-dispatchstats-site-id' => '站點',
	'wikibase-dispatchstats-pos' => '位置',
	'wikibase-dispatchstats-lag-num' => '待完成',
	'wikibase-dispatchstats-lag-time' => '延遲',
	'wikibase-dispatchstats-touched' => '接觸',
	'wikibase-dispatchstats-large-lag' => '（非常大）',
	'wikibase-dispatchstats-freshest' => '新進',
	'wikibase-dispatchstats-stalest' => '過時',
	'wikibase-dispatchstats-median' => '中央',
	'wikibase-dispatchstats-average' => '平均值',
	'special-listdatatypes' => '所有可用的數據類型',
	'wikibase-listdatatypes-intro' => '此列表為目前安裝中使用的所有數據類型：',
	'wikibase-history-title-with-label' => '「$2」($1)的歷史記錄',
	'wikibase-history-title-without-label' => '($1)的歷史記錄',
	'special-entitieswithoutdescription' => '無說明實體',
	'wikibase-entitieswithoutdescription-legend' => '獲取無說明實體列表',
	'special-entitieswithoutlabel' => '沒有標籤的實體',
	'wikibase-entitieswithoutlabel-legend' => '獲取沒有標籤的實體的列表',
	'wikibase-entitieswithoutlabel-label-language' => '語言：',
	'wikibase-entitieswithoutlabel-label-type' => '類型：',
	'wikibase-entitieswithoutlabel-label-alltypes' => '所有',
	'wikibase-entitieswithoutlabel-submit' => '尋找',
	'wikibase-entitieswithoutlabel-invalid-language' => '「$1」不是有效的語言代碼。',
	'wikibase-entitieswithoutlabel-invalid-type' => '"$1"不是有效的實體類型。',
	'special-itemswithoutsitelinks' => '沒有條目連結的項目',
	'special-entitydata' => '實體數據',
	'wikibase-entitydata-not-found' => '沒有找到ID為$1的實體。',
	'wikibase-entitydata-not-acceptable' => '未找到匹配格式。支援的MIME類型:$1',
	'wikibase-entitydata-bad-revision' => '無法顯示$1的修訂版本$2。',
	'wikibase-entitydata-bad-id' => '無效的ID：$1。',
	'wikibase-entitydata-unsupported-format' => '數據格式 $1 不支援此介面。',
	'wikibase-entitydata-title' => '實體數據',
	'wikibase-entitydata-text' => '此頁面提供實體數值連結的數據介面。請使用子頁面語法在URL中提供實體ID。',
	'special-mylanguagefallbackchain' => '我的語言備用鏈',
	'wikibase-mylanguagefallbackchain-text' => '用於為您顯示實體標籤的語言備選鏈顯示於下方。',
	'wikibase-mylanguagefallbackchain-babel' => '您可通過於{{GENDER:$1|您的}}[[Special:MyPage|用戶頁]]加入<nowiki>{{#babel: }}</nowiki>以編輯。',
	'wikibase-mylanguagefallbackchain-converted-item' => '$1~$2，轉換自$3~$4',
	'wikibase-api-no-such-sitelink' => '無法找尋此類站點的連接',
	'wikibase-self-conflict-patched' => '您的編輯已成最新版本，覆蓋了您自己中間做的一些更改。',
	'wikibase-conflict-patched' => '您的編輯已成最新版本。',
	'wikibase-restoreold' => '恢復',
	'wikibase-restore-summary' => '恢復[[Special:Contributions/$2|$2]]作出的修訂$1',
	'wikibase-no-direct-editing' => '名字空間$1中已禁用直接編輯',
	'wikibase-noentity' => '此數據集不存在。您可以<span class="plainlinks">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 搜尋相關日誌]</span>來得知原因。',
	'wikibase-noentity-createone' => '您也可以[[$1|新創建一個]]。',
	'wikibase-item-summary-wbsetitem' => '創建新項目',
	'wikibase-item-summary-wbcreate-new' => '創建一個新項目',
	'wikibase-item-summary-wbeditentity' => '創建一個新項目',
	'wikibase-item-summary-wbeditentity-create' => '創建新項目',
	'wikibase-item-summary-wbeditentity-update' => '更新項目',
	'wikibase-item-summary-wbeditentity-override' => '覆蓋項目',
	'wikibase-item-summary-wbsetreference' => '設置參考資料',
	'wikibase-item-summary-wbsetreference-add' => '已添加參考於聲稱',
	'wikibase-item-summary-wbsetreference-set' => '已更新聲稱的參考',
	'wikibase-item-summary-wbsetlabel-add' => '加入[$2]標籤',
	'wikibase-item-summary-wbsetlabel-set' => '更改[$2]標籤',
	'wikibase-item-summary-wbsetlabel-remove' => '刪除[$2]標籤',
	'wikibase-item-summary-wbsetdescription-add' => '加入[$2]說明',
	'wikibase-item-summary-wbsetdescription-set' => '更改[$2]描述',
	'wikibase-item-summary-wbsetdescription-remove' => '刪除[$2]描述',
	'wikibase-item-summary-wbsetaliases-set' => '設置[$2]的{{PLURAL:$1|别名}}',
	'wikibase-item-summary-wbsetaliases-add-remove' => '增加及刪除[$2]{{PLURAL:$1|别名}}',
	'wikibase-item-summary-wbsetaliases-add' => '設置[$2]的{{PLURAL:$1|别名}}',
	'wikibase-item-summary-wbsetaliases-remove' => '移除[$2]的{{PLURAL:$1|别名}}',
	'wikibase-item-summary-wbsetsitelink-add' => '加入到[$2]的連結',
	'wikibase-item-summary-wbsetsitelink-add-both' => '已加入帶徽章的連接至[$2]',
	'wikibase-item-summary-wbsetsitelink-set' => '更改鏈接至[$2]',
	'wikibase-item-summary-wbsetsitelink-set-badges' => '已為[$2]更新徽章',
	'wikibase-item-summary-wbsetsitelink-set-both' => '已為[$2]更新連接和徽章',
	'wikibase-item-summary-wbsetsitelink-remove' => '刪除到[$2]的連接',
	'wikibase-item-summary-wblinktitles-create' => '創建此項目以連接頁面[$2↔$3]',
	'wikibase-item-summary-wblinktitles-connect' => '添加語言連結連接頁面[$2↔$3]',
	'wikibase-item-summary-wbcreateclaim-value' => '已創建{{PLURAL:$1|聲稱}}',
	'wikibase-item-summary-wbcreateclaim-novalue' => '已創建{{PLURAL:$1|聲稱}}',
	'wikibase-item-summary-wbcreateclaim-somevalue' => '已創建{{PLURAL:$1|聲稱}}',
	'wikibase-item-summary-wbcreateclaim' => '創建{{PLURAL:$1|聲稱|聲稱}}',
	'wikibase-item-summary-wbsetclaimvalue' => '設置{{PLURAL:$1|一個聲稱值|聲稱值}}',
	'wikibase-item-summary-wbremoveclaims' => '移除{{PLURAL:$1|一個聲稱值|聲稱值}}',
	'wikibase-item-summary-special-create-item' => '創建含{{PLURAL:$1|數值}}的[$2]項目',
	'wikibase-item-summary-wbcreateclaim-create' => '創建聲稱',
	'wikibase-item-summary-wbremoveclaims-remove' => '移除{{PLURAL:$1|聲稱|聲稱}}',
	'wikibase-item-summary-wbsetclaim-update' => '已更改{{PLURAL:$3|聲稱}}',
	'wikibase-item-summary-wbsetclaim-create' => '已創建{{PLURAL:$3|聲稱}}',
	'wikibase-item-summary-wbsetclaim-update-qualifiers' => '已更改{{PLURAL:$3|聲稱}}的{{PLURAL:$4|一個修飾成分|$4個修飾成分}}',
	'wikibase-item-summary-wbsetclaim-update-references' => '更改$3個聲稱的$4個參考',
	'wikibase-item-summary-wbsetclaim-update-rank' => '已更改{{PLURAL:$3|聲稱}}的階',
	'wikibase-item-summary-clientsitelink-update' => '頁面已從[$3]移動至[$4]',
	'wikibase-item-summary-wbsetqualifier-add' => '加入{{PLURAL:$1|限定符}}',
	'wikibase-item-summary-wbsetqualifier-update' => '更換{{PLURAL:$1|限定符}}',
	'wikibase-item-summary-wbremovequalifiers-remove' => '移除{{PLURAL:$1|限定符}}',
	'wikibase-item-summary-wbremovereferences-remove' => '已從聲明中移除{{PLURAL:$3|參考}}',
	'wikibase-item-summary-wbmergeitems-from' => "從'$3'合併項",
	'wikibase-item-summary-wbmergeitems-to' => "合併項至'$3'",
	'wikibase-property-summary-wbcreate-new' => '創建一個新屬性。',
	'wikibase-property-summary-wbeditentity-create' => '創建新屬性',
	'wikibase-property-summary-wbeditentity-update' => '更新屬性',
	'wikibase-property-summary-wbeditentity-override' => '覆蓋特性',
	'wikibase-property-summary-wbsetlabel-add' => '加入[$2]標籤',
	'wikibase-property-summary-wbsetlabel-set' => '更改[$2]標籤',
	'wikibase-property-summary-wbsetlabel-remove' => '刪除[$2]標籤',
	'wikibase-property-summary-wbsetdescription-add' => '更改[$2]描述',
	'wikibase-property-summary-wbsetdescription-set' => '更改[$2]描述',
	'wikibase-property-summary-wbsetdescription-remove' => '刪除[$2]描述',
	'wikibase-property-summary-wbsetaliases-set' => '設置[$2]{{PLURAL:$1|别名}}',
	'wikibase-property-summary-wbsetaliases-add-remove' => '增加及刪除[$2]{{PLURAL:$1|别名}}',
	'wikibase-property-summary-wbsetaliases-add' => '設置[$2]{{PLURAL:$1|别名}}',
	'wikibase-property-summary-wbsetaliases-remove' => '刪除[$2]{{PLURAL:$1|别名}}',
	'wikibase-property-summary-special-create-property' => '創建含{{PLURAL:$1|數值}}的[$2]屬性',
	'wikibase-listdatatypes-wikibase-item-head' => '項目',
	'wikibase-listdatatypes-wikibase-item-body' => '在這個項目上至其他項的鏈接。輸入時會在維基數據「項目」名字空間搜索匹配條目。它由單個文本輸入字段構成。
*協議——IRI串的非明示部分
*階層部分——IRI串的非明示部分
*查詢——IRI串的非明示部分
*片——IRI串的非明示部分',
	'wikibase-listdatatypes-commonsmedia-head' => '共享媒體',
	'wikibase-listdatatypes-commonsmedia-body' => '存儲在維基共享資源上的文件的鏈接。輸入時會在共享資源「檔案」名字空間搜索匹配條目。
*協議——IRI串的非明示部分
*階層部分——IRI串的非明示部分
*查詢——IRI串的非明示部分
*片——IRI串的非明示部分',
	'wikibase-listdatatypes-globe-coordinate-head' => '地理座標',
	'wikibase-listdatatypes-globe-coordinate-body' => '由dms或十進制經緯度指定的地理位置的原始數據字段。預設為「Earth」甚次為「WGS84」。其加入一解像度及範圍。
*緯度——隱藏的地理位置字串第一部分，包含float、dms、dm及dd，方向由前綴符號或後綴N或S提供
*經度——隱藏的地理位置字串第二部分，包含float、dms、dm及dd，方向由前綴符號或後綴E或W提供
*高度（可選）——距離參考平面的一個精確數值，「Earth」將以「WGS84」作為參考
*星球（可選）——精確數值，預設指向「Earth」，其次為「WGS84」',
	'wikibase-listdatatypes-quantity-head' => '數量',
	'wikibase-listdatatypes-quantity-body' => '一些精確定義單位之數值的原始數據字段。實際單位亦輸入到數據中。
*數值－－字串的隱藏部分（單位不明）
*單位－－字串的隱藏部分（實際實體不明）
*精確度（可選）－－精確數值，與數值有同一單位',
	'wikibase-listdatatypes-monolingual-text-head' => '單語言文本',
	'wikibase-listdatatypes-monolingual-text-body' => '不能譯為其他語言的一個字串的原始數據字段。該類型的字串一經定義就可在所有語言中使用。典型的是用於當地語言書寫的地名、某種標識符、化學方程式或拉丁科學名稱。
*語言——標定文本部分語言的明確的數值
*數值——特定語言變體字符串的明確的數值',
	'wikibase-listdatatypes-multilingual-text-head' => '多語言文本',
	'wikibase-listdatatypes-multilingual-text-body' => '一個必須翻譯成其他語言的字串的原始數據字段。典型的是用於具有不同於當地書寫形式但卻全球知名的實體名稱。它們可能在語言和文字系統上都不同。
*語言——標定文本部分語言的明確的數值
*數值——特定語言變體字符串的明確的數值',
	'wikibase-listdatatypes-string-head' => '字串',
	'wikibase-listdatatypes-string-body' => '符號的原始數據字段。典型的用途是與讀者語言無關之書寫方式的標識符。
*文字——特定語言變體字串的明確的數值',
	'wikibase-listdatatypes-time-head' => '時間',
	'wikibase-listdatatypes-time-body' => '時間值的原始數據字段。給出一個含精度及邊界的時間。時間於內部儲存為外推格里高利歷的格式，但在解析及排版時可用其他格式。
*時間——時間點的明確值，根據ISO8601，年都表示為11位數字且日期均帶有符號，格式為+00000002013-01-01T00:00:00Z
*時區——明確有符號的整數。時區信息是以分為單位以國際標準時間（UTC）為基準的一個偏移量。
*早——表示它發生時可能晚於給定時間多少單位。單位由精度給定。
*晚——表示它發生時可能早於給定時間多少單位。單位由精度給定。
*精度——編碼為短整數的明確值。這些數值有以下意義：0-十億年、1-億年、…、6-千年、7-世紀、8-十年、9-年、10-月、11-日、12-時、13-分、14-秒。
*日曆模型——由一個URI給定的明確值。它可以確定用於顯示時間值的日曆模型。',
	'wikibase-listdatatypes-url-head' => '鏈接',
	'wikibase-listdatatypes-url-body' => '一個URL的文本字元。URL被限制於外部鏈接的方式寫於維基文本中。',
	'datatypes-type-url' => '鏈接',
	'content-model-wikibase-item' => 'Wikibase項目',
	'content-model-wikibase-property' => 'Wikibase屬性',
	'content-model-wikibase-query' => 'Wikibase查詢',
	'right-item-override' => '覆寫項',
	'right-item-create' => '創建項目',
	'right-item-remove' => '刪除項',
	'right-property-override' => '覆寫屬性',
	'right-property-create' => '創建屬性',
	'right-property-remove' => '刪除屬性',
	'right-alias-remove' => '刪除別名',
	'right-alias-update' => '更新別名',
	'right-sitelink-remove' => '刪除站點連結',
	'right-sitelink-update' => '更新維基項目連結',
	'right-linktitles-update' => '關聯頁面',
	'right-label-remove' => '擦除標籤',
	'right-label-update' => '更新標籤',
	'right-description-remove' => '擦除說明',
	'right-description-update' => '更新說明',
	'action-item-override' => '覆寫項',
	'action-item-create' => '創建項目',
	'action-item-remove' => '刪除項',
	'action-property-override' => '覆寫屬性',
	'action-property-create' => '創建屬性',
	'action-property-remove' => '刪除屬性',
	'action-alias-update' => '更新別名',
	'action-alias-remove' => '刪除別名',
	'action-sitelink-remove' => '刪除站點連結',
	'action-sitelink-update' => '更新網站連結',
	'action-linktitles-update' => '關聯頁面',
	'action-label-remove' => '擦除標籤',
	'action-label-update' => '更新標籤',
	'action-description-remove' => '擦除說明',
	'action-description-update' => '更新描述',
);
