<?php
/**
 * Internationalisation file for Wikihiero extension.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

$messages['en'] = array(
	'wikihiero-desc' => 'Adds <code>&lt;hiero&gt;</code> tag to display [[Special:Hieroglyphs|hieroglyphs]]',
	'hieroglyphs' => 'Try hieroglyph markup',
	'wikihiero-special-page-text' => 'Use this page to try out WikiHiero markup.
See [//en.wikipedia.org/wiki/Help:WikiHiero_syntax here] for markup description.',
	'wikihiero-input' => 'Input text',
	'wikihiero-result' => 'Result',
	'wikihiero-submit' => 'Submit',
	'wikihiero-syntax' => 'Syntax',
	'wikihiero-th-code' => 'Code',
	'wikihiero-th-meaning' => 'Meaning',
	'wikihiero-th-example' => 'Example code',
	'wikihiero-th-result' => 'Result',
	'wikihiero-separator' => 'Separator',
	'wikihiero-eol' => 'End of line',
	'wikihiero-superposition' => 'Subdivision',
	'wikihiero-juxtaposition' => 'Juxtaposition',
	'wikihiero-mirror' => 'Mirror a hieroglyph',
	'wikihiero-void' => 'Full-width void block',
	'wikihiero-half-void' => 'Half-width void block',
	'wikihiero-comment' => 'Comment',
	'wikihiero-load-error' => 'Load error!',
	'wikihiero-category-A' => 'A: Man and his occupations',
	'wikihiero-category-B' => 'B: Woman and her occupations',
	'wikihiero-category-C' => 'C: Anthropomorphic deities',
	'wikihiero-category-D' => 'D: Parts of the human body',
	'wikihiero-category-E' => 'E: Mammals',
	'wikihiero-category-F' => 'F: Parts of mammals',
	'wikihiero-category-G' => 'G: Birds',
	'wikihiero-category-H' => 'H: Parts of birds',
	'wikihiero-category-I' => 'I: Amphibians, reptiles, etc.',
	'wikihiero-category-K' => 'K: Fish and parts of fish',
	'wikihiero-category-L' => 'L: Invertebrates and lesser animals',
	'wikihiero-category-M' => 'M: Trees and plants',
	'wikihiero-category-N' => 'N: Sky, earth, water',
	'wikihiero-category-O' => 'O: Buildings, parts of buildings, etc.',
	'wikihiero-category-P' => 'P: Ships and parts of ships',
	'wikihiero-category-Q' => 'Q: Domestics and funerary furniture',
	'wikihiero-category-R' => 'R: Temple furniture and sacred emblems',
	'wikihiero-category-S' => 'S: Crowns, dress, staves, etc.',
	'wikihiero-category-T' => 'T: Warfare, hunting, butchery',
	'wikihiero-category-U' => 'U: Agriculture, crafts and professions',
	'wikihiero-category-V' => 'V: Rope, fiber, baskets, bags, etc.',
	'wikihiero-category-W' => 'W: Vessels of stone and earthenware',
	'wikihiero-category-X' => 'X: Loaves and cakes',
	'wikihiero-category-Y' => 'Y: Writings, games, music',
	'wikihiero-category-Z' => 'Z: Strokes, geometrical figures, etc.',
	'wikihiero-category-Aa' => 'Aa: Unclassified',
);

/** Message documentation (Message documentation)
 * @author Amire80
 * @author EugeneZelenko
 * @author MaxSem
 * @author Raimond Spekking
 * @author Raymond
 * @author Shirayuki
 * @author Yekrats
 */
$messages['qqq'] = array(
	'wikihiero-desc' => '{{desc|name=WikiHiero|url=http://www.mediawiki.org/wiki/Extension:WikiHiero}}
Wikihiero is a markup language to render hieroglyphics. See [//www.mediawiki.org/wiki/Extension:WikiHiero Extension:WikiHiero] for more information.',
	'hieroglyphs' => '{{doc-special|Hieroglyphs}}
WikiHiero is a markup language to render Hieroglyphics. See [[mw:Extension:WikiHiero|Extension:WikiHiero]] for more information.',
	'wikihiero-special-page-text' => 'This message is shown on [[Special:Hieroglyphs]]. Keep the link external. If there is a help page in your language about WikiHiero syntax (not Gardiner codes), feel free to change the link destination.',
	'wikihiero-result' => '{{Identical|Result}}',
	'wikihiero-submit' => '{{Identical|Submit}}',
	'wikihiero-syntax' => '{{Identical|Syntax}}',
	'wikihiero-th-code' => '{{Identical|Code}}',
	'wikihiero-th-meaning' => '{{Identical|Meaning}}',
	'wikihiero-th-result' => '{{Identical|Result}}',
	'wikihiero-eol' => 'Help text that says that "!" inserts an end of a line of Egyptian text.',
	'wikihiero-superposition' => '{{Identical|Subdivision}}',
	'wikihiero-comment' => '{{Identical|Comment}}',
);

/** Afrikaans (Afrikaans)
 * @author Ansumang
 * @author Naudefj
 */
$messages['af'] = array(
	'wikihiero-desc' => "Maak 'n <code>&lt;hiero&gt;</code> etiket beskikbaar vir die vertoon van [[Special:Hieroglyphs|hierogliewe]]",
	'wikihiero-input' => 'Invoerteks',
	'wikihiero-result' => 'Resultaat',
	'wikihiero-syntax' => 'Sintaks',
	'wikihiero-th-code' => 'Kode',
	'wikihiero-th-result' => 'Resultaat',
	'wikihiero-comment' => 'Opmerking',
	'wikihiero-load-error' => 'Fout met die laai!',
	'wikihiero-category-A' => 'A: Die man en sy beroepe',
	'wikihiero-category-Aa' => 'Aa: Ongeklassifiseerd',
);

/** Gheg Albanian (Gegë)
 * @author Mdupont
 */
$messages['aln'] = array(
	'wikihiero-desc' => 'Adds <code><hiero></code> tag për të shfaqur [[Special:Hieroglyphs|hieroglifet]]',
);

/** Aragonese (aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'wikihiero-desc' => 'Adibe a etiqueta <code>&lt;hiero&gt;</code> ta mostrar [[[[Special:Hieroglyphs|cheroglifos]]', # Fuzzy
);

/** Arabic (العربية)
 * @author Meno25
 * @author روخو
 * @author زكريا
 */
$messages['ar'] = array(
	'wikihiero-desc' => 'يضيف الوسم <code>&lt;hiero&gt;</code> لعرض الهيروغليفية',
	'hieroglyphs' => 'جرب ترميز الهيرغليفية',
	'wikihiero-special-page-text' => 'استخدم هذه الصفحة لتجربة ترميز ويكي هييرو.
انظر [//ar.wikipedia.org/wiki/مساعدة:نحو_ويكي_هييرو هنا] للاستعلام.', # Fuzzy
	'wikihiero-input' => 'إدخال نص',
	'wikihiero-result' => 'نتيجة',
	'wikihiero-syntax' => 'صياغة',
	'wikihiero-th-code' => 'كود',
	'wikihiero-th-meaning' => 'المعنى',
	'wikihiero-th-example' => 'مثال كود',
	'wikihiero-th-result' => 'النتيجة',
	'wikihiero-separator' => 'فاصل',
	'wikihiero-eol' => 'نهاية السطر',
	'wikihiero-comment' => 'تعليق',
	'wikihiero-load-error' => 'خطأ تحميل!',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 */
$messages['arc'] = array(
	'hieroglyphs' => 'ܢܣܝ ܪܘܡܙܐ ܗܝܪܘܓܠܝܦܝܐ',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Ramsis II
 */
$messages['arz'] = array(
	'wikihiero-desc' => 'بيضيف تاج ال <code>&lt;hiero&gt;</code> علشان يعرض الهيروغليفي',
);

/** Assamese (অসমীয়া)
 * @author Bishnu Saikia
 */
$messages['as'] = array(
	'wikihiero-result' => 'ফলাফল',
);

/** Asturian (asturianu)
 * @author Esbardu
 * @author Xuacu
 */
$messages['ast'] = array(
	'wikihiero-desc' => "Amiesta la etiqueta <code>&lt;hiero&gt;</code> p'amosar [[Special:Hieroglyphs|xeroglíficos]]",
	'hieroglyphs' => "Prueba'l formatu xeroglíficu",
	'wikihiero-special-page-text' => 'Use esta páxina pa probar el marcáu WikiHiero.
Llea [//en.wikipedia.org/wiki/Help:WikiHiero_syntax equí] la descripción del marcáu.',
	'wikihiero-input' => "Testu d'entrada",
	'wikihiero-result' => 'Resultáu',
	'wikihiero-submit' => 'Unviar',
	'wikihiero-syntax' => 'Sintaxis',
	'wikihiero-th-code' => 'Códigu',
	'wikihiero-th-meaning' => 'Significáu',
	'wikihiero-th-example' => "Códigu d'exemplu",
	'wikihiero-th-result' => 'Resultáu',
	'wikihiero-separator' => 'Separador',
	'wikihiero-eol' => 'Fin de llinia',
	'wikihiero-superposition' => 'Subdivisión',
	'wikihiero-juxtaposition' => 'Yustaposición',
	'wikihiero-mirror' => 'Espeyar un xeroglíficu',
	'wikihiero-void' => "Bloque baleru d'anchu completu",
	'wikihiero-half-void' => 'Bloque baleru de mediu anchu',
	'wikihiero-comment' => 'Comentariu',
	'wikihiero-load-error' => '¡Fallu al cargar!',
	'wikihiero-category-A' => "A: L'home y los sos oficios",
	'wikihiero-category-B' => 'B: La muyer y los sos oficios',
	'wikihiero-category-C' => 'C: Deidaes antropomórfiques',
	'wikihiero-category-D' => 'D: Partes del cuerpu humanu',
	'wikihiero-category-E' => 'E: Mamíferos',
	'wikihiero-category-F' => 'F: Partes de los mamíferos',
	'wikihiero-category-G' => 'G: Páxaros',
	'wikihiero-category-H' => 'H: Partes de los páxaros',
	'wikihiero-category-I' => 'I: Anfibios, reptiles, etc.',
	'wikihiero-category-K' => 'K: Pexes y partes de los pexes',
	'wikihiero-category-L' => 'L: Invertebraos y animales menores',
	'wikihiero-category-M' => 'M: Árboles y plantes',
	'wikihiero-category-N' => 'N: Cielu, tierra, agua',
	'wikihiero-category-O' => "O: Edificios, partes d'edificios, etc.",
	'wikihiero-category-P' => 'P: Barcos y partes de barcos',
	'wikihiero-category-Q' => 'Q: Amoblamientu domésticu y funerariu',
	'wikihiero-category-R' => 'R: Muebles relixosos y emblemes sagraos',
	'wikihiero-category-S' => 'S: Corones, vistíos, cetros, etc.',
	'wikihiero-category-T' => 'T: Guerra, caza, carnicería',
	'wikihiero-category-U' => 'U: Agricultura, artesanía y profesiones',
	'wikihiero-category-V' => 'V: Cuerda, fibra, cestos, bolses, etc.',
	'wikihiero-category-W' => 'W: Cacíos de piedra y barru',
	'wikihiero-category-X' => 'X: Panes y pasteles',
	'wikihiero-category-Y' => 'Y: Escritura, xuegos, música',
	'wikihiero-category-Z' => 'Z: Trazos, figures xeométriques etc.',
	'wikihiero-category-Aa' => 'Aa: Ensin clasificar',
);

/** Azerbaijani (azərbaycanca)
 * @author Cekli829
 * @author Sortilegus
 */
$messages['az'] = array(
	'wikihiero-desc' => '[[Special:Hieroglyphs|Heroqlifləri]] göstərmək üçün <code>&lt;hiero&gt;</code> teqini əlavə edir',
	'wikihiero-comment' => 'Şərh',
	'wikihiero-category-G' => 'G: Quşlar',
);

/** Bashkir (башҡортса)
 * @author Assele
 * @author Haqmar
 */
$messages['ba'] = array(
	'wikihiero-desc' => '[[Special:Hieroglyphs|Иероглифтарҙы]] күрһәтеү өсөн <code>&lt;hiero&gt;</code> билдәһен өҫтәй',
	'wikihiero-input' => 'Инеш тексты:',
	'wikihiero-result' => 'Һөҙөмтә',
	'wikihiero-syntax' => 'Синтаксис',
	'wikihiero-th-code' => 'Код',
	'wikihiero-th-meaning' => 'Мәғәнәһе',
	'wikihiero-th-example' => 'Код үрнәге',
	'wikihiero-th-result' => 'Һөҙөмтә',
	'wikihiero-separator' => 'Айырғыс',
	'wikihiero-eol' => 'Юл аҙағы',
	'wikihiero-superposition' => 'Вертикаль группалау',
	'wikihiero-juxtaposition' => 'Горизонталь группалау',
);

/** Bavarian (Boarisch)
 * @author Man77
 */
$messages['bar'] = array(
	'wikihiero-desc' => "Fügt s'<code>&lt;hiero&gt;</code>-Tag zum Formatian vu [[Special:Hieroglyphs|Hieroglyphn]] dazua",
);

/** Southern Balochi (بلوچی مکرانی)
 * @author Mostafadaneshvar
 */
$messages['bcc'] = array(
	'wikihiero-desc' => 'هور کنت <code>&lt;hiero&gt;</code> برچسپء په پیشدارگ هیروگلیف',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Jim-by
 * @author Renessaince
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'wikihiero-desc' => 'Дадае тэг <code>&lt;hiero&gt;</code> для адлюстраваньня [[Special:Hieroglyphs|гіерогліфаў]]',
	'hieroglyphs' => 'Паспрабуйце герагліфічную разьметку',
	'wikihiero-special-page-text' => 'Выкарыстоўвайце гэтую старонку, каб паспрабаваць разьметку WikiHiero.
Азнаёмцеся з апісаньнем разьметкі [//en.wikipedia.org/wiki/Help:WikiHiero_syntax тут].', # Fuzzy
	'wikihiero-input' => 'Уваходны тэкст',
	'wikihiero-result' => 'Вынік',
	'wikihiero-submit' => 'Адправіць',
	'wikihiero-syntax' => 'Сынтаксіс',
	'wikihiero-th-code' => 'Код',
	'wikihiero-th-meaning' => 'Значэньне',
	'wikihiero-th-example' => 'Прыклад коду',
	'wikihiero-th-result' => 'Вынік',
	'wikihiero-separator' => 'Разьдзяляльнік',
	'wikihiero-eol' => 'Канец радку',
	'wikihiero-superposition' => 'Вэртыкальнае групаваньне',
	'wikihiero-juxtaposition' => 'Гарызантальнае групаваньне',
	'wikihiero-mirror' => 'Люстэркавы адбітак гіерогліфа',
	'wikihiero-void' => 'Пусты блёк поўнай шырыні',
	'wikihiero-half-void' => 'Пусты блёк з паловай шырыні',
	'wikihiero-comment' => 'Камэнтар',
	'wikihiero-load-error' => 'Памылка загрузкі!',
	'wikihiero-category-A' => 'Мужчына і ягоныя прафэсіі',
	'wikihiero-category-B' => 'Жанчына і ейныя прафэсіі',
	'wikihiero-category-C' => 'Антрапаморфныя бажышчы',
	'wikihiero-category-D' => 'Часткі чалавечага цела',
	'wikihiero-category-E' => 'Сысуны',
	'wikihiero-category-F' => 'Часткі сысуноў',
	'wikihiero-category-G' => 'Птушкі',
	'wikihiero-category-H' => 'Часткі птушак',
	'wikihiero-category-I' => 'Амфібіі, рэптыліі і т. п.',
	'wikihiero-category-K' => 'Рыбы і часткі рыбаў',
	'wikihiero-category-L' => 'Безхрыбетнікавыя і ніжэйшыя жывёлы',
	'wikihiero-category-M' => 'Дрэвы і расьліны',
	'wikihiero-category-N' => 'Неба, зямля, вада',
	'wikihiero-category-O' => 'Будынкі, часткі будынкаў і т. п.',
	'wikihiero-category-P' => 'Караблі і часткі караблёў',
	'wikihiero-category-Q' => 'Хатняя і рытуальная мэбля',
	'wikihiero-category-R' => 'Сакральная мэбля і эмблемы',
	'wikihiero-category-S' => 'Кароны, вопратка і іншае.',
	'wikihiero-category-T' => 'Вайсковая навука, паляваньне, разьдзелка мяса',
	'wikihiero-category-U' => 'Сельская гаспадарка, рамёствы і прафэсіі',
	'wikihiero-category-V' => 'Вяроўкі, ніткі, кошыкі, торбы і іншае.',
	'wikihiero-category-W' => 'Каменны і гліняны посуд',
	'wikihiero-category-X' => 'Хлеб і кулінарыя',
	'wikihiero-category-Y' => 'Пісьмо, гульні, музыка',
	'wikihiero-category-Z' => 'Крэсьленьне, геамэтрычныя фігуры і т. п.',
	'wikihiero-category-Aa' => 'Неклясыфікаванае',
);

/** Bulgarian (български)
 * @author DCLXVI
 * @author Spiritia
 */
$messages['bg'] = array(
	'wikihiero-desc' => 'Добавя етикет <code>&lt;hiero&gt;</code> за показване на [[Special:Hieroglyphs|йероглифи]]',
	'wikihiero-result' => 'Резултат',
	'wikihiero-syntax' => 'Синтаксис',
	'wikihiero-th-code' => 'Код',
	'wikihiero-th-meaning' => 'Значение',
	'wikihiero-th-example' => 'Примерен код',
	'wikihiero-th-result' => 'Резултат',
	'wikihiero-separator' => 'Сепаратор',
	'wikihiero-eol' => 'Край на реда',
	'wikihiero-superposition' => 'Разделител',
	'wikihiero-juxtaposition' => 'Премятане',
	'wikihiero-comment' => 'Коментар',
	'wikihiero-load-error' => 'Грешка при зареждане!',
	'wikihiero-category-A' => 'A: Мъжът и неговите занятия',
	'wikihiero-category-B' => 'B: Жената и нейните занятия',
	'wikihiero-category-C' => 'C: Антропоморфни божества',
	'wikihiero-category-D' => 'D: Части на човешкото тяло',
	'wikihiero-category-E' => 'E: Бозайници',
	'wikihiero-category-F' => 'F: Части от бозайници',
	'wikihiero-category-G' => 'G: Птици',
	'wikihiero-category-H' => 'H: Части от птици',
	'wikihiero-category-I' => 'I: Земноводни, влечуги и т.н.',
	'wikihiero-category-K' => 'K: Риби и части от риби',
	'wikihiero-category-L' => 'L: Безгръбначни и по-нисши животни',
	'wikihiero-category-M' => 'M: Дървета и растения',
	'wikihiero-category-N' => 'N: Небе, земя, вода',
	'wikihiero-category-O' => 'O: Сгради, части от сгради и т.н.',
	'wikihiero-category-P' => 'P: Кораби и части на кораби',
	'wikihiero-category-Q' => 'Q: Домашна и погребална мебелировка',
	'wikihiero-category-R' => 'R: Религиозна мебелировка и свещени символи',
	'wikihiero-category-S' => 'S: Корони, облекло, бастуни и т.н.',
	'wikihiero-category-T' => 'T: Военно дело, лов, кланици',
	'wikihiero-category-U' => 'U: Селско стопанство, занаяти и професии',
	'wikihiero-category-V' => 'V: Въжета, влакна, кошници, чанти и т.н.',
	'wikihiero-category-W' => 'W: Каменни съдове и глинени изделия',
	'wikihiero-category-X' => 'X: Хлябове и торти',
	'wikihiero-category-Y' => 'Y: Литературни произведения, игри, музика',
	'wikihiero-category-Z' => 'Z: Линии, геометрични фигури и т.н.',
	'wikihiero-category-Aa' => 'Aa: Некласифицирани',
);

/** Bengali (বাংলা)
 * @author Bellayet
 */
$messages['bn'] = array(
	'wikihiero-result' => 'ফলাফল',
	'wikihiero-th-code' => 'কোড',
	'wikihiero-th-result' => 'ফলাফল',
);

/** Breton (brezhoneg)
 * @author Fulup
 * @author Y-M D
 */
$messages['br'] = array(
	'wikihiero-desc' => 'Ouzhpennañ a ra ar valizenn <code>&lt;hiero&gt;</code> evit embann ar [[Special:Hieroglyphs|hieroglifoù]].',
	'hieroglyphs' => 'Un taol esae gant ur balizennañ dre hieroglif',
	'wikihiero-special-page-text' => 'Grit gant ar bajenn-mañ evit arnodiñ ar balizennañ WikiHiero.
Gwelet [//en.wikipedia.org/wiki/Help:WikiHiero_syntax amañ] evit deskrivadur ar balizennañ.', # Fuzzy
	'wikihiero-input' => 'Testenn merket',
	'wikihiero-result' => "Disoc'h",
	'wikihiero-submit' => 'Kas',
	'wikihiero-syntax' => 'Ereadur',
	'wikihiero-th-code' => 'Kod',
	'wikihiero-th-meaning' => 'Ster',
	'wikihiero-th-example' => "Skouer ur c'hod",
	'wikihiero-th-result' => "Disoc'h",
	'wikihiero-separator' => 'Dispartier',
	'wikihiero-eol' => 'Dibenn al linenn',
	'wikihiero-superposition' => 'Isrann',
	'wikihiero-juxtaposition' => 'Kenstok',
	'wikihiero-mirror' => 'Sevel skeud ur hieroglif',
	'wikihiero-void' => "Bloc'had goullo klok e led.",
	'wikihiero-half-void' => "Bloc'had goullo hanter led.",
	'wikihiero-comment' => 'Evezhiadenn',
	'wikihiero-load-error' => 'Fazi kargañ !',
	'wikihiero-category-A' => 'A: An dud hag o obererezh',
	'wikihiero-category-B' => "A: Ar merc'hed hag o obererezh",
	'wikihiero-category-C' => 'C: Doueoù denheñvel',
	'wikihiero-category-D' => 'D: Rann eus korf an den',
	'wikihiero-category-E' => 'E: Bronneged',
	'wikihiero-category-F' => 'F: Rannoù korf bronneged',
	'wikihiero-category-G' => 'G: Evned',
	'wikihiero-category-H' => 'H: Rannoù korf evned',
	'wikihiero-category-I' => 'I: Divelfenneged, stlejviled, h.a.',
	'wikihiero-category-K' => 'K: Pesked ha rannoù pesked',
	'wikihiero-category-L' => 'L: Divellkeineged ha loenedigoù munut',
	'wikihiero-category-M' => 'M: Gwez ha plant',
	'wikihiero-category-N' => 'N: Oabl, douar, dour',
	'wikihiero-category-O' => 'O: Savadurioù, tammoù savadurioù, h.a.',
	'wikihiero-category-P' => 'P: Listri ha tammoù listri',
	'wikihiero-category-Q' => 'Q: Pezhioù arrebeuri ti ha bez',
	'wikihiero-category-R' => 'R: Pezhioù arrebeuri relijiel hag arouezioù sakr',
	'wikihiero-category-S' => 'S: Kurunennoù, saeoù, bizhier, h.a.',
	'wikihiero-category-T' => "T: Brezel, hemolc'h, kigerezh",
	'wikihiero-category-U' => 'U: Gounezerezh, artizanerezh ha micherioù',
	'wikihiero-category-V' => 'V: Kordenn, gwienn, paneroù, seier, h.a.',
	'wikihiero-category-W' => 'W: Listri mein ha pri-poazh',
	'wikihiero-category-X' => 'X: Bara ha gwestell',
	'wikihiero-category-Y' => "Y: Skrivañ, c'hoarioù, sonerezh",
	'wikihiero-category-Z' => 'Z: Tresoù, lunioù mentoniel, h.a.',
	'wikihiero-category-Aa' => 'Aa: Dirumm',
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'wikihiero-desc' => 'Dodaje <code>&lt;hiero&gt;</code> tag za prikazivanje [[Special:Hieroglyphs|hieroglifa]]',
);

/** Catalan (català)
 * @author Paucabot
 * @author Vriullop
 */
$messages['ca'] = array(
	'wikihiero-desc' => "Afegeix l'etiqueta <code>&lt;hiero&gt;</code> per a visualitzar [[Special:Hieroglyphs|jeroglífics]]",
	'hieroglyphs' => 'Proves de sintaxi per a jeroglífics',
	'wikihiero-special-page-text' => 'Utilitzeu aquesta pàgina per provar la sintaxi de marques WikiHiero.
Vegeu [//en.wikipedia.org/wiki/Help:WikiHiero_syntax aquí] la descripció de la sintaxi.', # Fuzzy
	'wikihiero-input' => "Text d'entrada",
	'wikihiero-result' => 'Resultat',
	'wikihiero-submit' => 'Envia',
	'wikihiero-syntax' => 'Sintaxi',
	'wikihiero-th-code' => 'Codi',
	'wikihiero-th-meaning' => 'Significat',
	'wikihiero-th-example' => "Codi d'exemple",
	'wikihiero-th-result' => 'Resultat',
	'wikihiero-separator' => 'Separador',
	'wikihiero-eol' => 'Fi de línia',
	'wikihiero-superposition' => 'Subdivisió',
	'wikihiero-juxtaposition' => 'Juxtaposició',
	'wikihiero-mirror' => 'Fer-ne un mirall',
	'wikihiero-void' => "Bloc buit d'amplada completa",
	'wikihiero-half-void' => 'Bloc buit de mitja amplada',
	'wikihiero-comment' => 'Comentari',
	'wikihiero-load-error' => 'Error de càrrega!',
	'wikihiero-category-A' => "A: L'home i les seves ocupacions",
	'wikihiero-category-B' => 'B: La dona i les seves ocupacions',
	'wikihiero-category-C' => 'C: Deïtats antropomòrfiques',
	'wikihiero-category-D' => 'D: Parts del cos humà',
	'wikihiero-category-E' => 'E: Mamífers',
	'wikihiero-category-F' => 'F: Parts dels mamífers',
	'wikihiero-category-G' => 'G: Aus',
	'wikihiero-category-H' => 'H: Parts de les aus',
	'wikihiero-category-I' => 'I: Amfibis, rèptils, etc.',
	'wikihiero-category-K' => 'K: Peixos i parts dels peixos',
	'wikihiero-category-L' => 'L: Invertebrats i petits animals',
	'wikihiero-category-M' => 'M: Arbres i plantes',
	'wikihiero-category-N' => 'N: Cel, terra, aigua',
	'wikihiero-category-O' => "O: Edificis, parts d'edificis, etc.",
	'wikihiero-category-P' => 'P: Vaixells i parts dels vaixells',
	'wikihiero-category-Q' => 'P: Mobiliari domèstic i funerari',
	'wikihiero-category-R' => 'R: Mobiliari de temple i emblemes sagrats',
	'wikihiero-category-S' => 'S: Corones, vestits, bastons, etc.',
	'wikihiero-category-T' => 'T: Guerra, caça, carnisseria',
	'wikihiero-category-U' => 'U: Agricultura, artesanat i oficis',
	'wikihiero-category-V' => 'V: Corda, fibra, cistelles, bosses, etc.',
	'wikihiero-category-W' => 'W: Vasos de pedra i fang',
	'wikihiero-category-X' => 'X: Pans i pastissos',
	'wikihiero-category-Y' => 'Y: Escrits, jocs, música',
	'wikihiero-category-Z' => 'Z: Traços, figures geomètriques, etc.',
	'wikihiero-category-Aa' => 'Aa: No classificats',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'wikihiero-desc' => 'ТӀетуху тег <code>&lt;hiero&gt;</code> [[Special:Hieroglyphs|иероглифаш]] гайта',
	'hieroglyphs' => 'Иероглифин билгалоне хьажар',
	'wikihiero-special-page-text' => 'Лела йаь хӀара агӀо, WikiHiero билгалонаш хьожуш. 
Билгалонах лаьцна хьажа [//ru.wikipedia.org/wiki/Википедия:Древнеегипетские_иероглифы кхузахь].',
	'wikihiero-input' => 'Чудолу йоза:',
	'wikihiero-submit' => 'Хьажа',
	'wikihiero-th-code' => 'ДӀадолалун йоза',
	'wikihiero-th-meaning' => 'МаьӀна',
	'wikihiero-th-example' => 'Кодан масала',
	'wikihiero-th-result' => 'Хилам',
	'wikihiero-separator' => 'ДӀасакъастораг',
	'wikihiero-eol' => 'МогӀам гочбар',
	'wikihiero-superposition' => 'Ирх дӀахӀоттам',
	'wikihiero-juxtaposition' => 'Ана дӀахӀоттам',
	'wikihiero-mirror' => 'Иероглиф ана ерзор',
	'wikihiero-void' => 'Юъззина шораллин еса блок',
	'wikihiero-half-void' => 'Ах шораллин еса блок',
	'wikihiero-comment' => 'Билгалдаккхар',
	'wikihiero-category-A' => 'A: Стаг а цуна гуллакх а',
	'wikihiero-category-B' => 'B: Зуда а цуна гуллакх а',
	'wikihiero-category-C' => 'C: Антропоморфин делаш',
	'wikihiero-category-D' => 'D: ДегӀан даккъаш',
	'wikihiero-category-E' => 'E: Декха дийнаташ',
	'wikihiero-category-F' => 'F: Декха дийнатийн даккъаш',
	'wikihiero-category-G' => 'G: Олхазарш',
	'wikihiero-category-H' => 'H: Олхазарийн даккъаш',
	'wikihiero-category-I' => 'I: Амфибеш, рептилеш а кхин а',
	'wikihiero-category-K' => 'K: ЧӀери а цера даккъанаш а',
	'wikihiero-category-L' => 'L: Букъсурт доцурш а кегий дийнаташ а',
	'wikihiero-category-M' => 'М: Дитташ а орамат а',
	'wikihiero-category-N' => 'N: Стигал, латта, хи',
	'wikihiero-category-O' => 'O: ГӀишло, гӀишлон даккъанаш а кхин а.',
	'wikihiero-category-P' => 'P: Кема а кеман даккъанаш а',
	'wikihiero-category-Q' => 'Q: ЦӀера мебель а гробаш а',
	'wikihiero-category-R' => 'R: ГӀишлон хӀумнаш а сийлахь-еза билгалонаш а',
	'wikihiero-category-S' => 'S: Тажаш, кечярш, хьокхий а кхин а',
	'wikihiero-category-T' => 'T: ТӀеман гӀуллакх, таллар, жижиган туька',
	'wikihiero-category-U' => 'U: Юьртабахам, корматалла а говзаллаш а',
	'wikihiero-category-V' => 'V: Муш, оганаш, тускарш, тӀоьрмигаш а кхин а',
	'wikihiero-category-W' => 'W: ТӀулгийн а поппаран а пхьегӀаш',
	'wikihiero-category-X' => 'X: Бепигаш а даттар а',
	'wikihiero-category-Y' => 'Y: Йоза, ловзарш, музыка',
	'wikihiero-category-Z' => 'Z: Сизаш, геометрин фигураш а кхин а',
	'wikihiero-category-Aa' => 'Aa: Билгал йина йоцурш',
);

/** Czech (česky)
 * @author Matěj Grabovský
 * @author Mormegil
 */
$messages['cs'] = array(
	'wikihiero-desc' => 'Přidává značku <code>&lt;hiero&gt;</code> pro zobrazování [[Special:Hieroglyphs|hieroglyfů]]',
	'hieroglyphs' => 'Vyzkoušet značení hieroglyfů',
	'wikihiero-special-page-text' => 'Na této stránce si můžete vyzkoušet jazyk WikiHiero.
Popis jazyka najdete v [//en.wikipedia.org/wiki/Help:WikiHiero_syntax nápovědě].', # Fuzzy
	'wikihiero-input' => 'Vstupní text',
	'wikihiero-result' => 'Výsledek',
	'wikihiero-submit' => 'Odeslat',
	'wikihiero-syntax' => 'Syntaxe',
	'wikihiero-th-code' => 'Kód',
	'wikihiero-th-meaning' => 'Význam',
	'wikihiero-th-example' => 'Příklad kódu',
	'wikihiero-th-result' => 'Výsledek',
	'wikihiero-separator' => 'Oddělovač',
	'wikihiero-eol' => 'Konec řádky',
	'wikihiero-superposition' => 'Podrozdělení',
	'wikihiero-juxtaposition' => 'Juxtapozice',
	'wikihiero-mirror' => 'Zrcadlově převrátit hieroglyf',
	'wikihiero-void' => 'Prázdný blok s plnou šířkou',
	'wikihiero-half-void' => 'Prázdný blok s poloviční šířkou',
	'wikihiero-comment' => 'Komentář',
	'wikihiero-load-error' => 'Chyba při načítání!',
	'wikihiero-category-A' => 'A: Muž a jeho práce',
	'wikihiero-category-B' => 'B: Žena a její práce',
	'wikihiero-category-C' => 'C: Antropomorfní božstva',
	'wikihiero-category-D' => 'D: Části lidského těla',
	'wikihiero-category-E' => 'E: Savci',
	'wikihiero-category-F' => 'F: Části savců',
	'wikihiero-category-G' => 'G: Ptáci',
	'wikihiero-category-H' => 'H: Části ptáků',
	'wikihiero-category-I' => 'I: Obojživelníci, plazi atd.',
	'wikihiero-category-K' => 'K: Ryby a části ryb',
	'wikihiero-category-L' => 'L: Bezobratlí a nižší živočichové',
	'wikihiero-category-M' => 'M: Stromy a rostliny',
	'wikihiero-category-N' => 'N: Nebe, země, voda',
	'wikihiero-category-O' => 'O: Budovy, části budov atd.',
	'wikihiero-category-P' => 'P: Lodě a části lodí',
	'wikihiero-category-Q' => 'Q: Domácí a pohřební nábytek',
	'wikihiero-category-R' => 'R: Chrámový nábytek a posvátné emblémy',
	'wikihiero-category-S' => 'S: Koruny, oděvy, hole atd.',
	'wikihiero-category-T' => 'T: Válečnictví, lov, řeznictví',
	'wikihiero-category-U' => 'U: Zemědělství, řemesla a profese',
	'wikihiero-category-V' => 'V: Lana, vlákna, koše, pytle atd.',
	'wikihiero-category-W' => 'W: Nádoby z kamene a kameniny',
	'wikihiero-category-X' => 'X: Chléb a koláče',
	'wikihiero-category-Y' => 'Y: Spisy, hry, hudba',
	'wikihiero-category-Z' => 'Z: Linie, geometrické obrazce atd.',
	'wikihiero-category-Aa' => 'Aa: Nezařazeno',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'wikihiero-desc' => "Yn ychwanegu'r tag <code>&lt;hiero&gt;</code> er mwyn cynhyrchu [[Special:Hieroglyphs|hieroglyffau]]",
	'hieroglyphs' => 'Rhoi cynnig ar gystrawen wici yr hieroglyffau',
	'wikihiero-input' => 'Gosod testun',
	'wikihiero-result' => 'Y canlyniad',
	'wikihiero-submit' => 'Cyflwyner',
	'wikihiero-syntax' => 'Cystrawen',
	'wikihiero-th-code' => 'Cod',
	'wikihiero-th-meaning' => 'Ystyr',
	'wikihiero-th-example' => 'Cod enghreifftiol',
	'wikihiero-th-result' => 'Y canlyniad',
	'wikihiero-separator' => 'Gwahanwr',
	'wikihiero-eol' => 'Diweddu llinell',
	'wikihiero-superposition' => 'Israniad',
	'wikihiero-juxtaposition' => 'Cyfosod',
	'wikihiero-comment' => 'Sylw',
	'wikihiero-load-error' => 'Gwall wrth lwytho!',
	'wikihiero-category-A' => "A: Dyn a'i alwedigaethau",
	'wikihiero-category-B' => "B. Dynes a'i galwedigaethau",
	'wikihiero-category-D' => "D: Rhannau'r corff dynol",
	'wikihiero-category-E' => 'E: Mamaliaid',
	'wikihiero-category-F' => 'F: Rhannau cyrff mamaliaid',
	'wikihiero-category-G' => 'G: Adar',
	'wikihiero-category-H' => 'H: Rhannau cyrff adar',
	'wikihiero-category-K' => 'K: Pysgod a rhannau cyrff pysgod',
	'wikihiero-category-M' => 'M: Coed a phlanhigion',
	'wikihiero-category-N' => 'N: Yr wybren, y ddaear a dŵr',
	'wikihiero-category-O' => 'O: Adeiladau, darnau o adeiladau, ayb.',
	'wikihiero-category-P' => 'P: Llongau a darnau o longau',
	'wikihiero-category-X' => 'X: Torthau a chacennau',
);

/** Danish (dansk)
 * @author Byrial
 * @author Jan Friberg
 * @author Peter Alberti
 */
$messages['da'] = array(
	'wikihiero-desc' => 'Tilføjer tagget <code>&lt;hiero&gt;</code> for at vise [[Special:Hieroglyphs|hieroglyffer]]',
	'hieroglyphs' => 'Afprøv hieroglyfkode',
	'wikihiero-special-page-text' => 'Brug denne side til at afprøve WikiHiero-kode.
Se [//en.wikipedia.org/wiki/Help:WikiHiero_syntax her] for en beskrivelse af koden.', # Fuzzy
	'wikihiero-input' => 'Inputtekst',
	'wikihiero-result' => 'Resultat',
	'wikihiero-submit' => 'Gem',
	'wikihiero-syntax' => 'Syntaks',
	'wikihiero-th-code' => 'Kode',
	'wikihiero-th-meaning' => 'Betydning',
	'wikihiero-th-example' => 'Eksempelkode',
	'wikihiero-th-result' => 'Resultat',
	'wikihiero-separator' => 'Separator',
	'wikihiero-eol' => 'Slutningen af ​​linjen',
	'wikihiero-superposition' => 'Underrubrik',
	'wikihiero-juxtaposition' => 'Sidestilling',
	'wikihiero-mirror' => 'Spejlvend en hieroglyf',
	'wikihiero-void' => 'Tom blok i fuld bredde',
	'wikihiero-half-void' => 'Tom blok i halv bredde',
	'wikihiero-comment' => 'Kommentar',
	'wikihiero-load-error' => 'Indlæsningsfejl!',
	'wikihiero-category-A' => 'A: Manden og hans erhverv',
	'wikihiero-category-B' => 'B: Kvinden og hendes erhverv',
	'wikihiero-category-C' => 'C: Menneskelignende guddomme',
	'wikihiero-category-D' => 'D: Dele af det menneskelige legeme',
	'wikihiero-category-E' => 'E: Pattedyr',
	'wikihiero-category-F' => 'F: Dele af pattedyr',
	'wikihiero-category-G' => 'G: Fugle',
	'wikihiero-category-H' => 'H: Dele af fugle',
	'wikihiero-category-I' => 'I: Padder, krybdyr osv.',
	'wikihiero-category-K' => 'K: Fisk og dele af fisk',
	'wikihiero-category-L' => 'L: Hvirvelløse dyr og laverestående dyr',
	'wikihiero-category-M' => 'M: Træer og planter',
	'wikihiero-category-N' => 'N: Himmel, jord, vand',
	'wikihiero-category-O' => 'O: Bygninger, dele af bygninger osv.',
	'wikihiero-category-P' => 'P: Skibe og dele af skibe',
	'wikihiero-category-Q' => 'Q: Husholdning og begravelsesmøbler',
	'wikihiero-category-R' => 'R: Tempelmøbler og hellige emblemer',
	'wikihiero-category-S' => 'S: Kroner, påklædning, stave osv.',
	'wikihiero-category-T' => 'T: Krigsførelse, jagt, slagteri',
	'wikihiero-category-U' => 'U: Landbrug, håndværk og erhverv',
	'wikihiero-category-V' => 'V: Reb, fiber, kurve, tasker osv.',
	'wikihiero-category-W' => 'W: Beholdere af sten og keramik',
	'wikihiero-category-X' => 'X: Brød og kager',
	'wikihiero-category-Y' => 'Y: Skrifter, spil, musik',
	'wikihiero-category-Z' => 'Z: Streger, geometriske figurer osv.',
	'wikihiero-category-Aa' => 'Aa: Uklassificeret',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Metalhead64
 * @author Purodha
 * @author Raimond Spekking
 * @author Umherirrender
 */
$messages['de'] = array(
	'wikihiero-desc' => 'Ergänzt das Tag <code>&lt;hiero&gt;</code> zur Anzeige von [[Special:Hieroglyphs|Hieroglyphen]]',
	'hieroglyphs' => 'Hieroglyphen-Markup testen',
	'wikihiero-special-page-text' => 'Verwende diese Seite, um das WikiHiero-Markup zu testen.
Beachte dazu auch die [//de.wikipedia.org/wiki/Hilfe:Hieroglyphen Markup-Beschreibung].',
	'wikihiero-input' => 'Eingabetext',
	'wikihiero-result' => 'Ergebnis',
	'wikihiero-submit' => 'Speichern',
	'wikihiero-syntax' => 'Syntax',
	'wikihiero-th-code' => 'Code',
	'wikihiero-th-meaning' => 'Bedeutung',
	'wikihiero-th-example' => 'Beispielcode',
	'wikihiero-th-result' => 'Ergebnis',
	'wikihiero-separator' => 'Trennzeichen',
	'wikihiero-eol' => 'Ende der Zeile',
	'wikihiero-superposition' => 'Untereinanderstellung',
	'wikihiero-juxtaposition' => 'Nebeneinanderstellung',
	'wikihiero-mirror' => 'Eine Hieroglyphe spiegeln',
	'wikihiero-void' => 'Leerer Block über die volle Breite',
	'wikihiero-half-void' => 'Leerer Block über die halbe Breite',
	'wikihiero-comment' => 'Anmerkung',
	'wikihiero-load-error' => 'Ladefehler!',
	'wikihiero-category-A' => 'A: Männer und ihre Beschäftigungen',
	'wikihiero-category-B' => 'B: Frauen und ihre Beschäftigungen',
	'wikihiero-category-C' => 'C: Menschenähnliche Gottheiten',
	'wikihiero-category-D' => 'D: Menschliche Körperteile',
	'wikihiero-category-E' => 'E: Säugetiere',
	'wikihiero-category-F' => 'F: Körperteile von Säugetieren',
	'wikihiero-category-G' => 'G: Vögel',
	'wikihiero-category-H' => 'H: Körperteile von Vögeln',
	'wikihiero-category-I' => 'I: Amphibien, Reptilien, usw.',
	'wikihiero-category-K' => 'K: Fische und Körperteile von Fischen',
	'wikihiero-category-L' => 'L: Wirbellose und Kleintiere',
	'wikihiero-category-M' => 'M: Bäume und Pflanzen',
	'wikihiero-category-N' => 'N: Himmel, Erde, Wasser',
	'wikihiero-category-O' => 'O: Bauten, Gebäudeteile, usw.',
	'wikihiero-category-P' => 'P: Schiffe und Teile von Schiffen',
	'wikihiero-category-Q' => 'F: Hausangestellte und Grabmobiliar',
	'wikihiero-category-R' => 'R: Tempelmobiliar und Heilige Embleme',
	'wikihiero-category-S' => 'S: Kronen, Kleidung, Stützen, usw.',
	'wikihiero-category-T' => 'T: Kriegsführung, Jagd, Metzgerei',
	'wikihiero-category-U' => 'U: Landwirtschaft, Handwerk und Berufe',
	'wikihiero-category-V' => 'V: Seil, Faser, Körbe, Taschen, usw.',
	'wikihiero-category-W' => 'W: Steingefäße und Keramik',
	'wikihiero-category-X' => 'X: Brote und Kuchen',
	'wikihiero-category-Y' => 'Y: Schriften, Spiele, Musik',
	'wikihiero-category-Z' => 'Z: Linien, geometrische Figuren, usw.',
	'wikihiero-category-Aa' => 'Aa: Nicht klassifiziert',
);

/** German (formal address) (Deutsch (Sie-Form)‎)
 * @author Kghbln
 * @author Purodha
 * @author Umherirrender
 */
$messages['de-formal'] = array(
	'wikihiero-special-page-text' => 'Verwenden Sie diese Seite, um das WikiHiero-Markup zu testen.
Beachten Sie dazu auch die [//de.wikipedia.org/wiki/Hilfe:Hieroglyphen Markup-Beschreibung].', # Fuzzy
);

/** Zazaki (Zazaki)
 * @author Aspar
 */
$messages['diq'] = array(
	'wikihiero-desc' => 'qey ra motışê [[Special:Hieroglyphs|hiyerooglifi]], ninan têare keno <code>&lt;hiero&gt;</code>',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'wikihiero-desc' => 'Pśidawa toflicku <code>&lt;hiero&gt;</code> za zwobraznjenje [[Special:Hieroglyphs|hieroglyfow]]',
	'wikihiero-input' => 'Zapódany tekst',
	'wikihiero-result' => 'Wuslědk',
	'wikihiero-submit' => 'Wótpósłaś',
	'wikihiero-syntax' => 'Syntaksa',
	'wikihiero-th-code' => 'Kod',
	'wikihiero-th-meaning' => 'Wóznam',
	'wikihiero-th-example' => 'Pśikładowy kod',
	'wikihiero-th-result' => 'Wuslědk',
	'wikihiero-separator' => 'Źěleńske znamuško',
	'wikihiero-eol' => 'Kóńc smužki',
	'wikihiero-comment' => 'Komentar',
	'wikihiero-load-error' => 'Zacytowańska zmólka!',
	'wikihiero-category-A' => 'A: Muske a jich źěłabnosći',
	'wikihiero-category-B' => 'B: Žeńske a  jich źěłabnosći',
	'wikihiero-category-E' => 'E: Cycarje',
	'wikihiero-category-F' => 'F: Źěle cycarjow',
	'wikihiero-category-G' => 'G: Ptaški',
	'wikihiero-category-H' => 'H: Źěle ptaškow',
	'wikihiero-category-K' => 'K: Ryby a źěle rybow',
	'wikihiero-category-M' => 'M: Bomy a rostliny',
	'wikihiero-category-N' => 'N: Njebjo, zemja, wóda',
	'wikihiero-category-O' => 'O: Twarjenja, źěle twarjenjow atd.',
	'wikihiero-category-P' => 'P: Łoźi a źěle łoźow',
	'wikihiero-category-Y' => 'Y: Pisma, graśa, muzika',
	'wikihiero-category-Aa' => 'Aa: Njeklasificěrowany',
);

/** Greek (Ελληνικά)
 * @author Dead3y3
 * @author ZaDiak
 */
$messages['el'] = array(
	'wikihiero-desc' => 'Προσθέτει την ετικέτα <code>&lt;hiero&gt;</code> για την εμφάνιση [[Special:Hieroglyphs|ιερογλυφικών]]',
	'wikihiero-input' => 'Κείμενο εισόδου',
	'wikihiero-result' => 'Αποτέλεσμα',
	'wikihiero-load-error' => 'Σφάλμα φόρτωσης!',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'wikihiero-desc' => 'Aldonas etikedon <code>&lt;hiero&gt;</code> por montri [[Special:Hieroglyphs|hieroglifon]]',
	'hieroglyphs' => 'Provi hieroglifan marklingvon',
	'wikihiero-special-page-text' => 'Uzu ĉi tiu paĝo por provi WikiHiero-marklingvo.
Vidu [//en.wikipedia.org/wiki/Help:WikiHiero_syntax ĉi tie] por priskribo de marklingvo (anglalingve).', # Fuzzy
	'wikihiero-input' => 'Enmetu tekston',
	'wikihiero-result' => 'Rezulto',
	'wikihiero-syntax' => 'Sintakso',
	'wikihiero-th-code' => 'Kodo',
	'wikihiero-th-meaning' => 'Signifo',
	'wikihiero-th-example' => 'Ekzempla kodero',
	'wikihiero-th-result' => 'Rezulto',
	'wikihiero-separator' => 'Disigilo',
	'wikihiero-eol' => 'Linifino',
	'wikihiero-superposition' => 'Subdivido',
	'wikihiero-juxtaposition' => 'Apudmeto',
	'wikihiero-comment' => 'Komento',
	'wikihiero-load-error' => 'Eraro de ŝarĝado!',
	'wikihiero-category-A' => 'A: Viro kaj siaj okupoj',
	'wikihiero-category-B' => 'B: Virino kaj siaj okupoj',
	'wikihiero-category-C' => 'C: Homformaj diuloj',
	'wikihiero-category-D' => 'D: Homkorpaj partoj',
	'wikihiero-category-E' => 'E: Mamuloj',
	'wikihiero-category-F' => 'F: Mamulaj partoj',
	'wikihiero-category-G' => 'G: Birdoj',
	'wikihiero-category-H' => 'H: Birdaj partoj',
	'wikihiero-category-I' => 'I: Amfibiaj bestoj, Reptilioj, ktp.',
	'wikihiero-category-K' => 'K: Fiŝoj kaj Fiŝaj partoj',
	'wikihiero-category-L' => 'L: Invertebruloj kaj malgrandaj bestoj',
	'wikihiero-category-M' => 'M: Arboj kaj plantoj',
	'wikihiero-category-N' => 'N: Ĉielo, tero, akvo',
	'wikihiero-category-O' => 'O: Konstruaĵoj, partoj de konstruaĵoj, k.t.p.',
	'wikihiero-category-P' => 'P: Ŝipoj kaj partoj de ŝipoj',
	'wikihiero-category-Q' => 'Q: Mebloj, domaj aĵoj kaj funebraj aĵoj',
	'wikihiero-category-R' => 'R: Templaj mebloj kaj sanktaj emblemoj',
	'wikihiero-category-S' => 'S: Kronoj, vestoj, vergoj, k.t.p.',
	'wikihiero-category-T' => 'T: Milito, ĉasado, buĉado',
	'wikihiero-category-U' => 'U: Agrikulturo, metioj, kaj profesioj',
	'wikihiero-category-V' => 'V: Ŝnuroj, fibroj, korboj, sakoj, k.t.p.',
	'wikihiero-category-W' => 'W: Ujoj faritaj de ŝtono aŭ ariglo',
	'wikihiero-category-X' => 'X: Panoj kaj kukoj',
	'wikihiero-category-Y' => 'Y: Skribaĵoj, ludoj, muziko',
	'wikihiero-category-Z' => 'Z: Strekoj, Geometriaj Figuroj, ktp.',
	'wikihiero-category-Aa' => 'Aa: Neklasifikita',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Imre
 * @author Remember the dot
 * @author Srtxg
 */
$messages['es'] = array(
	'wikihiero-desc' => 'Añade elemento <code>&lt;hiero&gt;</code> para mostrar un [[Special:Hieroglyphs|jeroglífico]]',
	'hieroglyphs' => 'Probar marcado de jeroglífico',
	'wikihiero-special-page-text' => 'Utilice esta página para probar marcado WikiHiero.
Vea [//en.wikipedia.org/wiki/Help:WikiHiero_syntax esta página] para descripción de marcado.', # Fuzzy
	'wikihiero-input' => 'Texto a expandir',
	'wikihiero-result' => 'Resultado',
	'wikihiero-submit' => 'Enviar',
	'wikihiero-syntax' => 'Sintaxis',
	'wikihiero-th-code' => 'Código',
	'wikihiero-th-meaning' => 'Significado',
	'wikihiero-th-example' => 'Código de ejemplo',
	'wikihiero-th-result' => 'Resultado',
	'wikihiero-separator' => 'Separador',
	'wikihiero-eol' => 'Fin de línea',
	'wikihiero-superposition' => 'Subdivisión',
	'wikihiero-juxtaposition' => 'Yuxtaposición',
	'wikihiero-mirror' => 'Hacer espejo de un jeroglífico',
	'wikihiero-void' => 'Bloque vacío de anchura completa',
	'wikihiero-half-void' => 'Bloque vacío de media anchura',
	'wikihiero-comment' => 'Comentario',
	'wikihiero-load-error' => '¡Error de carga!',
	'wikihiero-category-A' => 'A: El hombre y sus oficios',
	'wikihiero-category-B' => 'B: La mujer y sus oficios',
	'wikihiero-category-C' => 'C: Dioses antropomórficos',
	'wikihiero-category-D' => 'D: Partes del cuerpo humano',
	'wikihiero-category-E' => 'E: Mamíferos',
	'wikihiero-category-F' => 'F: Partes de los mamíferos',
	'wikihiero-category-G' => 'G: Aves',
	'wikihiero-category-H' => 'H: Partes de las aves',
	'wikihiero-category-I' => 'I: Anfibios, reptiles, etc.',
	'wikihiero-category-K' => 'K: Peces y partes de los peces',
	'wikihiero-category-L' => 'L: Invertebrados y especies menores',
	'wikihiero-category-M' => 'M: Árboles y plantas',
	'wikihiero-category-N' => 'N: Cielo, tierra, agua',
	'wikihiero-category-O' => 'O: Edificios, partes de edificios, etc..',
	'wikihiero-category-P' => 'P: Barcos y partes de barcos',
	'wikihiero-category-Q' => 'Q: Mobiliario doméstico y funerario',
	'wikihiero-category-R' => 'R: Muebles religiosos y emblemas sagrados',
	'wikihiero-category-S' => 'S: Coronas, vestido, duelas, etc..',
	'wikihiero-category-T' => 'T: Guerra, caza, carnicería',
	'wikihiero-category-U' => 'U: Agricultura, oficios y profesiones',
	'wikihiero-category-V' => 'V: Cuerda, fibra, cestas, bolsas, etc..',
	'wikihiero-category-W' => 'W: Vasijas de piedra y barro',
	'wikihiero-category-X' => 'X: Panes y pasteles',
	'wikihiero-category-Y' => 'Y: Escritos, juegos, música',
	'wikihiero-category-Z' => 'Z: Trazos, figuras geométricas, etc.',
	'wikihiero-category-Aa' => 'Aa: Sin clasificar',
);

/** Estonian (eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'wikihiero-desc' => 'Lisab [[Special:Hieroglyphs|hieroglüüfide]] kuvamiseks <code>&lt;hiero&gt;</code>-sildi.',
	'hieroglyphs' => 'Hieroglüüfide proovimine',
	'wikihiero-special-page-text' => 'Kasuta seda lehekülge, et katsetada WikiHiero märke.
Märkide kirjeldused leiad [//en.wikipedia.org/wiki/Help:WikiHiero_syntax siit].', # Fuzzy
	'wikihiero-input' => 'Sisendtekst',
	'wikihiero-result' => 'Tulemus',
	'wikihiero-submit' => 'Proovi',
	'wikihiero-syntax' => 'Süntaks',
	'wikihiero-th-code' => 'Kood',
	'wikihiero-th-meaning' => 'Tähendus',
	'wikihiero-th-example' => 'Näidiskood',
	'wikihiero-th-result' => 'Tulemus',
	'wikihiero-separator' => 'Eraldaja',
	'wikihiero-eol' => 'Rea lõpp',
	'wikihiero-superposition' => 'Ülalt alla kiri',
	'wikihiero-juxtaposition' => 'Kõrvuasend',
	'wikihiero-mirror' => 'Hieroglüüfi peegeldamine',
	'wikihiero-void' => 'Täislaiuses tühimik',
	'wikihiero-half-void' => 'Pool tühimikku',
	'wikihiero-comment' => 'Kommentaar',
	'wikihiero-load-error' => 'Laadimistõrge!',
	'wikihiero-category-A' => 'A: Mees ja tema ametid',
	'wikihiero-category-B' => 'B: Naine ja tema ametid',
	'wikihiero-category-C' => 'C: Inimesetaolised jumalused',
	'wikihiero-category-D' => 'D: Inimese kehaosad',
	'wikihiero-category-E' => 'E: Imetajad',
	'wikihiero-category-F' => 'F: Imetajate kehaosad',
	'wikihiero-category-G' => 'G: Linnud',
	'wikihiero-category-H' => 'H: Lindude kehaosad',
	'wikihiero-category-I' => 'I: Kahepaiksed, roomajad jne',
	'wikihiero-category-K' => 'K: Kalad ja kalade kehaosad',
	'wikihiero-category-L' => 'L: Selgrootud ja väikeloomad',
	'wikihiero-category-M' => 'M: Puud ja taimed',
	'wikihiero-category-N' => 'N: Taevas, maa, vesi',
	'wikihiero-category-O' => 'O: Ehitised, ehitiste osad jne',
	'wikihiero-category-P' => 'P: Laevad ja laevaosad',
	'wikihiero-category-Q' => 'Q: Kodu ja hauakambri sisustus',
	'wikihiero-category-R' => 'R: Templi sisustus ja pühad embleemid',
	'wikihiero-category-S' => 'S: Kroonid, riided, sauad jne',
	'wikihiero-category-T' => 'T: Sõjandus, jaht, lihunikutöö',
	'wikihiero-category-U' => 'U: Põllundus, käsitöö ja elukutsed',
	'wikihiero-category-V' => 'V: Köis, kiud, korvid, kotid jne',
	'wikihiero-category-W' => 'W: Kivi- ja savinõud',
	'wikihiero-category-X' => 'X: Leivad ja koogid',
	'wikihiero-category-Y' => 'Y: Kirjutamine, mängud, muusika',
	'wikihiero-category-Z' => 'Z: Jooned, geomeetrilised kujundid jne',
	'wikihiero-category-Aa' => 'Aa: Liigitamata',
);

/** Basque (euskara)
 * @author Theklan
 * @author පසිඳු කාවින්ද
 */
$messages['eu'] = array(
	'wikihiero-desc' => '[[Special:Hieroglyphs|Jeroglifikoak]] jarri ahal izateko <code>&lt;hiero&gt;</code> etiketa gehitzen du',
	'wikihiero-result' => 'Emaitza',
	'wikihiero-submit' => 'Bidali',
	'wikihiero-th-code' => 'Kodea',
	'wikihiero-comment' => 'Iruzkinak',
);

/** Persian (فارسی)
 * @author Armin1392
 * @author Ebraminio
 * @author Huji
 * @author Mjbmr
 * @author ZxxZxxZ
 */
$messages['fa'] = array(
	'wikihiero-desc' => 'برچسب <code>&lt;hiero&gt;</code> را برای نمایش هیروگلیف می‌افزاید',
	'hieroglyphs' => 'امتحان‌کردن نشانه‌گذاری هیروگلیف',
	'wikihiero-special-page-text' => 'از این صفحه برای آزمایش نشانه‌گذاری ویکی‌هیرو استفاده کنید.
برای توضیحات نشانه‌گذاری، [//en.wikipedia.org/wiki/Help:WikiHiero_syntax اینجا] را ببینید.',
	'wikihiero-input' => 'متن ورودی',
	'wikihiero-result' => 'نتیجه',
	'wikihiero-submit' => 'ثبت',
	'wikihiero-syntax' => 'نحو',
	'wikihiero-th-code' => 'کد',
	'wikihiero-th-meaning' => 'معنی',
	'wikihiero-th-example' => 'کد نمونه',
	'wikihiero-th-result' => 'نتیجه',
	'wikihiero-separator' => 'جداکننده',
	'wikihiero-eol' => 'پایان خط',
	'wikihiero-superposition' => 'زیربخش',
	'wikihiero-juxtaposition' => 'الحاق',
	'wikihiero-comment' => 'نظر',
	'wikihiero-load-error' => 'خطای بارگیری!',
	'wikihiero-category-A' => 'A: مرد و مشاغل آن',
	'wikihiero-category-B' => 'B: زن مشاغل آن',
	'wikihiero-category-C' => 'C: خدایان انسان',
	'wikihiero-category-D' => 'D: بخش‌هایی از بدن انسان',
	'wikihiero-category-E' => 'E: پستانداران',
	'wikihiero-category-F' => 'F: بخش‌هایی از پستانداران',
	'wikihiero-category-G' => 'G: پرنده‌ها',
	'wikihiero-category-H' => 'H: بخش‌هایی از پرنده‌ها',
	'wikihiero-category-I' => 'I: دوزيستان، خزندگان، و غیره.',
	'wikihiero-category-K' => 'K: ماهی و بخش‌هایی از ماهی',
	'wikihiero-category-L' => 'L: بی‌مهرگان و حیوانات کمتر',
	'wikihiero-category-M' => 'M: درختان و گیاهان',
	'wikihiero-category-N' => 'N: آسمان، زمین، آب',
	'wikihiero-category-O' => 'O: ساختمان‌ها، بخش‌هایی از ساختمان‌ها، و غیره.',
	'wikihiero-category-P' => 'P: کشتی‌ها و بخش‌هایی از کشتی‌ها',
	'wikihiero-category-Q' => 'Q: دام‌های اهلی و مبلمان تدفینی',
	'wikihiero-category-R' => 'R: مبلمان معبد و نمادهای مقدس',
	'wikihiero-category-S' => 'S: تاج‌ها، لباس، شیار‌ها،‌ و غیره.',
	'wikihiero-category-T' => 'T: جنگ، شکار، گوشت‌فروشی',
	'wikihiero-category-U' => 'U: کشاورزی، صنایع دستی و مشاغل',
	'wikihiero-category-V' => 'V: طناب، فیبر، سبد، کیف، و غیره.',
	'wikihiero-category-W' => 'W: عروق از سنگ و سفال',
	'wikihiero-category-Y' => 'Y: نوشته‌ها، بازی‌ها، موسیقی',
	'wikihiero-category-Z' => 'Z: سکته‌های مغزی، شکل‌های جغرافیایی، و غیره.',
	'wikihiero-category-Aa' => 'Aa: طبقه‌بندی نشده',
);

/** Finnish (suomi)
 * @author Beluga
 * @author Crt
 * @author Nedergard
 * @author Nike
 * @author Olli
 */
$messages['fi'] = array(
	'wikihiero-desc' => 'Lisää <code>&lt;hiero&gt;</code>-elementin [[Special:Hieroglyphs|hieroglyfien]] esittämiseksi.',
	'hieroglyphs' => 'Kokeile hieroglyfien merkintäkieltä',
	'wikihiero-special-page-text' => 'Käytä tätä sivua WikiHiero-merkintäkielen kokeilemiseen.
[//en.wikipedia.org/wiki/Help:WikiHiero_syntax Merkintöjen selitykset].', # Fuzzy
	'wikihiero-input' => 'Syöte',
	'wikihiero-result' => 'Tulos',
	'wikihiero-submit' => 'Lähetä',
	'wikihiero-syntax' => 'Syntaksi',
	'wikihiero-th-code' => 'Koodi',
	'wikihiero-th-meaning' => 'Merkitys',
	'wikihiero-th-example' => 'Esimerkkikoodi',
	'wikihiero-th-result' => 'Tulos',
	'wikihiero-separator' => 'Erotin',
	'wikihiero-eol' => 'Rivin loppu',
	'wikihiero-superposition' => 'Jako osiin',
	'wikihiero-juxtaposition' => 'Vastakkain asettelu',
	'wikihiero-mirror' => 'Peilaa hieroglyfi',
	'wikihiero-void' => 'Koko leveyden laatikko',
	'wikihiero-half-void' => 'Puolilevyinen laatikko',
	'wikihiero-comment' => 'Kommentti',
	'wikihiero-load-error' => 'Latausvirhe!',
	'wikihiero-category-A' => 'A: Mies ja miesten tehtävät',
	'wikihiero-category-B' => 'B: Nainen ja naisten tehtävät',
	'wikihiero-category-C' => 'C: Antropomorfiset jumalat',
	'wikihiero-category-D' => 'D: Ihmisen ruumiinosat',
	'wikihiero-category-E' => 'E: Nisäkkäät',
	'wikihiero-category-F' => 'F: Nisäkkäisen ruumiinosat',
	'wikihiero-category-G' => 'G: Linnut',
	'wikihiero-category-H' => 'H: Lintujen ruumiinosat',
	'wikihiero-category-I' => 'I: Sammakot, matelijat, jne.',
	'wikihiero-category-K' => 'K: Kalat ja kalan osat',
	'wikihiero-category-L' => 'L: Selkärangattomat ja pienemmät eläimet',
	'wikihiero-category-M' => 'M: Puut ja kasvit',
	'wikihiero-category-N' => 'N: Taivas, maa, vesi',
	'wikihiero-category-O' => 'O: Rakennukset, rakennusten osat jne.',
	'wikihiero-category-P' => 'P: Laivat ja laivojen osat',
	'wikihiero-category-Q' => 'Q: Kotitalous- ja hautatarvikkeet',
	'wikihiero-category-R' => 'R: Temppelitavarat ja tunnuskuvat',
	'wikihiero-category-S' => 'S: Kruunut, puvut, kepit, jne.',
	'wikihiero-category-T' => 'T: Sodankäynti, metsästys, teurastus',
	'wikihiero-category-U' => 'U: Maatalous, käsityöt ja uskonnot',
	'wikihiero-category-V' => 'V: Köydet, kuidut, korit, laukut jne.',
	'wikihiero-category-W' => 'W: Kivi- ja saviastiat',
	'wikihiero-category-X' => 'X: Leivät ja leivokset',
	'wikihiero-category-Y' => 'Y: Kirjoitukset, pelit, musiikki',
	'wikihiero-category-Z' => 'Z: Viivat, geometriset kuviot jne.',
	'wikihiero-category-Aa' => 'Aa: Luokittelematon',
);

/** French (français)
 * @author Gomoko
 * @author Grondin
 * @author Hashar
 * @author Nnemo
 * @author PieRRoMaN
 * @author Wyz
 */
$messages['fr'] = array(
	'wikihiero-desc' => 'Ajoute la balise <code>&lt;hiero&gt;</code> pour afficher des [[Special:Hieroglyphs|hiéroglyphes]]',
	'hieroglyphs' => 'Essayer un balisage par hiéroglyphe',
	'wikihiero-special-page-text' => 'Utilisez cette page pour tester le balisage de WikiHiero.
Voyez [//en.wikipedia.org/wiki/Help:WikiHiero_syntax ici] la description du balisage.',
	'wikihiero-input' => 'Texte entré',
	'wikihiero-result' => 'Résultat',
	'wikihiero-submit' => 'Soumettre',
	'wikihiero-syntax' => 'Syntaxe',
	'wikihiero-th-code' => 'Code',
	'wikihiero-th-meaning' => 'Signification',
	'wikihiero-th-example' => 'Exemple de code',
	'wikihiero-th-result' => 'Résultat',
	'wikihiero-separator' => 'Separateur',
	'wikihiero-eol' => 'Fin de ligne',
	'wikihiero-superposition' => 'Subdivision',
	'wikihiero-juxtaposition' => 'Juxtaposition',
	'wikihiero-mirror' => "Faire le reflet d'un hiéroglyphe",
	'wikihiero-void' => 'Bloc vide de largeur complète',
	'wikihiero-half-void' => 'Bloc de vide de demie-largeur',
	'wikihiero-comment' => 'Commentaire',
	'wikihiero-load-error' => 'Erreur de chargement!',
	'wikihiero-category-A' => 'A: Hommes et leurs occupations',
	'wikihiero-category-B' => 'B: Femmes et leurs occupations',
	'wikihiero-category-C' => 'C: Divinités',
	'wikihiero-category-D' => 'D: Parties du corps humain',
	'wikihiero-category-E' => 'E: Animaux mammifères',
	'wikihiero-category-F' => 'F: Parties de mammifères',
	'wikihiero-category-G' => 'G: Oiseaux',
	'wikihiero-category-H' => "H: Parties d'oiseaux",
	'wikihiero-category-I' => 'I: Amphibiens, reptiles, etc.',
	'wikihiero-category-K' => 'K: Poissons et parties de poissons',
	'wikihiero-category-L' => 'L: Invertébrés et animals petits',
	'wikihiero-category-M' => 'M: Arbres et plantes',
	'wikihiero-category-N' => 'N: Ciel, terre, eau',
	'wikihiero-category-O' => 'O: Bâtiments, parties de bâtiments, etc.',
	'wikihiero-category-P' => 'P: Navires et parties de navires',
	'wikihiero-category-Q' => 'Q: Mobilier domestique et funéraire',
	'wikihiero-category-R' => 'R: Mobilier de temple et emblèmes sacrés',
	'wikihiero-category-S' => 'S: Couronnes, robes, bâtons, etc.',
	'wikihiero-category-T' => 'T: Guerre, chasse, boucherie',
	'wikihiero-category-U' => 'U: Agriculture, artisanat et métiers',
	'wikihiero-category-V' => 'V: Corde, fibre, paniers, sacs, etc.',
	'wikihiero-category-W' => 'W: Vaisselle en pierre et en terre cuite',
	'wikihiero-category-X' => 'X: Pains et pâtisseries',
	'wikihiero-category-Y' => 'Y: Écrits, jeux, musique',
	'wikihiero-category-Z' => 'Z: Traits et formes géométriques',
	'wikihiero-category-Aa' => 'Aa: Signes non classés',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'wikihiero-desc' => 'Apond la balisa <code>&lt;hiero&gt;</code> por fâre vêre los [[Special:Hieroglyphs|hièroglifos]].',
	'hieroglyphs' => 'Èprovar un balisâjo per hièroglifo',
	'wikihiero-special-page-text' => 'Utilisâd ceta pâge por èprovar lo balisâjo de VouiquiHièrô.
Vêde [//en.wikipedia.org/wiki/Help:WikiHiero_syntax ique] la dèscripcion du balisâjo.', # Fuzzy
	'wikihiero-input' => 'Tèxto buchiê',
	'wikihiero-result' => 'Rèsultat',
	'wikihiero-submit' => 'Sometre',
	'wikihiero-syntax' => 'Sintaxa',
	'wikihiero-th-code' => 'Code',
	'wikihiero-th-meaning' => 'Significacion',
	'wikihiero-th-example' => 'Ègzemplo de code',
	'wikihiero-th-result' => 'Rèsultat',
	'wikihiero-separator' => 'Sèparator',
	'wikihiero-eol' => 'Fin de legne',
	'wikihiero-superposition' => 'Subdivision',
	'wikihiero-juxtaposition' => 'Juxtaposicion',
	'wikihiero-mirror' => 'Remandar un hièroglifo',
	'wikihiero-void' => 'Bloco vouedo de largior complèta',
	'wikihiero-half-void' => 'Bloco vouedo de mié-largior',
	'wikihiero-comment' => 'Comentèro',
	'wikihiero-load-error' => 'Èrror de chargement !',
	'wikihiero-category-A' => 'A : homo et ses ocupacions',
	'wikihiero-category-B' => 'B : femèla et ses ocupacions',
	'wikihiero-category-C' => 'C : divinitâts antropomorfes',
	'wikihiero-category-D' => 'D : parties du côrp de l’homo',
	'wikihiero-category-E' => 'E : mamifèros',
	'wikihiero-category-F' => 'F : parties de mamifèros',
	'wikihiero-category-G' => 'G : uséls',
	'wikihiero-category-H' => 'H : parties d’uséls',
	'wikihiero-category-I' => 'I : amfibiens, rèptilos, etc.',
	'wikihiero-category-K' => 'K : pêssons et parties de pêssons',
	'wikihiero-category-L' => 'L : envèrtèbrâs et petiôtes bétyes',
	'wikihiero-category-M' => 'M : âbros et plantes',
	'wikihiero-category-N' => 'N : cièl, tèrra, égoua',
	'wikihiero-category-O' => 'O : bâtiments, parties de bâtiments, etc.',
	'wikihiero-category-P' => 'P : naviots et parties de naviots',
	'wikihiero-category-Q' => 'Q : vâlèts et môblos d’entèrrament',
	'wikihiero-category-R' => 'R : môblos de templos et emblèmos sacrâs',
	'wikihiero-category-S' => 'S : corones, vetura, bâtons, etc.',
	'wikihiero-category-T' => 'T : guèrra, chace, boucherie',
	'wikihiero-category-U' => 'U : agricultura, artisanat et metiérs',
	'wikihiero-category-V' => 'V : côrda, fibra, paniérs, sacs, etc.',
	'wikihiero-category-W' => 'W : vèsséls de piérra et tèrralye',
	'wikihiero-category-X' => 'X : pans et gâtéls',
	'wikihiero-category-Y' => 'Y : ècrits, juès, musica',
	'wikihiero-category-Z' => 'Z : trèts, figures g·eomètriques, etc.',
	'wikihiero-category-Aa' => 'Aa : pas rengiê',
);

/** Northern Frisian (Nordfriisk)
 * @author Murma174
 */
$messages['frr'] = array(
	'hieroglyphs' => 'Hieroglyphenskraft ööwe',
);

/** Western Frisian (Frysk)
 * @author SK-luuut
 */
$messages['fy'] = array(
	'wikihiero-desc' => 'Foegt mark <code>&lt;hiero&gt;</code> ta foar [[Special:Hieroglyphs|hiëroglyfwerjefte]].',
);

/** Irish (Gaeilge)
 * @author පසිඳු කාවින්ද
 */
$messages['ga'] = array(
	'wikihiero-comment' => 'Nóta tráchta',
);

/** Galician (galego)
 * @author MetalBrasil
 * @author Toliño
 */
$messages['gl'] = array(
	'wikihiero-desc' => 'Engade a etiqueta <code>&lt;hiero&gt;</code> para mostrar [[Special:Hieroglyphs|xeróglifos]]',
	'hieroglyphs' => 'Probar o formato dos xeróglifos',
	'wikihiero-special-page-text' => 'Utilice esta páxina para probar o formato dos xeróglifos.
Olle [//en.wikipedia.org/wiki/Help:WikiHiero_syntax aquí] a descrición do formato.',
	'wikihiero-input' => 'Texto de entrada',
	'wikihiero-result' => 'Resultado',
	'wikihiero-submit' => 'Enviar',
	'wikihiero-syntax' => 'Sintaxe',
	'wikihiero-th-code' => 'Código',
	'wikihiero-th-meaning' => 'Significado',
	'wikihiero-th-example' => 'Código de exemplo',
	'wikihiero-th-result' => 'Resultado',
	'wikihiero-separator' => 'Separador',
	'wikihiero-eol' => 'Fin da liña',
	'wikihiero-superposition' => 'Subdivisión',
	'wikihiero-juxtaposition' => 'Xustaposición',
	'wikihiero-mirror' => 'Reflectir o xeróglifo',
	'wikihiero-void' => 'Bloque oco de largo total',
	'wikihiero-half-void' => 'Bloque oco da metade do largo',
	'wikihiero-comment' => 'Comentario',
	'wikihiero-load-error' => 'Erro ao cargar!',
	'wikihiero-category-A' => 'A: O home e súas ocupacións',
	'wikihiero-category-B' => 'B: A muller e súas ocupacións',
	'wikihiero-category-C' => 'C: Deidades antropomórficas',
	'wikihiero-category-D' => 'D: Partes do corpo humano',
	'wikihiero-category-E' => 'E: Mamíferos',
	'wikihiero-category-F' => 'P: Partes dos mamíferos',
	'wikihiero-category-G' => 'G: Aves',
	'wikihiero-category-H' => 'H: Partes das aves',
	'wikihiero-category-I' => 'I: Anfibios, réptiles etc.',
	'wikihiero-category-K' => 'K: Peixes e partes dos peixes',
	'wikihiero-category-L' => 'L: Invertebrados e animais menores',
	'wikihiero-category-M' => 'M: Árbores e plantas',
	'wikihiero-category-N' => 'N: Ceo, terra, auga',
	'wikihiero-category-O' => 'O: Edificios, partes dos edificios etc.',
	'wikihiero-category-P' => 'P: Barcos e partes dos barcos',
	'wikihiero-category-Q' => 'Q: Mobiliario doméstico e funerario',
	'wikihiero-category-R' => 'R: Mobiliario dos templos e emblemas sagrados',
	'wikihiero-category-S' => 'S: Coroas, vestidos, cetros etc.',
	'wikihiero-category-T' => 'T: Guerra, caza, matanza',
	'wikihiero-category-U' => 'U: Agricultura, artesanía e profesións',
	'wikihiero-category-V' => 'V: Corda, fibra, cestos, bolsas etc.',
	'wikihiero-category-W' => 'W: Vasos de pedra e barro',
	'wikihiero-category-X' => 'X: Pans e bolos',
	'wikihiero-category-Y' => 'Y: Escritos, xogos, música',
	'wikihiero-category-Z' => 'Z: Trazos, figuras xeométricas etc.',
	'wikihiero-category-Aa' => 'Aa: Sen clasificar',
);

/** Swiss German (Alemannisch)
 * @author Als-Chlämens
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'wikihiero-desc' => 'Fiegt s <code>&lt;hiero&gt;</code>-Tag fir d Formatierig vu [[Special:Hieroglyphs|Hieroglyphe]] yy',
	'hieroglyphs' => 'Hieroglyphe-Markup ussprobiere',
	'wikihiero-special-page-text' => 'Bruuch die Syte, zume s WikiHiero-Markup z teschte.
Lueg uff [//en.wikipedia.org/wiki/Help:WikiHiero_syntax] für e Beschrybig vum Markup.', # Fuzzy
	'wikihiero-input' => 'Yygabteggst',
	'wikihiero-result' => 'Ergebnis',
	'wikihiero-syntax' => 'Syntax',
	'wikihiero-th-code' => 'Code',
	'wikihiero-th-meaning' => 'Bedytig',
	'wikihiero-th-example' => 'Byspiilcode',
	'wikihiero-th-result' => 'Ergebnis',
	'wikihiero-separator' => 'Trennzeiche',
	'wikihiero-eol' => 'Änd vo de Zyyle',
	'wikihiero-superposition' => 'Unteryyteilig',
	'wikihiero-juxtaposition' => 'Näbeyyteilig',
	'wikihiero-mirror' => 'E Hieroglyphe spiegle',
	'wikihiero-void' => 'En lääre Block über di ganzi Breiti',
	'wikihiero-half-void' => 'En lääre Block über di halbi Breiti',
	'wikihiero-comment' => 'Aamerkig',
	'wikihiero-load-error' => 'Ladefääler!',
	'wikihiero-category-A' => 'A: Manne un ihri Beruef',
	'wikihiero-category-B' => 'A: Fraue un ihri Beruef',
	'wikihiero-category-C' => 'C: Anthropomorphischi Gottheite',
	'wikihiero-category-D' => 'D: Deil vum mänschliche Chörper',
	'wikihiero-category-E' => 'E: Süüger',
	'wikihiero-category-F' => 'F: Chörperdeil vo Süüger',
	'wikihiero-category-G' => 'G: Vögel',
	'wikihiero-category-H' => 'H: Chörperdeil vo Vögel',
	'wikihiero-category-I' => 'I: Amphibie, Reptilie, usw.',
	'wikihiero-category-K' => 'K: Fisch un Chörperdeil vo Fisch',
	'wikihiero-category-L' => 'L: Wirbellosi un Chleitier',
	'wikihiero-category-M' => 'M: Baim un Pflanze',
	'wikihiero-category-N' => 'N: Himmel, Ärd, Wasser',
	'wikihiero-category-O' => 'O: Baute, Deil vo Hüüser, usw.',
	'wikihiero-category-P' => 'P: Schiff un Deil vo Schiff',
	'wikihiero-category-Q' => 'F: Huusaagstellti un Grabmobiliar',
	'wikihiero-category-R' => 'R: Tempelmobiliar un Heiligi Emblem',
	'wikihiero-category-S' => 'S: Chrone, Chleidig, Stütze, usw.',
	'wikihiero-category-T' => 'T: Chrieg, Jagd, Metzge',
	'wikihiero-category-U' => 'U: Landwirtschaft, Handwerch un Beruef',
	'wikihiero-category-V' => 'V: Seil, Faser, Chörb, Dasche, usw.',
	'wikihiero-category-W' => 'W: Steigfäss un Keramik',
	'wikihiero-category-X' => 'X: Brot un Waie',
	'wikihiero-category-Y' => 'Y: Schrifte, Spiil, Musik',
	'wikihiero-category-Z' => 'Z: Linie, geometrischi Figure, usw.',
	'wikihiero-category-Aa' => 'Aa: Nit klassifiziert',
);

/** Hebrew (עברית)
 * @author Amire80
 * @author Dan Elharrar
 * @author Rotem Liss
 */
$messages['he'] = array(
	'wikihiero-desc' => 'הוספת תג <code>&lt;hiero&gt;</code> להצגת [[Special:Hieroglyphs|היירוגליפים]]',
	'hieroglyphs' => 'לנסות סימון היירוגליפים',
	'wikihiero-special-page-text' => 'בדף הזה אפשר לנסות את אפשרויות הסימון של ויקיהיירו.
ר׳ [//en.wikipedia.org/wiki/Help:WikiHiero_syntax כאן] לתיאור הסימון.', # Fuzzy
	'wikihiero-input' => 'טקסט קלט',
	'wikihiero-result' => 'תוצאה',
	'wikihiero-submit' => 'שליחה',
	'wikihiero-syntax' => 'תחביר',
	'wikihiero-th-code' => 'קוד',
	'wikihiero-th-meaning' => 'משמעות',
	'wikihiero-th-example' => 'קוד לדוגמה',
	'wikihiero-th-result' => 'התוצאה',
	'wikihiero-separator' => 'מפריד',
	'wikihiero-eol' => 'סוף שורה',
	'wikihiero-superposition' => 'חלוקת משנה',
	'wikihiero-juxtaposition' => 'צימוד',
	'wikihiero-mirror' => 'יצירת תמונת ראי של היירוגליף',
	'wikihiero-void' => 'מקטע ריק ברוחב מלא',
	'wikihiero-half-void' => 'מקטע ריק בחצי־רוחב',
	'wikihiero-comment' => 'הערה',
	'wikihiero-load-error' => 'שגיאה בטעינה!',
	'wikihiero-category-A' => 'A: האדם ועיסוקיו',
	'wikihiero-category-B' => 'B: האישה ועיסוקיה',
	'wikihiero-category-C' => 'C: אלים',
	'wikihiero-category-D' => 'D: חלקי גוף האדם',
	'wikihiero-category-E' => 'E: יונקים',
	'wikihiero-category-F' => 'F: חלקי גוף של יונקים',
	'wikihiero-category-G' => 'G: עופות',
	'wikihiero-category-H' => 'H: חלקי גוף של עופות',
	'wikihiero-category-I' => "I: דו־חיים, זוחלים, וכו'",
	'wikihiero-category-K' => 'K: דגים וחלקי גוף של דגים',
	'wikihiero-category-L' => 'L: רמשים וחיות פחותות',
	'wikihiero-category-M' => 'M: עצים וצמחים',
	'wikihiero-category-N' => 'N: שמים, אדמה, מים',
	'wikihiero-category-O' => 'O: מבנים ומרכיביהם',
	'wikihiero-category-P' => 'P: ספינות, סירות וחלקיהן',
	'wikihiero-category-Q' => 'Q: כלי בית ורהיטי קבורה',
	'wikihiero-category-R' => 'R: רהיטי מקדש וסמלים מקודשים',
	'wikihiero-category-S' => "S: כתרים, ביגוד, שרביטים, וכו'",
	'wikihiero-category-T' => 'T: לוחמה, ציד, שחיטה',
	'wikihiero-category-U' => 'U: חקלאות, אומנויות ומקצועות',
	'wikihiero-category-V' => "V: חבלים, שקים, סלים, סיבים וכו'",
	'wikihiero-category-W' => 'W: כלים מאבן ומחרס',
	'wikihiero-category-X' => 'X: לחמים ועוגות',
	'wikihiero-category-Y' => 'Y: כתיבה, משחק, מוזיקה',
	'wikihiero-category-Z' => "Z: קווים, צורות גאומטריות, וכו'",
	'wikihiero-category-Aa' => 'Aa: לא ממוין',
);

/** Hindi (हिन्दी)
 * @author Ansumang
 * @author Kaustubh
 * @author Siddhartha Ghai
 */
$messages['hi'] = array(
	'wikihiero-desc' => 'हाइरोग्लिफ दर्शाने के लिये <code>&lt;hiero&gt;</code> टैग देता हैं',
	'wikihiero-input' => 'इनपुट पाठ',
	'wikihiero-result' => 'परिणाम',
	'wikihiero-th-code' => 'कोड',
	'wikihiero-th-meaning' => 'अर्थ',
	'wikihiero-th-example' => 'उदाहरण कोड',
	'wikihiero-th-result' => 'परिणाम',
	'wikihiero-separator' => 'सेपारेटर',
	'wikihiero-eol' => 'लाइन की अंत',
	'wikihiero-comment' => 'टिप्पणी',
	'wikihiero-load-error' => 'लोड त्रुटि!',
);

/** Hiligaynon (Ilonggo)
 * @author Tagimata
 */
$messages['hil'] = array(
	'wikihiero-desc' => 'Nagadugang <code>&lt;hiero&gt;</code> tag to para makit-an ang [[Special:Hieroglyphs|hayroglifs]]',
);

/** Croatian (hrvatski)
 * @author Dnik
 */
$messages['hr'] = array(
	'wikihiero-desc' => 'Dodaje oznaku <code>&lt;hiero&gt;</code> za prikaz [[Special:Hieroglyphs|hijeroglifa]]',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'wikihiero-desc' => 'Přidawa tafličku <code>&lt;hiero&gt;</code> za zwobraznjenje [[Special:Hieroglyphs|hieroglyfow]]',
	'hieroglyphs' => 'Hieroglyfowy markup testować',
	'wikihiero-special-page-text' => 'Wužij tutu stronu, zo by WikiHiero-markup testował.
Hlej [//en.wikipedia.org/wiki/Help:WikiHiero_syntax tu] za markup-wopisanje.', # Fuzzy
	'wikihiero-input' => 'Zapodawanski tekst',
	'wikihiero-result' => 'Wuslědk',
	'wikihiero-submit' => 'Wotesłać',
	'wikihiero-syntax' => 'Syntaksa',
	'wikihiero-th-code' => 'Kod',
	'wikihiero-th-meaning' => 'Woznam',
	'wikihiero-th-example' => 'Přikładowy kod',
	'wikihiero-th-result' => 'Wuslědk',
	'wikihiero-separator' => 'Dźělatko',
	'wikihiero-eol' => 'Kónc rjadki',
	'wikihiero-superposition' => 'Poddźělenje',
	'wikihiero-juxtaposition' => 'Stajenje pódla sebje',
	'wikihiero-mirror' => 'Hieroglyfu špihelować',
	'wikihiero-void' => 'Prózdny blok z połnej šěrokosću',
	'wikihiero-half-void' => 'Prózdny blok z poł šěrokosću',
	'wikihiero-comment' => 'Komentar',
	'wikihiero-load-error' => 'Začitanski zmylk!',
	'wikihiero-category-A' => 'A: Mužojo a jich dźěławosće',
	'wikihiero-category-B' => 'B: Žony a jich dźěławosće',
	'wikihiero-category-C' => 'C: Čłowjekej podobne bójstwa',
	'wikihiero-category-D' => 'D: Dźěle čłowjeskeho ćěła',
	'wikihiero-category-E' => 'E: Cycaki',
	'wikihiero-category-F' => 'F: Dźěle cycakow',
	'wikihiero-category-G' => 'G: Ptački',
	'wikihiero-category-H' => 'H: Dźěle ptačkow',
	'wikihiero-category-I' => 'I: Amfibije, reptile atd.',
	'wikihiero-category-K' => 'K: Ryby a dźěle rybow',
	'wikihiero-category-L' => 'L: Bjezrjapniki a drobny skót',
	'wikihiero-category-M' => 'M: Štomy a rostliny',
	'wikihiero-category-N' => 'N: Njebjo, zemja, woda',
	'wikihiero-category-O' => 'O: Twarjenja, dźěle twarjenjow atd.',
	'wikihiero-category-P' => 'P: Łódźe a dźěle łódźow',
	'wikihiero-category-Q' => 'Q: Domjaca nadoba a rowny inwentar',
	'wikihiero-category-R' => 'R: Templowy mobiliar a swjate emblemy',
	'wikihiero-category-S' => 'S: Króny, drasta, kije atd.',
	'wikihiero-category-T' => 'T: Wojowanje, hońtwa, rěznistwo',
	'wikihiero-category-U' => 'U: Ratarstwo, rjemjesło a powołanja',
	'wikihiero-category-V' => 'V: Powjaz, włokno, koše, toboły atd.',
	'wikihiero-category-W' => 'W: Kamjeninowe sudobja a keramika',
	'wikihiero-category-X' => 'X: Pokruty a tykancy',
	'wikihiero-category-Y' => 'Y: Spisy, hry, hudźba',
	'wikihiero-category-Z' => 'Z: Linije, geometriske figury atd.',
	'wikihiero-category-Aa' => 'Aa: Njeklasifikowany',
);

/** Hungarian (magyar)
 * @author Dani
 * @author Dj
 */
$messages['hu'] = array(
	'wikihiero-desc' => '<code>&lt;hiero&gt;</code> tag [[Special:Hieroglyphs|hieroglifák]] megjelenítéséhez',
	'hieroglyphs' => 'Próbálja ki a hieroglifák leírását!',
	'wikihiero-special-page-text' => 'Ezen a lapon kipróbálhatja a hieroglifák megjelenítését.
A részletes leírás [//en.wikipedia.org/wiki/Help:WikiHiero_syntax itt] található.', # Fuzzy
	'wikihiero-input' => 'Beírt szöveg',
	'wikihiero-result' => 'Eredmény',
	'wikihiero-syntax' => 'Szintaxis',
	'wikihiero-th-code' => 'Kód',
	'wikihiero-th-meaning' => 'Jelentés',
	'wikihiero-th-example' => 'Példa kód',
	'wikihiero-th-result' => 'Eredmény',
	'wikihiero-separator' => 'Elválasztó',
	'wikihiero-eol' => 'Sor vége',
	'wikihiero-superposition' => 'Alosztó',
	'wikihiero-juxtaposition' => 'Határosság',
	'wikihiero-mirror' => 'Hieroglifa tükrözése',
	'wikihiero-void' => 'Teljes szélességű üres blokk',
	'wikihiero-half-void' => 'Fél szélességű üres blokk',
	'wikihiero-comment' => 'Megjegyzés',
	'wikihiero-load-error' => 'Betöltési hiba!',
	'wikihiero-category-A' => 'A: Férfi és foglalkozásai',
	'wikihiero-category-B' => 'B: Nő és foglalkozásai',
	'wikihiero-category-C' => 'C: Antropomorf istenségek',
	'wikihiero-category-D' => 'D: Emberi test részei',
	'wikihiero-category-E' => 'E: Emlősök',
	'wikihiero-category-F' => 'F: Emlősök részei',
	'wikihiero-category-G' => 'G: Madarak',
	'wikihiero-category-H' => 'H: Madarak részei',
	'wikihiero-category-I' => 'I: Kétéltűek, hüllők, stb.',
	'wikihiero-category-K' => 'K: Halak és halak részei',
	'wikihiero-category-L' => 'L: Gerinctelenek és kisebb állatok',
	'wikihiero-category-M' => 'M: Fák és virágok',
	'wikihiero-category-N' => 'N: Ég, föld, víz',
	'wikihiero-category-O' => 'O: Épületes, épületek részei, stb.',
	'wikihiero-category-P' => 'P: Hajók és hajók részei',
	'wikihiero-category-Q' => 'Q: Házi és temetkezési berendezések',
	'wikihiero-category-R' => 'R: Templom berendezések és szent jelképek',
	'wikihiero-category-S' => 'S: Koronák, ruhák, stb.',
	'wikihiero-category-T' => 'T: Hadviselés, vadászat, mészárlás',
	'wikihiero-category-U' => 'U: Földművelés, mesterséged, foglalkozások',
	'wikihiero-category-V' => 'V: Kötél, rost, kosarak, zsákok, stb.',
	'wikihiero-category-W' => 'W: Kő- és agyagedények',
	'wikihiero-category-X' => 'X: Cipók és sütemények',
	'wikihiero-category-Y' => 'Y: Írás, játékok, zene',
	'wikihiero-category-Z' => 'Z: Vonalak, geometriai alakzatok, stb.',
	'wikihiero-category-Aa' => 'Aa: Kategorizálatlan',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'wikihiero-desc' => 'Adde le etiquetta <code>&lt;hiero&gt;</code> pro inserer [[Special:Hieroglyphs|hieroglyphos]]',
	'hieroglyphs' => 'Testar marcation hieroglyphic',
	'wikihiero-special-page-text' => 'Usa iste pagina pro testar le linguage de marcation WikiHiero.
Vide [//en.wikipedia.org/wiki/Help:WikiHiero_syntax hic] pro le description del marcation.', # Fuzzy
	'wikihiero-input' => 'Texto de entrata',
	'wikihiero-result' => 'Resultato',
	'wikihiero-submit' => 'Submitter',
	'wikihiero-syntax' => 'Syntaxe',
	'wikihiero-th-code' => 'Codice',
	'wikihiero-th-meaning' => 'Significato',
	'wikihiero-th-example' => 'Codice exemplo',
	'wikihiero-th-result' => 'Resultato',
	'wikihiero-separator' => 'Separator',
	'wikihiero-eol' => 'Fin de linea',
	'wikihiero-superposition' => 'Subdivision',
	'wikihiero-juxtaposition' => 'Juxtaposition',
	'wikihiero-mirror' => 'Reflecter un hieroglyphico',
	'wikihiero-void' => 'Bloco vacue a plen latitude',
	'wikihiero-half-void' => 'Bloco vacue a medie latitude',
	'wikihiero-comment' => 'Commento',
	'wikihiero-load-error' => 'Error de cargamento!',
	'wikihiero-category-A' => 'A: Le homine e su occupationes',
	'wikihiero-category-B' => 'B: Le femina e su occupationes',
	'wikihiero-category-C' => 'C: Deitates anthropomorphe',
	'wikihiero-category-D' => 'D: Partes del corpore human',
	'wikihiero-category-E' => 'E: Mammiferos',
	'wikihiero-category-F' => 'F: Partes de mammiferos',
	'wikihiero-category-G' => 'G: Aves',
	'wikihiero-category-H' => 'H: Partes de aves',
	'wikihiero-category-I' => 'I: Amphibios, reptiles, etc.',
	'wikihiero-category-K' => 'K: Pisces e partes de pisces',
	'wikihiero-category-L' => 'L: Invertebratos e minor animales',
	'wikihiero-category-M' => 'M: Arbores e plantas',
	'wikihiero-category-N' => 'N: Celo, terra, aqua',
	'wikihiero-category-O' => 'O: Edificios, partes de edificios, etc.',
	'wikihiero-category-P' => 'P: Naves e partes de naves',
	'wikihiero-category-Q' => 'Q: Mobiles domestic e funerari',
	'wikihiero-category-R' => 'R: Mobiles de templo e emblemas sacre',
	'wikihiero-category-S' => 'S: Coronas, robas, bastones, etc.',
	'wikihiero-category-T' => 'T: Guerra, chassa, macellation',
	'wikihiero-category-U' => 'U: Agricultura, mestieros e professiones',
	'wikihiero-category-V' => 'V: Corda, fibra, corbes, saccos, etc.',
	'wikihiero-category-W' => 'W: Vasos de petra e ceramo',
	'wikihiero-category-X' => 'X: Panes e tortas',
	'wikihiero-category-Y' => 'Y: Scriptos, jocos, musica',
	'wikihiero-category-Z' => 'Z: Tractos, figuras geometric, etc.',
	'wikihiero-category-Aa' => 'Aa: Non classificate',
);

/** Indonesian (Bahasa Indonesia)
 * @author IvanLanin
 * @author Iwan Novirion
 * @author පසිඳු කාවින්ද
 */
$messages['id'] = array(
	'wikihiero-desc' => 'Menambahkan tag <code>&lt;hiero&gt;</code> untuk menampilkan [[Special:Hieroglyphs|hieroglyph]]',
	'hieroglyphs' => 'Coba teks hiroglif',
	'wikihiero-submit' => 'Kirim',
	'wikihiero-category-A' => 'A: Laki-laki dan pekerjaannya',
	'wikihiero-category-B' => 'B: Le femina e su occupationes',
	'wikihiero-category-C' => 'C: Dewa antropomorfik',
	'wikihiero-category-D' => 'D: Partes del corpore human',
	'wikihiero-category-E' => 'E: Mammiferos',
	'wikihiero-category-F' => 'F: Partes de mammiferos',
	'wikihiero-category-G' => 'G: Aves',
	'wikihiero-category-H' => 'H: Partes de aves',
	'wikihiero-category-I' => 'I: Amphibios, reptiles, etc.',
	'wikihiero-category-K' => 'K: Pisces e partes de pisces',
	'wikihiero-category-L' => 'L: Invertebratos',
	'wikihiero-category-Z' => 'Z: Tractos e formas geometric',
	'wikihiero-category-Aa' => 'Aa: Signos non classificate',
);

/** Igbo (Igbo)
 * @author Ukabia
 */
$messages['ig'] = array(
	'wikihiero-desc' => 'Nè tí <code>&lt;hiero&gt;</code> Í zí nsé',
);

/** Italian (italiano)
 * @author Beta16
 * @author BrokenArrow
 * @author F. Cosoleto
 */
$messages['it'] = array(
	'wikihiero-desc' => 'Aggiunge il tag <code>&lt;hiero&gt;</code> per la visualizzazione dei [[Special:Hieroglyphs|geroglifici]]',
	'hieroglyphs' => 'Prova il markup per geroglifici',
	'wikihiero-special-page-text' => 'Usa questa pagina per provare il markup WikiHiero.
Vedi [//it.wikipedia.org/wiki/Aiuto:Geroglifico qui] per la descrizione del markup.', # Fuzzy
	'wikihiero-input' => 'Inserisci il testo',
	'wikihiero-result' => 'Risultato',
	'wikihiero-submit' => 'Invia',
	'wikihiero-syntax' => 'Sintassi',
	'wikihiero-th-code' => 'Codice',
	'wikihiero-th-meaning' => 'Significato',
	'wikihiero-th-example' => 'Esempio di codice',
	'wikihiero-th-result' => 'Risultato',
	'wikihiero-separator' => 'Separatore',
	'wikihiero-eol' => 'Fine riga',
	'wikihiero-superposition' => 'Suddivisione',
	'wikihiero-juxtaposition' => 'Giustapposizione',
	'wikihiero-mirror' => 'Specchia un geroglifico',
	'wikihiero-void' => 'Blocco vuoto a larghezza piena',
	'wikihiero-half-void' => 'Blocco vuoto di metà larghezza',
	'wikihiero-comment' => 'Commento',
	'wikihiero-load-error' => 'Errore di caricamento!',
	'wikihiero-category-A' => "A: L'uomo e le sue occupazioni",
	'wikihiero-category-B' => 'B: La donna e le sue occupazioni',
	'wikihiero-category-C' => 'C: Divinità antropomorfe',
	'wikihiero-category-D' => 'D: Parti del corpo umano',
	'wikihiero-category-E' => 'E: Mammiferi',
	'wikihiero-category-F' => 'F: Parti dei mammiferi',
	'wikihiero-category-G' => 'G: Uccelli',
	'wikihiero-category-H' => 'H: Parti degli uccelli',
	'wikihiero-category-I' => 'I: Anfibi, rettili, ecc.',
	'wikihiero-category-K' => 'K: Pesci e parti dei pesci',
	'wikihiero-category-L' => 'L: Invertebrati e piccoli animali',
	'wikihiero-category-M' => 'M: alberi e piante',
	'wikihiero-category-N' => 'N: cielo, terra, acqua',
	'wikihiero-category-O' => 'O: edifici, parti di edifici, ecc.',
	'wikihiero-category-P' => 'P: navi e parti di navi',
	'wikihiero-category-Q' => 'Q: arredi domestici e funerari',
	'wikihiero-category-R' => 'R: arredi del tempio ed emblemi sacri',
	'wikihiero-category-S' => 'S: corone, abiti, bastoni, ecc.',
	'wikihiero-category-T' => 'T: guerra, caccia, macellazione',
	'wikihiero-category-U' => 'U: agricoltura, mestieri e professioni',
	'wikihiero-category-V' => 'V: corde, fibre, cestini, borse, ecc.',
	'wikihiero-category-W' => 'W: vasi di pietra e terracotta',
	'wikihiero-category-X' => 'X: pani e dolci',
	'wikihiero-category-Y' => 'Y: letteratura, giochi, musica',
	'wikihiero-category-Z' => 'Z: Linee e forme geometriche',
	'wikihiero-category-Aa' => 'Aa: Segni non classificati',
);

/** Japanese (日本語)
 * @author Aotake
 * @author Fryed-peach
 * @author JtFuruhata
 * @author Schu
 * @author Shirayuki
 */
$messages['ja'] = array(
	'wikihiero-desc' => '[[Special:Hieroglyphs|ヒエログリフ]]を表示する <code>&lt;hiero&gt;</code> タグを追加する',
	'hieroglyphs' => '象形文字マークアップを試行',
	'wikihiero-special-page-text' => 'WikiHiero マークアップをこのページでお試しください。
マークアップについては[//ja.wikipedia.org/wiki/Help:WikiHieroの文法 こちら]を参照してください。',
	'wikihiero-input' => '入力テキスト',
	'wikihiero-result' => '結果',
	'wikihiero-submit' => '送信',
	'wikihiero-syntax' => '構文',
	'wikihiero-th-code' => 'コード',
	'wikihiero-th-meaning' => '意味',
	'wikihiero-th-example' => 'コード例',
	'wikihiero-th-result' => '結果',
	'wikihiero-separator' => '区切り文字',
	'wikihiero-eol' => '行末',
	'wikihiero-superposition' => '下位区分',
	'wikihiero-juxtaposition' => '並置',
	'wikihiero-mirror' => '象形文字を描写',
	'wikihiero-void' => '全角空白ブロック',
	'wikihiero-half-void' => '半角空白ブロック',
	'wikihiero-comment' => 'コメント',
	'wikihiero-load-error' => '読み込みエラー!',
	'wikihiero-category-A' => 'A: 男とその職業',
	'wikihiero-category-B' => 'B: 女とその職業',
	'wikihiero-category-C' => 'C: 擬人化された神々',
	'wikihiero-category-D' => 'D: 人体の一部',
	'wikihiero-category-E' => 'E: 哺乳類',
	'wikihiero-category-F' => 'F: 哺乳類の一部',
	'wikihiero-category-G' => 'G: 鳥',
	'wikihiero-category-H' => 'H: 鳥の一部',
	'wikihiero-category-I' => 'I: 両生類・爬虫類など',
	'wikihiero-category-K' => 'K: 魚とその一部',
	'wikihiero-category-L' => 'L: 無脊椎動物および原始的な動物',
	'wikihiero-category-M' => 'M: 樹木と植物',
	'wikihiero-category-N' => 'N: 空、大地、水',
	'wikihiero-category-O' => 'O: 建物とその一部など',
	'wikihiero-category-P' => 'P: 船とその一部',
	'wikihiero-category-Q' => 'Q: 家庭用および葬儀用の家具調度',
	'wikihiero-category-R' => 'R: 神殿の調度品および神聖なエンブレム',
	'wikihiero-category-S' => 'S: 冠、衣服、杖など',
	'wikihiero-category-T' => 'T: 戦争、狩り、食肉処理',
	'wikihiero-category-U' => 'U: 農業、工芸および専門職',
	'wikihiero-category-V' => 'V: 縄、繊維、籠、袋など',
	'wikihiero-category-W' => 'W: 石の杯および土器',
	'wikihiero-category-X' => 'X: パンとケーキ',
	'wikihiero-category-Y' => 'Y: 筆記、ゲーム、音楽',
	'wikihiero-category-Z' => 'Z: 字画、ヒエラティック由来の記号、幾何学的図形',
	'wikihiero-category-Aa' => 'Aa: 未分類',
);

/** Jutish (jysk)
 * @author Huslåke
 */
$messages['jut'] = array(
	'wikihiero-desc' => 'Gæv <code>&lt;hiero&gt;</code> tag til displæ [[Special:Hieroglyphs|hiærågliifer]]',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 * @author NoiX180
 */
$messages['jv'] = array(
	'wikihiero-desc' => 'Nambahaké tag <code>&lt;hiero&gt;</code> kanggo nuduhaké [[Special:Hieroglyphs|hieroglif]]',
	'hieroglyphs' => 'Jajal markup hieroglif',
	'wikihiero-special-page-text' => 'Anggo kaca iki kanggo njajal markup WikiHiero.
Delok [//en.wikipedia.org/wiki/Help:WikiHiero_syntax kéné] kanggo katrangan markup.', # Fuzzy
	'wikihiero-input' => 'Tèks lebon',
	'wikihiero-result' => 'Asil',
	'wikihiero-submit' => 'Kirim',
	'wikihiero-syntax' => 'Sintaks',
	'wikihiero-th-code' => 'Kodhé',
	'wikihiero-th-meaning' => 'Arti',
	'wikihiero-th-example' => 'Kodhé conto',
	'wikihiero-th-result' => 'Asil',
	'wikihiero-separator' => 'Pamisah',
	'wikihiero-eol' => 'Pojok larik',
	'wikihiero-superposition' => 'Subdivisi',
	'wikihiero-juxtaposition' => 'Panjajaran',
	'wikihiero-mirror' => 'Ngilo hieroglif',
	'wikihiero-void' => 'Blok suwung amba pentok',
	'wikihiero-half-void' => 'Blok suwung amba tengahan',
	'wikihiero-comment' => 'Tanggepan',
	'wikihiero-load-error' => 'Kasalahan ngemot!',
	'wikihiero-category-A' => 'A: Wong lanang lan pakaryané',
	'wikihiero-category-B' => 'B: Wong wadon lan pakaryané',
	'wikihiero-category-C' => 'C: Dewa-dewi antropomorfis',
	'wikihiero-category-D' => 'D: Bagéyan awak manungsa',
	'wikihiero-category-E' => 'E: Mamalia',
	'wikihiero-category-F' => 'F: Bagéyan mamalia',
	'wikihiero-category-G' => 'G: Manuk',
	'wikihiero-category-H' => 'H: Bagéyan manuk',
	'wikihiero-category-I' => 'I: Amfibi, reptil, lsp.',
	'wikihiero-category-K' => 'K: Iwak lan bagéyan iwak',
	'wikihiero-category-L' => 'L: Kéwan tanpa balung mburi lan kewan-kewan cilik',
	'wikihiero-category-M' => 'M: Wit lan tetuwuhan',
	'wikihiero-category-N' => 'N: Langit, bumi, banyu',
	'wikihiero-category-O' => 'O: Bangunan, bagéyan bangunan, lsp.',
	'wikihiero-category-P' => 'P: Prau lan bagéyan prau',
	'wikihiero-category-Q' => 'Q: Ubarampé omah tangga lan panguburan',
	'wikihiero-category-R' => 'R: Ubarampé candhi lan lambang-lambang suci',
	'wikihiero-category-S' => 'S: Mahkota, rasukan, tongkat, lsp.',
	'wikihiero-category-T' => 'T: Perang, mburu, dodol',
	'wikihiero-category-U' => 'U: Tani, krajinan tangan lan profési',
	'wikihiero-category-V' => 'V: Tali, fiber, kranjang, tas, etc.',
	'wikihiero-category-W' => 'W: Wadhah watu lan tembikar',
	'wikihiero-category-X' => 'X: Roti lan kué',
	'wikihiero-category-Y' => 'Y: Tulisan, dolanan, tembang',
	'wikihiero-category-Aa' => 'Aa: Durung diklasifikasi',
);

/** Georgian (ქართული)
 * @author BRUTE
 * @author David1010
 * @author გიორგიმელა
 */
$messages['ka'] = array(
	'wikihiero-desc' => 'ჰმატებს თეგ <code>&lt;hiero&gt;</code> იეროგიფების საჩვენებლად',
	'hieroglyphs' => 'სცადეთ იეროგლიფური მონიშვნა',
	'wikihiero-input' => 'შესაყვანი ტექსტი',
	'wikihiero-result' => 'შედეგი',
	'wikihiero-submit' => 'მიღება',
	'wikihiero-syntax' => 'სინტაქსი',
	'wikihiero-th-code' => 'კოდი',
	'wikihiero-th-meaning' => 'მნიშვნელობა',
	'wikihiero-th-example' => 'კოდის მაგალითი',
	'wikihiero-th-result' => 'შედეგი',
	'wikihiero-separator' => 'გამყოფი',
	'wikihiero-eol' => 'ხაზის დასასრული',
	'wikihiero-superposition' => 'ვერტიკალური დაჯგუფება',
	'wikihiero-juxtaposition' => 'ჰორიზონტალური დაჯგუფება',
	'wikihiero-mirror' => 'იეროგლიფის სარკისებურად მობრუნება',
	'wikihiero-void' => 'სრული სიგანის ცარიელი ბლოკი',
	'wikihiero-half-void' => 'ნახევარი სიგანის ცარიელი ბლოკი',
	'wikihiero-comment' => 'კომენტარი',
	'wikihiero-load-error' => 'ჩატვირთვის შეცდომა!',
	'wikihiero-category-A' => 'A: მამაკაცი და მისი საქმიანობა',
	'wikihiero-category-B' => 'B: ქალი და მისი საქმიანობა',
	'wikihiero-category-C' => 'C: ანთროპომორფული ღმერთები',
	'wikihiero-category-D' => 'D: ადამიანის სხეულის ნაწილები',
	'wikihiero-category-E' => 'E: ძუძუმწოვრები',
	'wikihiero-category-F' => 'F: ძუძუმწოვრების ნაწილები',
	'wikihiero-category-G' => 'G: ფრინველები',
	'wikihiero-category-H' => 'H: ფრინველების ნაწილები',
	'wikihiero-category-I' => 'I: ამფიბიები, ქვეწარმავლები და ა.შ.',
	'wikihiero-category-K' => 'K: თევზები და მათი ნაწილები',
	'wikihiero-category-L' => 'L: უხერხემლო და მცირე ცხოველები',
	'wikihiero-category-M' => 'M: ხეები და მცენარეები',
	'wikihiero-category-N' => 'N: ცა, დედამიწა, წყალი',
	'wikihiero-category-O' => 'O: შენობები, შენობების ნაწილები და ა.შ.',
	'wikihiero-category-P' => 'P: გემები და მათი ნაწილები',
	'wikihiero-category-Q' => 'Q: საოჯახო და დამკრძალავი ავეჯი',
	'wikihiero-category-R' => 'R: საეკლესიო საკუთრება და წმინდა სიმბოლიკა',
	'wikihiero-category-S' => 'S: გვირგვინები, მორთულობა, კვერთხები და ა.შ.',
	'wikihiero-category-T' => 'T: სამხედრო საქმე, ნადირობა, საყასბო',
	'wikihiero-category-U' => 'U: სოფლის მეურნეობა, სახელოსნო და პროფესიები',
	'wikihiero-category-V' => 'V: თოკი, ბადე, კალათები, ჩანთები და ა.შ.',
	'wikihiero-category-W' => 'W: ქვისა და თიხის ჭურჭელი',
	'wikihiero-category-X' => 'X: პური და ნამცხვრები',
	'wikihiero-category-Y' => 'Y: ნაწერები, თამაშები, მუსიკა',
	'wikihiero-category-Z' => 'Z: ხაზები, გეომეტრიული ფიგურები და ა.შ.',
	'wikihiero-category-Aa' => 'Aa: არაკლასიფიცირებული',
);

/** Kazakh (Қазақша) */
$messages['kk'] = array(
	'wikihiero-syntax' => 'Синтаксис',
	'wikihiero-separator' => 'Айырғыш',
	'wikihiero-eol' => 'Жол аяғы',
	'wikihiero-superposition' => 'Төменгі бөлім',
	'wikihiero-juxtaposition' => 'Тығыз жақындату',
	'wikihiero-category-A' => 'A: Ер адам және оның шұғылдануы',
	'wikihiero-category-B' => 'B: Әйел адам және оның шұғылдануы',
	'wikihiero-category-C' => 'C: Адам пішімді құдіреттер',
	'wikihiero-category-D' => 'D: Адам денесінің мүшелері',
	'wikihiero-category-E' => 'E: Сүтқоректілер',
	'wikihiero-category-F' => 'F: Сүтқоректілер денесінің мүшелері',
	'wikihiero-category-G' => 'G: Құстар',
	'wikihiero-category-H' => 'H: Құстар денесінің мүшелері',
	'wikihiero-category-I' => 'I: Қос мекенділер, бауырымен жорғалаушылар, т.б.',
	'wikihiero-category-K' => 'K: Балықтар және балық денесінің мүшелері',
	'wikihiero-category-L' => 'L: Омыртқасыздар мен ұсақ жануарлар',
	'wikihiero-category-Z' => 'Z: Сызықтар, геометрия пішіндер.',
	'wikihiero-category-Aa' => 'Aa: Таңбаланбағандар',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Lovekhmer
 */
$messages['km'] = array(
	'wikihiero-desc' => 'ដាក់បន្ថែមប្លាក <code>&lt;hiero&gt;</code> ដើម្បីបង្ហាញអក្សររូបភាព',
);

/** Kannada (ಕನ್ನಡ)
 * @author Dimension10
 */
$messages['kn'] = array(
	'wikihiero-comment' => 'ಟಿಪ್ಪಣಿ',
);

/** Korean (한국어)
 * @author Priviet
 * @author ToePeu
 * @author 아라
 */
$messages['ko'] = array(
	'wikihiero-desc' => '[[Special:Hieroglyphs|상형 문자]] 표현을 위해 <code>&lt;hiero&gt;</code> 태그를 추가합니다',
	'hieroglyphs' => '상형 문자 마크업 시도',
	'wikihiero-special-page-text' => '위키상형 마크업을 시도하기 위해 이 문서를 사용해 주세요.
마크업 설명에 대해서는 [//en.wikipedia.org/wiki/Help:WikiHiero_syntax here]를 참고하세요.',
	'wikihiero-input' => '입력한 텍스트',
	'wikihiero-result' => '결과',
	'wikihiero-submit' => '제출',
	'wikihiero-syntax' => '구문',
	'wikihiero-th-code' => '코드',
	'wikihiero-th-meaning' => '의미',
	'wikihiero-th-example' => '예제 코드',
	'wikihiero-th-result' => '결과',
	'wikihiero-separator' => '구분 기호',
	'wikihiero-eol' => '줄 끝',
	'wikihiero-superposition' => '위에 놓기',
	'wikihiero-juxtaposition' => '나란히 놓기',
	'wikihiero-mirror' => '상형 문자 거울',
	'wikihiero-void' => '전각 미반환 블록',
	'wikihiero-half-void' => '반각 미반환 블록',
	'wikihiero-comment' => '주석',
	'wikihiero-load-error' => '불러오기 오류!',
	'wikihiero-category-A' => 'A: 남자와 그의 직업',
	'wikihiero-category-B' => 'B: 여자와 그녀의 직업',
	'wikihiero-category-C' => 'C: 의인화된 신',
	'wikihiero-category-D' => 'D: 인체의 부분',
	'wikihiero-category-E' => 'E: 포유류',
	'wikihiero-category-F' => 'F: 포유류의 부분',
	'wikihiero-category-G' => 'G: 조류',
	'wikihiero-category-H' => 'H: 조류의 부분',
	'wikihiero-category-I' => 'I: 양서류, 파충류 등',
	'wikihiero-category-K' => 'K: 어류와 어류의 부분',
	'wikihiero-category-L' => 'L: 무척추 동물과 덜 발달한 동물',
	'wikihiero-category-M' => 'M: 나무와 식물',
	'wikihiero-category-N' => 'N: 하늘, 땅, 물',
	'wikihiero-category-O' => 'O: 건물, 건물의 부분, 기타',
	'wikihiero-category-P' => 'P: 배와 배의 부분',
	'wikihiero-category-Q' => 'Q: 가정과 장례 가구',
	'wikihiero-category-R' => 'R: 성전 가구와 신성한 엠블럼',
	'wikihiero-category-S' => 'S: 왕관, 드레스, 악보 등',
	'wikihiero-category-T' => 'T: 전쟁, 사냥, 살생',
	'wikihiero-category-U' => 'U: 농업, 공예, 직업',
	'wikihiero-category-V' => 'V: 밧줄, 섬유, 바구니, 가방 등',
	'wikihiero-category-W' => 'W: 돌 및 토기의 선박',
	'wikihiero-category-X' => 'X: 빵과 케이크',
	'wikihiero-category-Y' => 'Y: 저술, 게임, 음악',
	'wikihiero-category-Z' => 'Z: 선, 기하학적 그림 등',
	'wikihiero-category-Aa' => 'Aa: 분류되지 않음',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'wikihiero-desc' => 'Deiht dat <code>&lt;hiero&gt;</code> zum Parser dobei, womet mer [[Special:Hieroglyphs|Hirojlüüfe]] em Wiki bruche kann.',
	'hieroglyphs' => 'Et Hirojlüüfe-Enjävve ußprobeere',
	'wikihiero-special-page-text' => 'Op heh dä Sigg kanns De et Hirojlüüfe-Enjävve ußprobeere.
Mer han och en Sigg met [//de.wikipedia.org/wiki/Hilfe:Hieroglyphen Hölp för et Hirojlüüfe-Enjävve].', # Fuzzy
	'wikihiero-input' => 'Wat De üvverpröfe wells:',
	'wikihiero-result' => 'Wat erus kütt:',
	'wikihiero-submit' => 'Lohß Jonn!',
	'wikihiero-syntax' => 'Süntax',
	'wikihiero-th-code' => 'Afjekööz',
	'wikihiero-th-meaning' => 'Bedüggdeneß',
	'wikihiero-th-example' => 'Beischpell',
	'wikihiero-th-result' => 'Erus kütt',
	'wikihiero-separator' => 'Zeische för en Trännong',
	'wikihiero-eol' => 'Engk vun de Reih',
	'wikihiero-superposition' => 'Ongerdeilong',
	'wikihiero-juxtaposition' => 'Jääjeövver udder nävvenander jeschtallt',
	'wikihiero-mirror' => 'Don enen Hirojüf schpeejelle',
	'wikihiero-void' => 'Ene läddeje Afschtand övver de jannze Breede',
	'wikihiero-half-void' => 'Ene läddeje Afschtand övver de hallve Breede',
	'wikihiero-comment' => 'Aanmärkong',
	'wikihiero-load-error' => 'Fähler beim Laade!',
	'wikihiero-category-A' => 'A: Männer un wat se donn',
	'wikihiero-category-B' => 'B: Fraue un wat se donn',
	'wikihiero-category-C' => 'C: Jötter, die Minsche ähnlesch sin',
	'wikihiero-category-D' => 'D: Körperdeile vun Minsche',
	'wikihiero-category-E' => 'E: Säujediere',
	'wikihiero-category-F' => 'F: Körperdeile vun Säujediere',
	'wikihiero-category-G' => 'G: Vüjjel',
	'wikihiero-category-H' => 'H: Deile vun Vüjjel',
	'wikihiero-category-I' => 'I: Amfiibije un Räpilije un esu',
	'wikihiero-category-K' => 'K: Fesche un Deile dervun',
	'wikihiero-category-L' => 'L: Diere der ohne Werbel un nider Jedier',
	'wikihiero-category-M' => 'M: Beum un Flanze',
	'wikihiero-category-N' => 'N: Hemmel, Ääd un Wasser',
	'wikihiero-category-O' => 'O: Baute un Deile dervun, un esu',
	'wikihiero-category-P' => 'P: Scheffe un Deile dervun',
	'wikihiero-category-Q' => 'Q: Huusaanjeschtellte un Möbel eus Jrääber',
	'wikihiero-category-R' => 'R: Mööbele us Tämpele un hillije Ämbleeme',
	'wikihiero-category-S' => 'S: Kruhne, Kledaasch, Schtöze, un esu',
	'wikihiero-category-T' => 'T: Kreesch, Jaare, Schlaachte',
	'wikihiero-category-U' => 'U: Buure, Handwärk, Berohfe',
	'wikihiero-category-V' => 'V: Siel, Faaser, Körv, Täsche, un esu',
	'wikihiero-category-W' => 'W: Steinjefääße un Tonzeusch',
	'wikihiero-category-X' => 'X: Bruud un Kooche',
	'wikihiero-category-Y' => 'Y: Schrefte, Schpell, Mussik',
	'wikihiero-category-Z' => 'Z: Schtresche, Zeischefejuure, un esu',
	'wikihiero-category-Aa' => 'Aa: Nit Enzotteet',
);

/** Kyrgyz (Кыргызча)
 * @author Growingup
 */
$messages['ky'] = array(
	'wikihiero-comment' => 'Эскертүү',
	'wikihiero-load-error' => 'Жүктөө катасы!',
);

/** Latin (Latina)
 */
$messages['la'] = array(
	'wikihiero-syntax' => 'Syntaxis',
	'wikihiero-separator' => 'Separator',
	'wikihiero-eol' => 'Finis versus',
	'wikihiero-superposition' => 'Subdivisio',
	'wikihiero-juxtaposition' => 'Iuxtapositio',
	'wikihiero-category-A' => 'A: Vir et negotia sua',
	'wikihiero-category-B' => 'B: Femina et negotia sua',
	'wikihiero-category-C' => 'C: Numina humanus aspectus',
	'wikihiero-category-D' => 'D: Membra corporis humanus',
	'wikihiero-category-E' => 'E: Mammalia',
	'wikihiero-category-F' => 'F: Membra mammalium',
	'wikihiero-category-G' => 'G: Aves',
	'wikihiero-category-H' => 'H: Membra avium',
	'wikihiero-category-I' => 'I: Amphibia, reptilia, etc.',
	'wikihiero-category-K' => 'K: Pisces et membra piscium',
	'wikihiero-category-L' => 'L: Invertebrata et animala parvula',
	'wikihiero-category-Z' => 'Z: Liniae, figurae geometricae, etc.',
	'wikihiero-category-Aa' => 'Aa: In classes non distributum',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 * @author Soued031
 */
$messages['lb'] = array(
	'wikihiero-desc' => 'Setzt den Tag <code>&lt;hiero&gt;</code> derbäi fir [[Special:Hieroglyphs|Hieroglyphen]] unzeweisen',
	'hieroglyphs' => 'Hieroglyphen-Markup testen',
	'wikihiero-input' => 'Text aginn',
	'wikihiero-result' => 'Resultat',
	'wikihiero-syntax' => 'Syntax',
	'wikihiero-th-code' => 'Code',
	'wikihiero-th-meaning' => 'Bedeitung',
	'wikihiero-th-example' => 'Beispill vum Code',
	'wikihiero-th-result' => 'Resultat',
	'wikihiero-superposition' => 'Ënnerdeelung',
	'wikihiero-juxtaposition' => 'Géintiwwerstellung',
	'wikihiero-mirror' => 'Eng Hieroglyph spigelen (mirror)',
	'wikihiero-comment' => 'Bemierkung',
	'wikihiero-load-error' => 'Feeler beim Lueden!',
	'wikihiero-category-A' => 'A: Männer an hir Beschäftegungen',
	'wikihiero-category-B' => 'B: Fraen an hir Beschäftegungen',
	'wikihiero-category-D' => 'D: Deeler vum mënschleche Kierper',
	'wikihiero-category-E' => 'E: Mamendéieren',
	'wikihiero-category-F' => 'F: Deeler vu Mamendéieren',
	'wikihiero-category-G' => 'G: Vigel',
	'wikihiero-category-H' => 'H: Deeler vu Vigel',
	'wikihiero-category-I' => 'I: Amphibien, Reptilien, asw.',
	'wikihiero-category-K' => 'K: Fësch an Deeler vu Fësch',
	'wikihiero-category-M' => 'M: Beem a Planzen',
	'wikihiero-category-N' => 'N: Himmel, Äerd, Waasser',
	'wikihiero-category-O' => 'O: Gebaier, Deeler vu Gebaier, asw.',
	'wikihiero-category-P' => 'P: Schëffer an Deeler vu Schëffer',
	'wikihiero-category-U' => 'U: Landwirtschaft, Handwierk a Berufer',
	'wikihiero-category-V' => 'V: Seel, Faser, Kierf, Pochen, asw.',
	'wikihiero-category-W' => 'W: Objeten aus Toun a Keramik',
	'wikihiero-category-Y' => 'Y: Schrëften, Spiller, Musek',
	'wikihiero-category-Aa' => 'Aa: Net klassifizéiert',
);

/** Limburgish (Limburgs)
 * @author Matthias
 */
$messages['li'] = array(
	'wikihiero-desc' => 'Voegt de tag <code>&lt;hiero&gt;</code> toe veur de weergave van [[Special:Hieroglyphs|hiërogliefe]]',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 * @author Garas
 * @author Hugo.arg
 */
$messages['lt'] = array(
	'wikihiero-desc' => 'Prideda <code>&lt;hiero&gt;</code> gaires rodyti [[Special:Hieroglyphs|hieroglifus]]',
	'wikihiero-result' => 'Rezultatas',
	'wikihiero-syntax' => 'Sintaksė',
	'wikihiero-th-code' => 'Kodas',
	'wikihiero-th-meaning' => 'Reikšmė',
	'wikihiero-th-example' => 'Pavyzdinis kodas',
	'wikihiero-th-result' => 'Rezultatas',
	'wikihiero-separator' => 'Skirtukas',
	'wikihiero-eol' => 'Eilutės pabaiga',
	'wikihiero-comment' => 'Komentuoti',
	'wikihiero-load-error' => 'Įkelimo klaida!',
	'wikihiero-category-D' => 'D: žmogaus kūno dalys',
	'wikihiero-category-G' => 'G: Paukščiai',
	'wikihiero-category-H' => 'H: paukščių dalys',
	'wikihiero-category-N' => 'N: Dangus, žemė, vanduo',
	'wikihiero-category-O' => 'O: Pastatai, pastatų dalys ir t.t.',
	'wikihiero-category-P' => 'P: Laivai ir laivų dalys',
);

/** Latvian (latviešu)
 * @author Papuass
 */
$messages['lv'] = array(
	'wikihiero-comment' => 'Komentārs',
	'wikihiero-load-error' => 'Ielādes kļūda!',
);

/** Minangkabau (Baso Minangkabau)
 * @author Iwan Novirion
 */
$messages['min'] = array(
	'wikihiero-desc' => 'Manambah tag <code>&lt;hiero&gt;</code> untuak manampilan teks [[Special:Hieroglyphs|hiroglif]]',
	'hieroglyphs' => 'Cubo teks hiroglif',
	'wikihiero-special-page-text' => 'Gunoan laman ko buek mancubo teks WikiHiero.
Caliak [//en.wikipedia.org/wiki/Help:WikiHiero_syntax here] untuak labiah jaleh.', # Fuzzy
	'wikihiero-input' => 'Teks input',
	'wikihiero-result' => 'Hasil',
	'wikihiero-submit' => 'Kirim',
	'wikihiero-syntax' => 'Parintah',
	'wikihiero-th-code' => 'Kode',
	'wikihiero-th-meaning' => 'Arti',
	'wikihiero-th-example' => 'Contoh kode',
	'wikihiero-th-result' => 'Hasil',
	'wikihiero-separator' => 'Pamisah',
	'wikihiero-eol' => 'Akhia barih',
	'wikihiero-superposition' => 'Subdivisi',
	'wikihiero-juxtaposition' => 'Sajaja',
	'wikihiero-mirror' => 'Kaco hiroglif',
	'wikihiero-void' => 'Leba panuah tanpa blok',
	'wikihiero-half-void' => 'Leba satangah tanpa blok',
	'wikihiero-comment' => 'Komen',
	'wikihiero-load-error' => 'Load error!',
	'wikihiero-category-A' => 'A: Laki-laki jo karajonyo',
	'wikihiero-category-B' => 'B: Padusi jo karajonyo',
	'wikihiero-category-C' => 'C: Dewa Antropomorfik',
	'wikihiero-category-D' => 'D: Bagian tubuah manusia',
	'wikihiero-category-E' => 'E: Mamalia',
	'wikihiero-category-F' => 'F: Bagian mamalia',
	'wikihiero-category-G' => 'G: Buruang',
	'wikihiero-category-H' => 'H: Bagian buruang',
	'wikihiero-category-I' => 'I: Ampibi, reptil, dll.',
	'wikihiero-category-K' => 'K: Ikan jo bagiannyo',
	'wikihiero-category-L' => 'L: Invertebrata jo binatang labiah randah',
	'wikihiero-category-M' => 'M: Pohon jo tanaman',
	'wikihiero-category-N' => 'N: Langik, bumi, aia',
	'wikihiero-category-O' => 'O: Bangunan, bagian bangunan, dll.',
	'wikihiero-category-P' => 'P: Kapa jo bagiannyo',
	'wikihiero-category-Q' => 'Q: Pakakeh rumah tanggo jo panguburan',
	'wikihiero-category-R' => 'R: Pakakeh kuil jo lambang suci',
	'wikihiero-category-S' => 'S: Mahkota, pakaian, tungkek, dll.',
	'wikihiero-category-T' => 'T: Sanjato, baburu, rumah potong',
	'wikihiero-category-U' => 'U: Partanian, karajinan tangan jo propesi',
	'wikihiero-category-V' => 'V: Tali, sabuik, karanjang, tas, dll.',
	'wikihiero-category-W' => 'W: Kapa dari batu jo garabah',
	'wikihiero-category-X' => 'X: Roti jo kue',
	'wikihiero-category-Y' => 'Y: Manulih, pamainan, musik',
	'wikihiero-category-Z' => 'Z: Goresan, simbol geometri, etc.',
	'wikihiero-category-Aa' => 'Aa: Alun jaleh',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'wikihiero-desc' => 'Додава ознака <code>&lt;hiero&gt;</code> за прикажување на [[Special:Hieroglyphs|хиероглифи]]',
	'hieroglyphs' => 'Пробајте ја синтаксата за хиероглифи',
	'wikihiero-special-page-text' => 'Страницава користете ја за да ги испробате ознаките (викикодот) за ВикиХиеро.
Опис на ознаките ќе најдете [//mk.wikipedia.org/wiki/Помош:Египетски_хиероглифи тука].',
	'wikihiero-input' => 'Влезен текст',
	'wikihiero-result' => 'Извод',
	'wikihiero-submit' => 'Поднеси',
	'wikihiero-syntax' => 'Синтакса',
	'wikihiero-th-code' => 'Код',
	'wikihiero-th-meaning' => 'Значење',
	'wikihiero-th-example' => 'Примерен код',
	'wikihiero-th-result' => 'Исход',
	'wikihiero-separator' => 'Разделувач',
	'wikihiero-eol' => 'Крај на редот',
	'wikihiero-superposition' => 'Вертикално групирање',
	'wikihiero-juxtaposition' => 'Хоризонтално групирање',
	'wikihiero-mirror' => 'Преврти хиероглиф',
	'wikihiero-void' => 'Празен блок со полна ширина',
	'wikihiero-half-void' => 'Празен блок со половина ширина',
	'wikihiero-comment' => 'Коментар',
	'wikihiero-load-error' => 'Грешка при вчитувањето!',
	'wikihiero-category-A' => 'A: Мажот и неговите активности',
	'wikihiero-category-B' => 'B: Жената и нејзините активности',
	'wikihiero-category-C' => 'C: Човеколики божества',
	'wikihiero-category-D' => 'D: Делови од човечкото тело',
	'wikihiero-category-E' => 'E: Цицачи',
	'wikihiero-category-F' => 'F: Делови од цицачи',
	'wikihiero-category-G' => 'G: Птици',
	'wikihiero-category-H' => 'H: Делови од птици',
	'wikihiero-category-I' => 'I: Водоземци, влекачи и тн.',
	'wikihiero-category-K' => 'K: Риби и делови од риби',
	'wikihiero-category-L' => 'L: Без‘рбетници и ситни животни',
	'wikihiero-category-M' => 'M: Дрва и растенија',
	'wikihiero-category-N' => 'N: Небо, земја, вода',
	'wikihiero-category-O' => 'O: Градби, делови од градби и тн.',
	'wikihiero-category-P' => 'P: Бродови и делови од бродови',
	'wikihiero-category-Q' => 'Q: Покуќнина и погребен мебел',
	'wikihiero-category-R' => 'R: Мебел во храмови и свети симболи',
	'wikihiero-category-S' => 'S: Круни, облека, стапови и тн.',
	'wikihiero-category-T' => 'T: Војување, лов, касапски занает',
	'wikihiero-category-U' => 'U: Земјоделство, занаети и занимања',
	'wikihiero-category-V' => 'V: Јажиња, предива, кошници, троби и тн.',
	'wikihiero-category-W' => 'W: Садови од камен и грнчарија',
	'wikihiero-category-X' => 'X: Векни и колачи',
	'wikihiero-category-Y' => 'Y: Писарство, игри, музика',
	'wikihiero-category-Z' => 'Z: Потези, геометриски фигури и тн.',
	'wikihiero-category-Aa' => 'Aa: Некласифицирани',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'wikihiero-desc' => 'ചിത്രാക്ഷരങ്ങൾ പ്രദർശിപ്പിക്കാനായി <code>&lt;hiero&gt;</code> എന്ന റ്റാഗ് കൂട്ടിച്ചേർക്കുന്നു',
	'hieroglyphs' => 'ഹൈറോഗ്ലിഫ് അടയാളപ്പെടുത്തലുകൾ പരീക്ഷിക്കുക',
	'wikihiero-special-page-text' => 'വിക്കിഹൈറോ അടയാളപ്പെടുത്തലുകൾ പരീക്ഷിക്കാൻ ഈ താൾ ഉപയോഗിക്കുക.
അടയാളപ്പെടുത്തലുകളുടെ വിശദവിവരങ്ങൾ കാണാൻ [//en.wikipedia.org/wiki/Help:WikiHiero_syntax ഇവിടം] സന്ദർശിക്കുക.', # Fuzzy
	'wikihiero-input' => 'ഇൻപുട്ട് ടെക്സ്റ്റ്',
	'wikihiero-result' => 'ഫലം',
	'wikihiero-submit' => 'സമർപ്പിക്കുക',
	'wikihiero-syntax' => 'എഴുത്ത് വ്യവസ്ഥ',
	'wikihiero-th-code' => 'കോഡ്',
	'wikihiero-th-meaning' => 'അർത്ഥം',
	'wikihiero-th-example' => 'ഉദാഹരണ കോഡ്',
	'wikihiero-th-result' => 'ഫലം',
	'wikihiero-separator' => 'വിഭജനോപാധി',
	'wikihiero-eol' => 'വരിയുടെ അവസാനം',
	'wikihiero-superposition' => 'ഉപവിഭാഗം',
	'wikihiero-juxtaposition' => 'സമീപസ്ഥം',
	'wikihiero-mirror' => 'ഹൈറോഗ്ലിഫിന്റെ പ്രതിബിംബം',
	'wikihiero-void' => 'മുഴുവൻ-വീതിയിൽ ശൂന്യമായ ഭാഗം',
	'wikihiero-half-void' => 'പാതി-വീതിയിൽ ശൂന്യമായ ഭാഗം',
	'wikihiero-comment' => 'കുറിപ്പ്',
	'wikihiero-load-error' => 'ശേഖരിക്കുന്നതിൽ പിഴവുണ്ടായി!',
	'wikihiero-category-A' => 'ക: പുരുഷനും അവന്റെ തൊഴിലുകളും',
	'wikihiero-category-B' => 'ഖ: സ്ത്രീയും അവളുടെ തൊഴിലുകളും',
	'wikihiero-category-C' => 'ഗ:മനുഷ്യസദൃശമായ ദേവതകൾ',
	'wikihiero-category-D' => 'ഘ: മനുഷ്യന്റെ ശരീരഭാഗങ്ങൾ',
	'wikihiero-category-E' => 'ങ: സസ്തനികൾ',
	'wikihiero-category-F' => 'ച: സസ്തനികളുടെ ഭാഗങ്ങൾ',
	'wikihiero-category-G' => 'ഛ: പക്ഷികൾ',
	'wikihiero-category-H' => 'ജ: പക്ഷികളുടെ ഭാഗങ്ങൾ',
	'wikihiero-category-I' => 'ഝ: ഉഭയജീവികൾ, ഉരഗങ്ങൾ തുടങ്ങിയവ',
	'wikihiero-category-K' => 'ഞ: മത്സ്യങ്ങളും മത്സ്യങ്ങളുടെ ഭാഗങ്ങളും',
	'wikihiero-category-L' => 'ട: നട്ടെല്ലില്ലാത്തവയും മറ്റു ചെറുജീവികളും',
	'wikihiero-category-M' => 'ഠ: മരങ്ങളും സസ്യലതാദികളും',
	'wikihiero-category-N' => 'ണ: ആകാശം, ഭൂമി, ജലം',
	'wikihiero-category-O' => 'പ: കെട്ടിടങ്ങൾ, കെട്ടിടങ്ങളുടെ ഭാഗങ്ങൾ തുടങ്ങിയവ.',
	'wikihiero-category-P' => 'ഫ: കപ്പലുകളും കപ്പലുകളുടെ ഘടകങ്ങളും',
	'wikihiero-category-Q' => 'ബ: ഗൃഹസംബന്ധവും ശേഷക്രിയാസംബന്ധവുമായ ഉപകരണങ്ങൾ',
	'wikihiero-category-R' => 'ഭ: ക്ഷേത്രസംബന്ധിയായ സാധനങ്ങൾ ഒപ്പം പരിശുദ്ധ ചിഹ്നങ്ങൾ',
	'wikihiero-category-S' => 'മ: കിരീടങ്ങൾ, വേഷങ്ങൾ, അംശവടികൾ മുതലായവ.',
	'wikihiero-category-T' => 'യ: യുദ്ധോപകരണങ്ങൾ, വേട്ടയാടൽ, കശാപ്പ്',
	'wikihiero-category-U' => 'ര: കൃഷി, കലകൾ, ഔദ്യോഗികവൃത്തികൾ',
	'wikihiero-category-V' => 'ല: കയർ, നാര്, കൂടകൾ, സഞ്ചികൾ മുതലായവ.',
	'wikihiero-category-W' => 'വ: കല്ലുപാത്രങ്ങളും ഭൂമിയിൽ നിന്ന് സൃഷ്ടിക്കുന്ന ഉപകരണങ്ങളും',
	'wikihiero-category-X' => 'ശ: അപ്പങ്ങളും കേയ്ക്കുകളും',
	'wikihiero-category-Y' => 'ഷ: എഴുത്തുകൾ, കളികൾ, സംഗീതം',
	'wikihiero-category-Z' => 'സ: വരകൾ, ജ്യാമിതീയ രൂപങ്ങൾ മുതലായവ.',
	'wikihiero-category-Aa' => 'ഹ: വർഗ്ഗീകരിക്കപ്പെടാത്തവ',
);

/** Marathi (मराठी)
 * @author Mahitgar
 * @author Tusharawate
 */
$messages['mr'] = array(
	'wikihiero-desc' => 'hieroग्लिफ दाखवण्याकरिता  <code>&lt;hiero&gt;</code> खूण जोडते',
	'wikihiero-syntax' => 'वाक्य रचना',
	'wikihiero-th-meaning' => 'अर्थ',
	'wikihiero-th-example' => 'उदाहरण कोड',
	'wikihiero-eol' => 'ओळीचा शेवट',
	'wikihiero-superposition' => 'उपशाखा',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 * @author Aviator
 */
$messages['ms'] = array(
	'wikihiero-desc' => 'Menambah tag <code>&lt;hiero&gt;</code> untuk menghasilkan [[Special:Hieroglyphs|hieroglif]]',
	'hieroglyphs' => 'Cuba penanda tulisan hieroglif',
	'wikihiero-special-page-text' => 'Gunakan laman ini untuk mencuba penanda WikiHiero.
Rujuk keterangan penanda [//en.wikipedia.org/wiki/Help:WikiHiero_syntax di sini].', # Fuzzy
	'wikihiero-input' => 'Teks input',
	'wikihiero-result' => 'Hasil',
	'wikihiero-submit' => 'Hantar',
	'wikihiero-syntax' => 'Sintaks',
	'wikihiero-th-code' => 'Kod',
	'wikihiero-th-meaning' => 'Maksud',
	'wikihiero-th-example' => 'Kod contoh',
	'wikihiero-th-result' => 'Hasil',
	'wikihiero-separator' => 'Pemisah',
	'wikihiero-eol' => 'Akhir baris',
	'wikihiero-superposition' => 'Subbahagian',
	'wikihiero-juxtaposition' => 'Pendampingan',
	'wikihiero-mirror' => 'Cerminkan satu hieroglif',
	'wikihiero-void' => 'Blok jarak sepenuh lebar',
	'wikihiero-half-void' => 'Blok jarak separuh lebar',
	'wikihiero-comment' => 'Komen',
	'wikihiero-load-error' => 'Ralat ketika memuat!',
	'wikihiero-category-A' => 'A: Lelaki dan pekerjaannya',
	'wikihiero-category-B' => 'B: Wanita dan pekerjaannya',
	'wikihiero-category-C' => 'C: Dewa-dewi antropomorfik',
	'wikihiero-category-D' => 'D: Anggota badan manusia',
	'wikihiero-category-E' => 'E: Mamalia',
	'wikihiero-category-F' => 'F: Anggota badan mamalia',
	'wikihiero-category-G' => 'G: Burung',
	'wikihiero-category-H' => 'H: Anggota badan burung',
	'wikihiero-category-I' => 'I: Amfibia, reptilia, dsb.',
	'wikihiero-category-K' => 'K: Ikan dan anggota badan ikan',
	'wikihiero-category-L' => 'L: Invertebrat dan haiwan kecil',
	'wikihiero-category-M' => 'M: Pokok dan tumbuh-tumbuhan',
	'wikihiero-category-N' => 'N: Langit, bumi, air',
	'wikihiero-category-O' => 'O: Bangunan, anggota bangunan, dsb.',
	'wikihiero-category-P' => 'P: Kapal dan anggota kapal',
	'wikihiero-category-Q' => 'Q: Kelengkapan rumah dan perabot pengebumian',
	'wikihiero-category-R' => 'R: Perabot tempat ibadat dan lambang suci',
	'wikihiero-category-S' => 'S: Mahkota, pakaian, tangkai, dsb.',
	'wikihiero-category-T' => 'T: Peperangan, pemburuan, pejagalan',
	'wikihiero-category-U' => 'U: Pertanian, ketukangan dan profesion',
	'wikihiero-category-V' => 'V: Tali, serat, bakul, beg, dsb.',
	'wikihiero-category-W' => 'W: Hasil tembikar',
	'wikihiero-category-X' => 'X: Roti dan kek',
	'wikihiero-category-Y' => 'Y: Penulisan, permainan, muzik',
	'wikihiero-category-Z' => 'Z: Lejang, bentuk geometri, dsb.',
	'wikihiero-category-Aa' => 'Aa: Tidak dikelaskan',
);

/** Norwegian Bokmål (norsk bokmål)
 */
$messages['nb'] = array(
	'wikihiero-desc' => 'Legger til taggen <code>&lt;hiero&gt;</code> for å vise [[Special:Hieroglyphs|hieroglyfer]]',
	'hieroglyphs' => 'Prøv hieroglyfmerking',
	'wikihiero-special-page-text' => 'Bruk denne siden for å prøve ut WikiHiero-merking.
Se [//en.wikipedia.org/wiki/Help:WikiHiero_syntax her] for merkingsbeskrivelse.', # Fuzzy
	'wikihiero-input' => 'Skriv inn tekst',
	'wikihiero-result' => 'Resultat',
	'wikihiero-syntax' => 'Syntaks',
	'wikihiero-th-code' => 'Kode',
	'wikihiero-th-meaning' => 'Betydning',
	'wikihiero-th-example' => 'Eksempelkode',
	'wikihiero-th-result' => 'Resultat',
	'wikihiero-separator' => 'Separator',
	'wikihiero-eol' => 'Linjeslutt',
	'wikihiero-superposition' => 'Underdeling',
	'wikihiero-juxtaposition' => 'Sidestilling',
	'wikihiero-mirror' => 'Speilvend en hieroglyf',
	'wikihiero-void' => 'Tom blokk i full bredde',
	'wikihiero-half-void' => 'Tom blokk i halv bredde',
	'wikihiero-comment' => 'Kommentar',
	'wikihiero-load-error' => 'Lastingsfeil!',
	'wikihiero-category-A' => 'A: Mann og hans sysler',
	'wikihiero-category-B' => 'B: Kvinne og hennes sysler',
	'wikihiero-category-C' => 'C: Antropomorfiske guddommer',
	'wikihiero-category-D' => 'D: Deler av menneskekroppen',
	'wikihiero-category-E' => 'E: Pattedyr',
	'wikihiero-category-F' => 'F: Deler av pattedyr',
	'wikihiero-category-G' => 'G: Fugler',
	'wikihiero-category-H' => 'H: Deler av fugler',
	'wikihiero-category-I' => 'I: Amfibier, reptiler, etc.',
	'wikihiero-category-K' => 'K: Fisker og deler av fisker',
	'wikihiero-category-L' => 'L: Virvelløse dyr og mindre dyr',
	'wikihiero-category-M' => 'M: Trær og planter',
	'wikihiero-category-N' => 'N: Himmel, jord og vann',
	'wikihiero-category-O' => 'O: Bygninger, deler av bygninger, etc.',
	'wikihiero-category-P' => 'P: Skip og deler av skip',
	'wikihiero-category-Q' => 'Q: Husholdning og begravelsesmøbler',
	'wikihiero-category-R' => 'R: Tempelmøbler og hellige emblemer',
	'wikihiero-category-S' => 'S: Kroner, påkledning, staver, etc.',
	'wikihiero-category-T' => 'T: Krigføring, jakt, slakting',
	'wikihiero-category-U' => 'U: Jordbruk, håndtverk og yrker',
	'wikihiero-category-V' => 'V: Tau, fiber, kurver, vesker, etc.',
	'wikihiero-category-W' => 'W: Fartøy av stein og keramikk',
	'wikihiero-category-X' => 'X: Brød og kaker',
	'wikihiero-category-Y' => 'Y: Skrifter, spill, musikk',
	'wikihiero-category-Z' => 'Z: Linjer, geometriske figurer, etc.',
	'wikihiero-category-Aa' => 'Aa: Uklassifisert',
);

/** Low German (Plattdüütsch)
 * @author Slomox
 */
$messages['nds'] = array(
	'wikihiero-desc' => 'Föögt dat <code>&lt;hiero&gt;</code>-Tag för dat Formateren vun [[Special:Hieroglyphs|Hieroglyphen]] to',
);

/** Low Saxon (Netherlands) (Nedersaksies)
 * @author Servien
 */
$messages['nds-nl'] = array(
	'wikihiero-desc' => 'Zet de tekste <code>&lt;hiero&gt;</code> derbie veur de weergave van [[Special:Hieroglyphs|hiërogliefen]]',
	'hieroglyphs' => 'Hiërogliefopmaak uutproberen',
	'wikihiero-syntax' => 'Syntaxis',
	'wikihiero-th-code' => 'Kode',
	'wikihiero-th-meaning' => 'Betekenisse',
	'wikihiero-th-example' => 'Veurbeeldkode',
	'wikihiero-th-result' => 'Resultaot',
	'wikihiero-separator' => 'Scheidingsteken',
	'wikihiero-eol' => 'Einde van regel',
	'wikihiero-superposition' => 'Onderverdeling',
);

/** Nepali (नेपाली)
 * @author RajeshPandey
 */
$messages['ne'] = array(
	'wikihiero-input' => 'इनपुट पाठ',
	'wikihiero-result' => 'परिणाम',
	'wikihiero-syntax' => 'वाक्यविन्यास',
	'wikihiero-th-code' => 'कोड',
	'wikihiero-th-meaning' => 'अर्थ',
	'wikihiero-th-example' => 'उदाहरण कोड',
	'wikihiero-th-result' => 'परिणाम',
	'wikihiero-separator' => 'विभाजक',
	'wikihiero-eol' => 'वाक्य को अन्त',
	'wikihiero-superposition' => 'उपशाखा',
	'wikihiero-juxtaposition' => 'मुकाबला',
	'wikihiero-mirror' => 'एक चित्र - लेख(hieroglyph) लाइ प्रतिबिम्बित गर्नुहोस',
	'wikihiero-void' => 'पूर्ण-चौडाइको खाली भाग',
	'wikihiero-half-void' => 'आधा-चौडाइको खाली भाग',
	'wikihiero-comment' => 'टिप्पणी',
	'wikihiero-load-error' => 'लोड त्रुटि!',
	'wikihiero-category-A' => 'क: मान्छे र उसका व्यवसायहरू',
	'wikihiero-category-B' => 'ख: महिला र उनको व्यवसायहरू',
	'wikihiero-category-C' => 'ग:मानवचित्रीत देवताहरू',
	'wikihiero-category-D' => 'घ:  मानव शरीर का केहि भागहरू',
	'wikihiero-category-E' => 'ङ: स्तनधारीहरू',
	'wikihiero-category-F' => 'च: स्तनधारिहरू का केहि भागहरू',
	'wikihiero-category-G' => 'छ: पंक्षिहरू',
	'wikihiero-category-H' => 'ज: पंक्षिहरू का केही भागहरू',
	'wikihiero-category-I' => 'झ: उभयचर, सरीसृप, आदि।',
	'wikihiero-category-K' => 'ट: माछा र माछा को भागहरू',
	'wikihiero-category-L' => 'ठ: मेरूदण्ड नभएका तथा तलका जनावरहरू',
	'wikihiero-category-M' => 'ड: रूख तथा बिरूवाहरू',
	'wikihiero-category-N' => 'ढ: आकाश, थल, जल',
	'wikihiero-category-O' => 'ण: भवनहरू, भवनका भागहरू, आदि ।',
	'wikihiero-category-P' => 'त: जहाजहरु तथा जहाजका भागहरू',
	'wikihiero-category-Q' => 'त: घरेलु तथा अन्तिम संस्कारका फर्नीचर',
	'wikihiero-category-R' => 'द: मन्दिरका फर्नीचर तथा पवित्र प्रतीकहरू',
	'wikihiero-category-S' => 'ध: मुकुट, पोशाक, लठ्ठीहरू, आदि।',
	'wikihiero-category-T' => 'न: युद्ध, शिकार, मारकाट',
	'wikihiero-category-U' => 'प: कृषि, शिल्प तथा व्यवसायहरू',
	'wikihiero-category-V' => 'फ: डोरी, रेशा, टोकरिहरू, झोलाहरू, आदि।',
	'wikihiero-category-W' => 'ब: ढुँङ्गा र माटाका भाँडाहरू',
	'wikihiero-category-X' => 'भ: रोटीका टुक्राहरू र केक',
	'wikihiero-category-Y' => 'म: लेखहरू, खेलहरु, संगीत',
	'wikihiero-category-Z' => 'य: धर्साहरू, ज्यामितीय आकारहरू, आदि।',
	'wikihiero-category-Aa' => 'र: अवर्गीकृत',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'wikihiero-desc' => 'Voegt de tag <code>&lt;hiero&gt;</code> toe voor de weergave van [[Special:Hieroglyphs|hiërogliefen]]',
	'hieroglyphs' => 'Hiërogliefopmaak uitproberen',
	'wikihiero-special-page-text' => 'Gebruik deze pagina om de opmaak met WikiHiero uit te proberen.
Zie ook de [//en.wikipedia.org/wiki/Help:WikiHiero_syntax gebruiksaanwijzing] voor meer hulp over deze vorm van opmaak.',
	'wikihiero-input' => 'Invoertekst',
	'wikihiero-result' => 'Resultaat',
	'wikihiero-submit' => 'Opslaan',
	'wikihiero-syntax' => 'Syntaxis',
	'wikihiero-th-code' => 'Code',
	'wikihiero-th-meaning' => 'Betekenis',
	'wikihiero-th-example' => 'Voorbeeldcode',
	'wikihiero-th-result' => 'Resultaat',
	'wikihiero-separator' => 'Scheidingsteken',
	'wikihiero-eol' => 'Einde van regel',
	'wikihiero-superposition' => 'Onderverdeling',
	'wikihiero-juxtaposition' => 'Nevenschikking',
	'wikihiero-mirror' => 'Hiëroglief spiegelen',
	'wikihiero-void' => 'Volledige breedte',
	'wikihiero-half-void' => 'Halve breedte',
	'wikihiero-comment' => 'Opmerking',
	'wikihiero-load-error' => 'Fout bij het laden!',
	'wikihiero-category-A' => 'A: De man en zijn bezigheden',
	'wikihiero-category-B' => 'B: De vrouw en haar bezigheden',
	'wikihiero-category-C' => 'C: Anthropomorfe goden',
	'wikihiero-category-D' => 'D: Delen van het menselijk lichaam',
	'wikihiero-category-E' => 'E: Zoogdieren',
	'wikihiero-category-F' => 'F: Delen van zoogdieren',
	'wikihiero-category-G' => 'G: Vogels',
	'wikihiero-category-H' => 'H: Delen van vogels',
	'wikihiero-category-I' => 'I: Amfibieën, reptielen, etc.',
	'wikihiero-category-K' => 'K: Vissen en delen daarvan',
	'wikihiero-category-L' => 'L: Ongewervelden en lagere dieren',
	'wikihiero-category-M' => 'M: bomen en planten',
	'wikihiero-category-N' => 'N: hemel, aarde, water',
	'wikihiero-category-O' => 'O: gebouwen, delen van gebouwen, enzovoort',
	'wikihiero-category-P' => 'P: schepen en delen van schepen',
	'wikihiero-category-Q' => 'Q: huishoudelijk en meubilair',
	'wikihiero-category-R' => 'R: tempelmeubilair en heilige emblemen',
	'wikihiero-category-S' => 'S: kronen, kleding, draagstokken, enzovoort',
	'wikihiero-category-T' => 'T: oorlogsvoering, jacht, slacht',
	'wikihiero-category-U' => 'U: landbouw, ambachten en beroepen',
	'wikihiero-category-V' => 'V: touw, vezels, manden, tassen, enzovoort',
	'wikihiero-category-W' => 'W: houders van steen en aardewerk',
	'wikihiero-category-X' => 'X: broden en gebak',
	'wikihiero-category-Y' => 'Y: geschriften, spel, muziek',
	'wikihiero-category-Z' => 'Z: Lijnen, geometrische figuren, etc.',
	'wikihiero-category-Aa' => 'Aa: Niet ingedeeld',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Frokor
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'wikihiero-desc' => 'Legg til taggen <code>&lt;hiero&gt;</code> for å vise [[Special:Hieroglyphs|hieroglyfar]]',
	'hieroglyphs' => 'Røyn ut hieroglyfmerking',
	'wikihiero-special-page-text' => 'Bruk sida for å røyna ut WikiHiero-merking.
Sjå [//en.wikipedia.org/wiki/Help:WikiHiero_syntax her] for merkeskildring.', # Fuzzy
	'wikihiero-input' => 'Inntekst',
	'wikihiero-result' => 'Resultat',
	'wikihiero-submit' => 'Send',
	'wikihiero-syntax' => 'Syntaks',
	'wikihiero-th-code' => 'Kode',
	'wikihiero-th-meaning' => 'Tyding',
	'wikihiero-th-example' => 'Dømekode',
	'wikihiero-th-result' => 'Resultat',
	'wikihiero-separator' => 'Skilje',
	'wikihiero-eol' => 'Lineende',
	'wikihiero-superposition' => 'Underdeling',
	'wikihiero-juxtaposition' => 'Sidestilling',
	'wikihiero-mirror' => 'Spegelvend ein hieroglyf',
	'wikihiero-comment' => 'Merknad',
	'wikihiero-load-error' => 'Lastefeil!',
	'wikihiero-category-A' => 'A: Mannen og gjeremåla hans',
	'wikihiero-category-B' => 'B: Kvinna og gjeremåla hennar',
	'wikihiero-category-C' => 'C: Menneskeliknande guddomar',
	'wikihiero-category-D' => 'D: Delar av menneskekroppen',
	'wikihiero-category-E' => 'E: Sogdyr',
	'wikihiero-category-F' => 'F: Delar av sogdyr',
	'wikihiero-category-G' => 'G: Fuglar',
	'wikihiero-category-H' => 'H: Delar av fuglar',
	'wikihiero-category-I' => 'I: Amfibium, reptil osb.',
	'wikihiero-category-K' => 'K: Fiskar og delar av fiskar',
	'wikihiero-category-L' => 'L: Ryggbeinslause dyr og mindre dyr',
	'wikihiero-category-M' => 'M: Tre og planter',
	'wikihiero-category-N' => 'N: Himmel, jord, vatn',
	'wikihiero-category-O' => 'O: Bygningar, delar av bygningar osb.',
	'wikihiero-category-P' => 'P: Skip og delar av skip',
	'wikihiero-category-Q' => 'Q: Hushald og gravferdsmøblar',
	'wikihiero-category-R' => 'R: Tempelmøblar og heilage emblem',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'wikihiero-desc' => 'Apond la balisa <code>&lt;hiero&gt;</code> per afichar los [[Special:Hieroglyphs|ieroglifes]]',
);

/** Oriya (ଓଡ଼ିଆ)
 * @author Ansumang
 */
$messages['or'] = array(
	'wikihiero-result' => 'ପରିଣାମ',
	'wikihiero-th-code' => 'କୋଡ଼',
	'wikihiero-th-meaning' => 'ମାନେ',
	'wikihiero-th-result' => 'ପରିଣାମ',
	'wikihiero-comment' => 'ମତାମତ',
	'wikihiero-load-error' => 'ଲୋଡ଼ ତ୍ରୁଟି!',
	'wikihiero-category-G' => 'G: ପକ୍ଷୀ',
);

/** Deitsch (Deitsch)
 * @author Xqt
 */
$messages['pdc'] = array(
	'wikihiero-category-G' => 'G: Veggel',
	'wikihiero-category-M' => 'M: Beem unn Blanze',
	'wikihiero-category-N' => 'N: Himmel, Erd, Wasser',
);

/** Pälzisch (Pälzisch)
 * @author Manuae
 */
$messages['pfl'] = array(
	'wikihiero-category-D' => 'D: Menschlischi Kerbadeel',
	'wikihiero-category-G' => 'G: Veschl',
	'wikihiero-category-H' => 'H: Kerbadeel vun Veschl',
	'wikihiero-category-M' => 'M: Beem un Bflonze',
	'wikihiero-category-N' => 'N: Himml, Erd, Wassa',
	'wikihiero-category-U' => 'U: Londwerdschafd, Hondwerg un Beruf',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Matma Rex
 * @author Sp5uhe
 * @author Woytecr
 */
$messages['pl'] = array(
	'wikihiero-desc' => 'Dodaje znacznik <code>&lt;hiero&gt;</code> umożliwiający wyświetlanie [[Special:Hieroglyphs|hieroglifów]]',
	'hieroglyphs' => 'Hieroglify',
	'wikihiero-special-page-text' => 'Użyj tej strony, by wypróbować znaczniki WikiHiero.
Opisy znaczników znajdziesz [//en.wikipedia.org/wiki/Help:WikiHiero_syntax tutaj].', # Fuzzy
	'wikihiero-input' => 'Tekst wejściowy',
	'wikihiero-result' => 'Wynik',
	'wikihiero-submit' => 'Wyślij',
	'wikihiero-syntax' => 'Składnia',
	'wikihiero-th-code' => 'Kod',
	'wikihiero-th-meaning' => 'Znaczenie',
	'wikihiero-th-example' => 'Przykładowy kod',
	'wikihiero-th-result' => 'Wynik',
	'wikihiero-separator' => 'Separator',
	'wikihiero-eol' => 'Koniec wiersza',
	'wikihiero-superposition' => 'Grupuj w pionie',
	'wikihiero-juxtaposition' => 'Grupuj w poziomie',
	'wikihiero-mirror' => 'Lustrzany hieroglif',
	'wikihiero-void' => 'Pełnej szerokości pusty blok',
	'wikihiero-half-void' => 'Pusty blok połowicznej szerokości',
	'wikihiero-comment' => 'Komentarz',
	'wikihiero-load-error' => 'Błąd ładowania!',
	'wikihiero-category-A' => 'A: Człowiek i jego zawód',
	'wikihiero-category-B' => 'B: Kobieta i jej zawód',
	'wikihiero-category-C' => 'C: Antropomorficzne bóstwa',
	'wikihiero-category-D' => 'D: Części ciała człowieka',
	'wikihiero-category-E' => 'E: Ssaki',
	'wikihiero-category-F' => 'F: Części ciała ssaków',
	'wikihiero-category-G' => 'G: Ptaki',
	'wikihiero-category-H' => 'H: Części ciała ptaków',
	'wikihiero-category-I' => 'I: Płazy, gady itp.',
	'wikihiero-category-K' => 'K: Ryby i części ciała ryb',
	'wikihiero-category-L' => 'L: Bezkręgowce i mniejsze zwierzęta',
	'wikihiero-category-M' => 'M: Drzewa i rośliny',
	'wikihiero-category-N' => 'N: Niebo, ziemia, woda',
	'wikihiero-category-O' => 'O: Budynki, części budynków, itp.',
	'wikihiero-category-P' => 'P: Statki i części statków',
	'wikihiero-category-Q' => 'Q: Meble domowe i pogrzebowe',
	'wikihiero-category-R' => 'R: Meble sakralne i symbole religijne',
	'wikihiero-category-S' => 'S: Korony, ubrania, klepki, itp.',
	'wikihiero-category-T' => 'T: Działania wojenne, polowania, masakra',
	'wikihiero-category-U' => 'U: Rolnictwo, rzemiosło i zawody',
	'wikihiero-category-V' => 'V: Liny, sznurki, kosze, pakunki itp.',
	'wikihiero-category-W' => 'W: Naczynia kamienne i ceramiczne',
	'wikihiero-category-X' => 'X: Pieczywo i ciasta',
	'wikihiero-category-Y' => 'Y: Piśmiennictwo, gry, muzyka',
	'wikihiero-category-Z' => 'Z: Obrysy, figury geometryczne, itp.',
	'wikihiero-category-Aa' => 'Aa: Niesklasyfikowane',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'wikihiero-desc' => 'A gionta ël tag <code>&lt;hiero&gt;</code> për visualisé dij [[Special:Hieroglyphs|geroglif]]',
	'hieroglyphs' => 'Prové na marcadura con geroglif',
	'wikihiero-special-page-text' => "Dovré costa pàgina për prové ël marcador WikiHiero.
Ch'a bèica [//en.wikipedia.org/wiki/Help:WikiHiero_syntax ambelessì] për la descrission dël marcador.", # Fuzzy
	'wikihiero-input' => 'Test butà',
	'wikihiero-result' => 'Arzultà',
	'wikihiero-submit' => 'Spediss',
	'wikihiero-syntax' => 'Sintassi',
	'wikihiero-th-code' => 'Còdes',
	'wikihiero-th-meaning' => 'Sens',
	'wikihiero-th-example' => "Còdes d'esempi",
	'wikihiero-th-result' => 'Arzultà',
	'wikihiero-separator' => 'Separador',
	'wikihiero-eol' => 'Fin ëd linia',
	'wikihiero-superposition' => 'Sotdivision',
	'wikihiero-juxtaposition' => 'Giustaposission',
	'wikihiero-mirror' => 'Specié un geroglìfich.',
	'wikihiero-void' => 'Blòch veuid a grandëssa pien-a',
	'wikihiero-half-void' => 'Blòch ëd veuid ëd mesa grandëssa',
	'wikihiero-comment' => 'Coment',
	'wikihiero-load-error' => 'Eror ëd cariament!',
	'wikihiero-category-A' => "A: L'òm e soe ocupassion",
	'wikihiero-category-B' => 'A: La fomna e soe ocupassion',
	'wikihiero-category-C' => 'C: Divinità antropomòrfe',
	'wikihiero-category-D' => 'D: Part dël còrp uman',
	'wikihiero-category-E' => 'E: Mamìfer',
	'wikihiero-category-F' => 'F: Part dij Mamìfer',
	'wikihiero-category-G' => 'G: Osej',
	'wikihiero-category-H' => "H: Part dj'osej",
	'wikihiero-category-I' => 'I: Anfibi, Rétij e via fòrt',
	'wikihiero-category-K' => 'K: Pess e part dij pess',
	'wikihiero-category-L' => 'L: Anvërtebrà e animaj pi cit',
	'wikihiero-category-M' => 'M: Erbo e piante',
	'wikihiero-category-N' => 'N: Ciel, tèra, eva',
	'wikihiero-category-O' => 'O: Costrussion, part ëd costrussion e via fòrt',
	'wikihiero-category-P' => 'P: nav e part ëd nav',
	'wikihiero-category-Q' => 'Q: Mobilia doméstica e funeraria',
	'wikihiero-category-R' => 'R: mobilia ëd templi e ansëgne sacrà',
	'wikihiero-category-S' => 'S: Coron-e, vestimente, baston e via fòrt',
	'wikihiero-category-T' => 'T: Guèra, cassa, maslerìa',
	'wikihiero-category-U' => 'U: Agricoltura, artisanà e profession',
	'wikihiero-category-V' => 'V: Còrda, fibra, sëste, borse e via fòrt',
	'wikihiero-category-W' => 'W: Vas ëd pera e teracheuita',
	'wikihiero-category-X' => 'X: Pan e doss',
	'wikihiero-category-Y' => 'Y: Scrit, gieugh, mùsica',
	'wikihiero-category-Z' => 'Z: Linie, figure geométriche e via fòrt',
	'wikihiero-category-Aa' => 'Aa: Pa classificà',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'hieroglyphs' => 'هېروگليف نښې وآزمويۍ',
	'wikihiero-result' => 'پايله',
	'wikihiero-submit' => 'سپارل',
	'wikihiero-th-code' => 'کوډ',
	'wikihiero-th-meaning' => 'مانا',
	'wikihiero-th-result' => 'پايله',
	'wikihiero-eol' => 'د کرښې پای',
	'wikihiero-comment' => 'تبصره',
	'wikihiero-category-A' => 'A: سړی او دندې يې',
	'wikihiero-category-B' => 'B: ښځه او دنده يې',
	'wikihiero-category-E' => 'E: تيور ژوي',
	'wikihiero-category-F' => 'F: د تيورو برخې',
	'wikihiero-category-G' => 'G: مارغان',
	'wikihiero-category-H' => 'H: د مارغانو برخې',
	'wikihiero-category-I' => 'I: دوه ژوندوي، خاپوړن، او نور.',
	'wikihiero-category-K' => 'K: کب او د کب برخې',
	'wikihiero-category-L' => 'L: بې شمزۍ او واړه ژوي',
	'wikihiero-category-M' => 'M: ونې او بوټي',
	'wikihiero-category-N' => 'N: اسمان، زمکه، اوبه',
	'wikihiero-category-O' => 'O: ودانۍ، د ودانيو برخې، او نور',
	'wikihiero-category-P' => 'P: بېړۍ او د بېړيو برخې',
);

/** Portuguese (português)
 * @author Hamilton Abreu
 * @author Malafaya
 * @author MetalBrasil
 * @author SandroHc
 */
$messages['pt'] = array(
	'wikihiero-desc' => 'Adiciona o elemento <code>&lt;hiero&gt;</code> para apresentar [[Special:Hieroglyphs|hieróglifos]]',
	'hieroglyphs' => 'Tente marcação hieroglífica',
	'wikihiero-special-page-text' => 'Use esta página para experimentar a marcação wikihiero. Veja [//en.wikipedia.org/wiki/Help:WikiHiero_syntax here] para descrição de marcação.', # Fuzzy
	'wikihiero-input' => 'Texto de entrada',
	'wikihiero-result' => 'Resultado',
	'wikihiero-syntax' => 'Sintaxe',
	'wikihiero-th-code' => 'Código',
	'wikihiero-th-meaning' => 'Significado',
	'wikihiero-th-example' => 'Código de exemplo',
	'wikihiero-th-result' => 'Resultado',
	'wikihiero-separator' => 'Separador',
	'wikihiero-eol' => 'Fim de linha',
	'wikihiero-superposition' => 'Subdivisão',
	'wikihiero-juxtaposition' => 'Justaposição',
	'wikihiero-load-error' => 'Erro de carga!',
	'wikihiero-category-A' => 'A: O homem e suas ocupações',
	'wikihiero-category-B' => 'B: A mulher e suas ocupações',
	'wikihiero-category-C' => 'C: Divindades antropomorfas',
	'wikihiero-category-D' => 'D: Partes do corpo humano',
	'wikihiero-category-E' => 'E: Mamíferos',
	'wikihiero-category-F' => 'F: Partes de mamíferos',
	'wikihiero-category-G' => 'G: Aves',
	'wikihiero-category-H' => 'H: Partes de aves',
	'wikihiero-category-I' => 'I: Anfíbios, répteis, etc.',
	'wikihiero-category-K' => 'K: Peixes e partes de peixes',
	'wikihiero-category-L' => 'L: Invertebrados',
	'wikihiero-category-M' => 'M: Árvores e plantas',
	'wikihiero-category-N' => 'N: Céu, terra, água',
	'wikihiero-category-O' => 'O: Edifícios, partes de edifícios, etc.',
	'wikihiero-category-P' => 'P: Navios e partes de navios',
	'wikihiero-category-Q' => 'Q: Domésticos e mobília funerária',
	'wikihiero-category-R' => 'R: Mobília de templos e emblemas sagrados',
	'wikihiero-category-S' => 'S: Coroas, vestidos, cetros, etc.',
	'wikihiero-category-T' => 'T: Guerra, caça, açougue',
	'wikihiero-category-U' => 'Agricultura, artesanato e profissões',
	'wikihiero-category-V' => 'V: Corda, fibra, cestos, bolsas, etc.',
	'wikihiero-category-W' => 'W: Vasos de pedra e barro',
	'wikihiero-category-X' => 'X: Pães e bolos',
	'wikihiero-category-Y' => 'Y: Escritos, jogos, música',
	'wikihiero-category-Z' => 'Z: Traços e formas geométricas',
	'wikihiero-category-Aa' => 'Aa: Signos não classificados',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Cainamarques
 * @author Eduardo.mps
 * @author Giro720
 * @author Luckas
 * @author MetalBrasil
 */
$messages['pt-br'] = array(
	'wikihiero-desc' => 'Adiciona a marca <code>&lt;hiero&gt;</code> para exibir [[Special:Hieroglyphs|hieróglifos]]',
	'hieroglyphs' => 'Tente a marcação hieróglifo',
	'wikihiero-special-page-text' => 'Use esta página para experimentar a sintaxe Wikihiero.
Acesse [//en.wikipedia.org/wiki/Help:WikiHiero_syntax aqui] para uma descrição da sintaxe.',
	'wikihiero-input' => 'Texto de entrada',
	'wikihiero-result' => 'Resultado',
	'wikihiero-submit' => 'Enviar',
	'wikihiero-syntax' => 'Sintaxe',
	'wikihiero-th-code' => 'Código',
	'wikihiero-th-meaning' => 'Significado',
	'wikihiero-th-example' => 'Código de exemplo',
	'wikihiero-th-result' => 'Resultado',
	'wikihiero-separator' => 'Separador',
	'wikihiero-eol' => 'Fim da linha',
	'wikihiero-superposition' => 'Subdivisão',
	'wikihiero-load-error' => 'Erro ao carregar!',
	'wikihiero-category-A' => 'A: Homem e suas ocupações',
	'wikihiero-category-B' => 'B: Mulher e suas ocupações',
	'wikihiero-category-C' => 'C: Divindades antropomórficas',
	'wikihiero-category-D' => 'D: Partes do corpo humano',
	'wikihiero-category-E' => 'E: Mamíferos',
	'wikihiero-category-F' => 'F: Partes de mamíferos',
	'wikihiero-category-G' => 'G: Pássaros',
	'wikihiero-category-H' => 'H: Partes de pássaros',
	'wikihiero-category-I' => 'I: Anfíbios, répteis, etc.',
	'wikihiero-category-K' => 'K: Peixes e partes de peixes',
	'wikihiero-category-L' => 'L: Invertebrados e animais menores',
	'wikihiero-category-M' => 'M: Árvores e plantas',
	'wikihiero-category-N' => 'N: Céu, terra, água',
	'wikihiero-category-O' => 'O: Construções, partes de construções, etc.',
	'wikihiero-category-P' => 'P: Navios e partes de navios',
	'wikihiero-category-Q' => 'Q: Mobiliário doméstico e funerário',
	'wikihiero-category-R' => 'R: Mobiliário de templos e emblemas sagrados',
	'wikihiero-category-S' => 'S: Coroas, vestidos, cetros, etc.',
	'wikihiero-category-T' => 'T: Guerra, caça, açougue',
	'wikihiero-category-U' => 'U: Agricultura, artesanato e profissões',
	'wikihiero-category-V' => 'V: Corda, fibra, cestos, bolsas, etc.',
	'wikihiero-category-W' => 'W: Vasos de pedra e barro',
	'wikihiero-category-X' => 'X: Pães e bolos',
	'wikihiero-category-Y' => 'Y: Escritos, jogos, música',
	'wikihiero-category-Z' => 'Z: Traços, figuras geométricas, etc.',
	'wikihiero-category-Aa' => 'Aa: Não classificado',
);

/** Quechua (Runa Simi)
 * @author AlimanRuna
 */
$messages['qu'] = array(
	'wikihiero-desc' => '<code>&lt;hiero&gt;</code> unanchachata yapan hirulliphikuta rikuchinapaq',
);

/** Romanian (română)
 * @author Firilacroco
 * @author KlaudiuMihaila
 * @author Minisarm
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'wikihiero-desc' => 'Adaugă tagul <code>&lt;hiero&gt;</code> pentru a afișa [[Special:Hieroglyphs|hieroglife]]',
	'wikihiero-input' => 'Text introdus',
	'wikihiero-result' => 'Rezultat',
	'wikihiero-submit' => 'Trimite',
	'wikihiero-syntax' => 'Sintaxă',
	'wikihiero-th-code' => 'Cod',
	'wikihiero-th-meaning' => 'Semnificație',
	'wikihiero-th-example' => 'Exemplu de cod',
	'wikihiero-th-result' => 'Rezultat',
	'wikihiero-separator' => 'Separator',
	'wikihiero-eol' => 'Sfârșitul liniei',
	'wikihiero-superposition' => 'Subdiviziune',
	'wikihiero-juxtaposition' => 'Juxtapunere',
	'wikihiero-comment' => 'Comentariu',
	'wikihiero-load-error' => 'Eroare de încărcare!',
	'wikihiero-category-A' => 'A: Bărbatul și activitățile lui',
	'wikihiero-category-B' => 'B: Femeia și activitățile ei',
	'wikihiero-category-C' => 'C: Divinități antropomorfe',
	'wikihiero-category-D' => 'D: Părți ale corpului uman',
	'wikihiero-category-E' => 'E: Mamifere',
	'wikihiero-category-F' => 'F: Părți ale mamiferelor',
	'wikihiero-category-G' => 'G: Păsări',
	'wikihiero-category-H' => 'H: Părți ale păsărilor',
	'wikihiero-category-I' => 'I: Amfibieni, reptile etc.',
	'wikihiero-category-K' => 'K: Pești și părți ale peștilor',
	'wikihiero-category-L' => 'L: Nevertebrate și animale mici',
	'wikihiero-category-M' => 'M: Arbori și plante',
	'wikihiero-category-N' => 'N: Cer, pământ, apă',
	'wikihiero-category-O' => 'O: Clădiri, părți din clădiri etc.',
	'wikihiero-category-P' => 'P: Nave și părți ale navelor',
	'wikihiero-category-Q' => 'Q: Mobilier domestic și funerar',
	'wikihiero-category-R' => 'R: Mobilier de temple și embleme sacre',
	'wikihiero-category-S' => 'Coroane, rochii, bastoane etc.',
	'wikihiero-category-T' => 'T: Război, vânătoare, măcel',
	'wikihiero-category-U' => 'U: Agricultură, artizanat și profesii',
	'wikihiero-category-V' => 'V: Frânghii, fibre, coșuri, saci etc.',
	'wikihiero-category-W' => 'W: Veselă din piatră și lut',
	'wikihiero-category-X' => 'X: Pâini și prăjituri',
	'wikihiero-category-Y' => 'Y: Scrieri, jocuri, muzică',
	'wikihiero-category-Z' => 'Z: Caracteristici, figuri geometrice, etc.',
	'wikihiero-category-Aa' => 'Aa: Neclasificat',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'wikihiero-desc' => "Ause 'u tag <code>&lt;hiero&gt;</code> pe visualizzà 'a [[Special:Hieroglyphs|hieroglife]]",
	'hieroglyphs' => "Pruève 'u markup de geroglifece",
	'wikihiero-special-page-text' => "Ause sta pàgene pe pruvà 'u UicchiHiero markup.
Vide [//en.wikipedia.org/wiki/Help:WikiHiero_syntax aqquà] pe 'na descrizione d'u markup.", # Fuzzy
	'wikihiero-input' => 'Teste de input:',
	'wikihiero-result' => 'Resultate',
	'wikihiero-submit' => 'Conferme',
	'wikihiero-syntax' => 'Sindasse',
	'wikihiero-th-code' => 'Codece',
	'wikihiero-th-meaning' => 'Significate',
	'wikihiero-th-example' => "Codece d'esembie",
	'wikihiero-th-result' => 'Resultate',
	'wikihiero-separator' => 'Separatore',
	'wikihiero-eol' => "Fine d'a linèe",
	'wikihiero-superposition' => 'Suddivisione',
	'wikihiero-juxtaposition' => 'Giustapposizzione',
	'wikihiero-mirror' => "Soecchie 'nu geroglifiche",
	'wikihiero-void' => 'Blocche vacande a larghezza massime',
	'wikihiero-half-void' => 'Blocche vacande a mezza larghezze',
	'wikihiero-comment' => 'Commende',
	'wikihiero-load-error' => 'Errore de carecamende!',
	'wikihiero-category-A' => "A: L'omme e l'occupaziune sue",
	'wikihiero-category-B' => "A: 'A femmene e l'occupaziune sue",
	'wikihiero-category-C' => 'C: Divinità andropomorfeche',
	'wikihiero-category-D' => "D: Parte d'u cuèrpe umane",
	'wikihiero-category-E' => 'E: Mammifere',
	'wikihiero-category-F' => 'F: Parte de mammifere',
	'wikihiero-category-G' => 'G: Acidde',
	'wikihiero-category-H' => 'H: Parte de acidde',
	'wikihiero-category-I' => 'I: Anfibbie, rettile, etc.',
	'wikihiero-category-K' => 'K: Pisce e parte de le pisce',
	'wikihiero-category-L' => 'L: Invertebbrate e mene animale',
	'wikihiero-category-M' => 'M: Arvule e chiande',
	'wikihiero-category-N' => 'N: Ciele, terre, acque',
	'wikihiero-category-O' => 'O: Costruziune, parte de costruziune, etc.',
	'wikihiero-category-P' => 'P: Nave e parte de nave',
	'wikihiero-category-Q' => 'Q: Mobbele domestece e funerarie',
	'wikihiero-category-R' => 'R: Mobbele de le tembie e embleme sacre',
	'wikihiero-category-S' => 'S: Corone, vestite, doghe, etc.',
	'wikihiero-category-T' => 'T: Uerre, cacce, macellerie',
	'wikihiero-category-U' => 'U: Agricolture, artiggianate e professione',
	'wikihiero-category-V' => 'V: Corde, fibbre, cestine, vesazze, etc.',
	'wikihiero-category-W' => 'W: Vessille de petre e terracotte',
	'wikihiero-category-X' => 'X: Pane e doce',
	'wikihiero-category-Y' => 'Y: Scretture, sciuèche, museche',
	'wikihiero-category-Z' => 'Z: Linèe, figure sciumetrece, etc.',
	'wikihiero-category-Aa' => 'Aa: None classifecate',
);

/** Russian (русский)
 * @author Alexandr Efremov
 * @author DR
 * @author Dim Grits
 * @author Kalan
 * @author Lockal
 * @author MaxSem
 * @author Okras
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'wikihiero-desc' => 'Добавляет тег <code>&lt;hiero&gt;</code> для показа [[Special:Hieroglyphs|иероглифов]]',
	'hieroglyphs' => 'Проверка иероглифической разметки',
	'wikihiero-special-page-text' => 'Используйте эту страницу, чтобы опробовать разметку WikiHiero.
См. описание разметки [//ru.wikipedia.org/wiki/Википедия:Древнеегипетские_иероглифы здесь].',
	'wikihiero-input' => 'Входной текст:',
	'wikihiero-result' => 'Результат',
	'wikihiero-submit' => 'Посмотреть',
	'wikihiero-syntax' => 'Синтаксис',
	'wikihiero-th-code' => 'Исходный текст',
	'wikihiero-th-meaning' => 'Значение',
	'wikihiero-th-example' => 'Пример кода',
	'wikihiero-th-result' => 'Результат',
	'wikihiero-separator' => 'Разделитель',
	'wikihiero-eol' => 'Перевод строки',
	'wikihiero-superposition' => 'Вертикальная группировка',
	'wikihiero-juxtaposition' => 'Горизонтальная группировка',
	'wikihiero-mirror' => 'Развернуть иероглиф по горизонтали',
	'wikihiero-void' => 'Пустой блок полной ширины',
	'wikihiero-half-void' => 'Пустой блок половинной ширины',
	'wikihiero-comment' => 'Примечание',
	'wikihiero-load-error' => 'Ошибка загрузки!',
	'wikihiero-category-A' => 'A: Мужчина и его занятия',
	'wikihiero-category-B' => 'B: Женщина и её занятия',
	'wikihiero-category-C' => 'C: Антропоморфные боги',
	'wikihiero-category-D' => 'D: Части тела',
	'wikihiero-category-E' => 'E: Млекопитающие',
	'wikihiero-category-F' => 'F: Части млекопитающих',
	'wikihiero-category-G' => 'G: Птицы',
	'wikihiero-category-H' => 'H: Части птиц',
	'wikihiero-category-I' => 'I: Амфибии, рептилии и т. п.',
	'wikihiero-category-K' => 'K: Рыбы и их части',
	'wikihiero-category-L' => 'L: Беспозвоночные и мелкие животные',
	'wikihiero-category-M' => 'М: Деревья и растения',
	'wikihiero-category-N' => 'N: Небо, земля, вода',
	'wikihiero-category-O' => 'O: Здания, части зданий и тому подобное.',
	'wikihiero-category-P' => 'P: Корабли и части кораблей',
	'wikihiero-category-Q' => 'Q: Домашняя мебель и гробы',
	'wikihiero-category-R' => 'R: Храмовые принадлежности и священная символика',
	'wikihiero-category-S' => 'S: Короны, убранство, шесты и т. д.',
	'wikihiero-category-T' => 'T: Военное дело, охота, мясная лавка',
	'wikihiero-category-U' => 'U: Сельское хозяйство, ремесла и профессии',
	'wikihiero-category-V' => 'V: Веревки, клетки, корзины, сумки и т. д.',
	'wikihiero-category-W' => 'W: Каменные и глиняные сосуды',
	'wikihiero-category-X' => 'X: Хлебы и выпечка',
	'wikihiero-category-Y' => 'Y: Письмо, игры, музыка',
	'wikihiero-category-Z' => 'Z: Линии, геометрические фигуры и т. п.',
	'wikihiero-category-Aa' => 'Aa: Неклассифицированные',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'wikihiero-desc' => 'Додавать значку <code>&lt;hiero&gt;</code> про зобразованя [[Special:Hieroglyphs|гєроґліфів]]',
	'hieroglyphs' => 'Спробуйте єроґліфічне писмо',
	'wikihiero-special-page-text' => 'На тій сторінцї можне спробовати WikiHiero позначку.
Попис позначкы посмотьте [//en.wikipedia.org/wiki/Help:WikiHiero_syntax гев].', # Fuzzy
	'wikihiero-input' => 'Вступный текст',
	'wikihiero-result' => 'Резултат',
	'wikihiero-syntax' => 'Сінтаксіс',
	'wikihiero-th-code' => 'Код',
	'wikihiero-th-meaning' => 'Значіня',
	'wikihiero-th-example' => 'Приклад коду',
	'wikihiero-th-result' => 'Резултат',
	'wikihiero-separator' => 'Оддїлёвач',
	'wikihiero-eol' => 'Конець рядка',
	'wikihiero-superposition' => 'Підроздїлїня',
	'wikihiero-juxtaposition' => 'Юкстапозіція',
	'wikihiero-load-error' => 'Хыба при начітаваню!',
	'wikihiero-category-A' => 'A: Хлоп і ёго професії',
	'wikihiero-category-B' => 'B: Жена і єй професії',
	'wikihiero-category-C' => 'C: Антропоморфны божества',
	'wikihiero-category-D' => 'D: Части людьского тїла',
	'wikihiero-category-E' => 'E: Ссавцї',
	'wikihiero-category-F' => 'F: Части ссавцїв',
	'wikihiero-category-G' => 'G: Птахы',
	'wikihiero-category-H' => 'Н: Части тїла птахів',
	'wikihiero-category-I' => 'I: Земноводны, плазы ітд.',
	'wikihiero-category-K' => 'K: Рыба і части рыбы',
	'wikihiero-category-L' => 'L: Безхырбетны і низшы виды',
	'wikihiero-category-M' => 'М: Стромы і ростлины',
	'wikihiero-category-N' => 'N: Небо, земля, вода',
	'wikihiero-category-O' => 'O: Будовы, части будов ітд.',
	'wikihiero-category-P' => 'Р: Шыфы і части шыф',
	'wikihiero-category-Q' => 'Q: Меблї та домовина',
	'wikihiero-category-R' => 'R: Храмовы меблї ті священны емблемы',
	'wikihiero-category-S' => 'S: коруны, шматы, держакы ітд.',
	'wikihiero-category-T' => 'Т: Война, полёваня, ремесло',
	'wikihiero-category-U' => 'U: Сільске господарство, ремесла і іншы професії',
	'wikihiero-category-V' => 'V: Мотузкы, клїткы, кошыкы, торбы ітд.',
	'wikihiero-category-W' => 'W: Надобы з каміня і глины',
	'wikihiero-category-X' => 'X: Хлїб і тїстечка',
	'wikihiero-category-Y' => 'Y: Писаня, гры, музика',
	'wikihiero-category-Z' => 'Z: Ґеометрічны фіґуры і тягы ітд.',
	'wikihiero-category-Aa' => 'Аа: Некласіфікованы',
);

/** Sanskrit (संस्कृतम्)
 * @author Ansumang
 */
$messages['sa'] = array(
	'wikihiero-result' => 'परिणामम्',
	'wikihiero-th-result' => 'परिणामम्',
	'wikihiero-comment' => 'टिप्पणी',
);

/** Sakha (саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'wikihiero-desc' => '[[Special:Hieroglyphs|Иероглифтары]] көрдөрөргө анаан <code>&lt;hiero&gt;</code> тиэги эбэр',
);

/** Sicilian (sicilianu)
 * @author Aushulz
 * @author Santu
 */
$messages['scn'] = array(
	'wikihiero-desc' => 'Juncìricci lu tag <code>&lt;hiero&gt;</code> pi la visualizzazzioni di li [[Special:Hieroglyphs|giruglìfici]]',
	'wikihiero-category-G' => 'G: Aceddi',
	'wikihiero-category-H' => "H: Parti d'aceddi",
	'wikihiero-category-K' => 'K: Pisci e parti di pisci',
	'wikihiero-category-M' => 'M: Arvuli e rasti',
	'wikihiero-category-N' => 'N: Celu, terra, aqua',
);

/** Sinhala (සිංහල)
 * @author Calcey
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'wikihiero-desc' => 'හයිරෝරේඛනය ප්‍රදර්ශනය කිරීමට <code>&lt;hiero&gt;</code> ටැගය එකතු කරයි',
	'hieroglyphs' => 'රූපාක්ෂර අධිකය අත්හදා බලන්න',
	'wikihiero-special-page-text' => 'විකිවීර අධිකය අත්හදා බැලීම සඳහා මෙම පිටුව භාවිතා කරන්න.
අධික විස්තරය සඳහා [//en.wikipedia.org/wiki/Help:WikiHiero_syntax මෙහි] බලන්න.', # Fuzzy
	'wikihiero-input' => 'ආදාන පාඨය',
	'wikihiero-result' => 'ප්‍රතිඵලය',
	'wikihiero-submit' => 'යොමන්න',
	'wikihiero-syntax' => 'වාක්‍ය වින්‍යාසය',
	'wikihiero-th-code' => 'කේතය',
	'wikihiero-th-meaning' => 'අර්ථය',
	'wikihiero-th-example' => 'නිදසුන් කේතය',
	'wikihiero-th-result' => 'ප්‍රතිඵලය',
	'wikihiero-separator' => 'විභේදකය',
	'wikihiero-eol' => 'රේඛාවේ අවසානය',
	'wikihiero-superposition' => 'ප්‍රශාඛාව',
	'wikihiero-juxtaposition' => 'සමීපස්ථානය',
	'wikihiero-mirror' => 'රූපාක්ෂරය දර්පණය කරන්න',
	'wikihiero-void' => 'සම්පූර්ණ-පළල ශූන්‍යතා වාරණය',
	'wikihiero-half-void' => 'භාගයක්-පළල ශූන්‍යතා වාරණය',
	'wikihiero-comment' => 'පරිකථනය',
	'wikihiero-load-error' => 'පූරණ දෝෂය!',
	'wikihiero-category-A' => 'A: මිනිසා සහ ඔහුගේ ජීවනෝපායන්',
	'wikihiero-category-B' => 'B: ගැහැණිය සහ ඇයගේ ජීවනෝපායන්',
	'wikihiero-category-C' => 'C: මනුෂ්‍යත්වාරෝපිත දෙවියන්',
	'wikihiero-category-D' => 'D: මිනිස් සිරුරේ කොටස්',
	'wikihiero-category-E' => 'E: ක්ෂීරපායින්',
	'wikihiero-category-F' => 'F: කුක්ෂීරපායීන්ගේ කොටස්',
	'wikihiero-category-G' => 'G: කුරුල්ලෝ',
	'wikihiero-category-H' => 'H: කුරුල්ලන්ගේ කොටස්',
	'wikihiero-category-I' => 'I: උභය ජීවින්, උරගයින්, ආදිය.',
	'wikihiero-category-K' => 'K: මාළු සහ මාළුවල කොටස්',
	'wikihiero-category-L' => 'L: චපල සහ කුඩා සත්වයන්',
	'wikihiero-category-M' => 'M: ගස් සහ පැළෑටි',
	'wikihiero-category-N' => 'N: අහස, භූමිය, ජලය',
	'wikihiero-category-O' => 'O: ගොඩනැගිලි, සහ ගොඩනැගිලිවල කොටස්, ආදිය.',
	'wikihiero-category-P' => 'P: නැව් සහ නැව්වල කොටස්',
	'wikihiero-category-Q' => 'Q: ගෘහශ්‍රිත සහ අවමඟුල්මය ගෘහභාණ්ඩ',
	'wikihiero-category-R' => 'R: විහාර බඩුමුට්ටු සහ පුජනීය උපහැරණ',
	'wikihiero-category-S' => 'S: ඔටුනු, ඇඳුම්, අත් කඩ, ආදිය.',
	'wikihiero-category-T' => 'T: රණකාමය, දඩයම, මනුෂ්‍ය ඝාතනය',
	'wikihiero-category-U' => 'U: කෘෂිකර්මය, ශිල්ප සහ වෘත්තින්',
	'wikihiero-category-V' => 'V: කඹය, තන්තුව, කූඩ, මලු, ආදිය.',
	'wikihiero-category-W' => 'W: ශෛලමය බඳුන් සහ මැටි බඳුන්',
	'wikihiero-category-X' => 'X: කේක් වාසි',
	'wikihiero-category-Y' => 'Y: ලේඛන, ක්‍රීඩා, සංගීතය',
	'wikihiero-category-Z' => 'Z: වැදීම්, ජ්‍යාමිතික සංඛ්‍යා, ආදී වශයෙන්.',
	'wikihiero-category-Aa' => 'Aa: වර්ග නොකළ',
);

/** Slovak (slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'wikihiero-desc' => 'Pridáva značku <code>&lt;hiero&gt;</code> na zobrazovanie [[Special:Hieroglyphs|hieroglyfov]]',
	'wikihiero-syntax' => 'Syntax',
	'wikihiero-separator' => 'Oddeľovač',
	'wikihiero-eol' => 'Koniec riadka',
	'wikihiero-superposition' => 'Podrozdelenie',
	'wikihiero-juxtaposition' => 'Juxtapozícia',
	'wikihiero-category-A' => 'A: Muž a jeho práce',
	'wikihiero-category-B' => 'B: Žena a jej práce',
	'wikihiero-category-C' => 'C: Antropomorfné božstvá',
	'wikihiero-category-D' => 'D: Časti ľudského tela',
	'wikihiero-category-E' => 'E: Cicavce',
	'wikihiero-category-F' => 'F: Časti cicavcov',
	'wikihiero-category-G' => 'G: Vtáky',
	'wikihiero-category-H' => 'H: Časti vtákov',
	'wikihiero-category-I' => 'I: Obojživelníky, plazy atď.',
	'wikihiero-category-K' => 'K: Ryby a časti rýb',
	'wikihiero-category-L' => 'L: Bezstavovce a nižšie druhy',
	'wikihiero-category-Z' => 'Z: Ťahy, geometrické obrazce atď.',
	'wikihiero-category-Aa' => 'Aa: Nezaradené',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 */
$messages['sl'] = array(
	'wikihiero-desc' => 'Doda etiketo <code>&lt;hiero&gt;</code> za prikaz [[Special:Hieroglyphs|hieroglifov]]',
	'hieroglyphs' => 'Preizkusite označevanje hieroglifov',
	'wikihiero-special-page-text' => 'Uporabite to stran za preizkus označevanja WikiHiero.
Opis označevanje si oglejte [//en.wikipedia.org/wiki/Help:WikiHiero_syntax tukaj].', # Fuzzy
	'wikihiero-input' => 'Vhodno besedilo',
	'wikihiero-result' => 'Rezultat',
	'wikihiero-submit' => 'Potrdi',
	'wikihiero-syntax' => 'Skladnja',
	'wikihiero-th-code' => 'Koda',
	'wikihiero-th-meaning' => 'Pomen',
	'wikihiero-th-example' => 'Primer kode',
	'wikihiero-th-result' => 'Rezultat',
	'wikihiero-separator' => 'Ločilo',
	'wikihiero-eol' => 'Konec vrstice',
	'wikihiero-superposition' => 'Pododdelek',
	'wikihiero-juxtaposition' => 'Vzporejanje',
	'wikihiero-mirror' => 'Zrcali hieroglif',
	'wikihiero-void' => 'Prazen blok polne širine',
	'wikihiero-half-void' => 'Prazen blok polovične širine',
	'wikihiero-comment' => 'Pripomba',
	'wikihiero-load-error' => 'Napaka pri nalaganju!',
	'wikihiero-category-A' => 'A: Moški in njegovi poklici',
	'wikihiero-category-B' => 'B: Ženska in njeni poklici',
	'wikihiero-category-C' => 'C: Antropomorfna božanstva',
	'wikihiero-category-D' => 'D: Deli človeškega telesa',
	'wikihiero-category-E' => 'E: Sesalci',
	'wikihiero-category-F' => 'F: Deli sesalcev',
	'wikihiero-category-G' => 'G: Ptice',
	'wikihiero-category-H' => 'H: Deli ptic',
	'wikihiero-category-I' => 'I: Dvoživke, plazilci itn.',
	'wikihiero-category-K' => 'K: Ribe in deli rib',
	'wikihiero-category-L' => 'L: Nevretenčarji in manjše živali',
	'wikihiero-category-M' => 'M: Drevesa in rastline',
	'wikihiero-category-N' => 'N: Nebo, zemlja, voda',
	'wikihiero-category-O' => 'O: Stavbe, deli stavb itn.',
	'wikihiero-category-P' => 'P: Ladje in deli ladij',
	'wikihiero-category-Q' => 'Q: Domače in pogrebno pohištvo',
	'wikihiero-category-R' => 'R: Tempeljsko pohištvo in sveti simboli',
	'wikihiero-category-S' => 'S: Krone, obleke, doge itn.',
	'wikihiero-category-T' => 'T: Vojskovanje, lov, klanje',
	'wikihiero-category-U' => 'U: Kmetijstvo, obrti in poklici',
	'wikihiero-category-V' => 'V: Vrv, vlakno, košare, vrečke itn.',
	'wikihiero-category-W' => 'W: Plovila iz kamna in gline',
	'wikihiero-category-X' => 'X: Hlebci in pecivo',
	'wikihiero-category-Y' => 'Y: Pisana dela, igre, glasba',
	'wikihiero-category-Z' => 'Z: Poteze, geometrijski liki itn.',
	'wikihiero-category-Aa' => 'Aa: Nerazvrščeno',
);

/** Lower Silesian (Schläsch)
 * @author Jonny84
 */
$messages['sli'] = array(
	'wikihiero-desc' => 'Fügt doas <code>&lt;hiero&gt;</code>-Tag zur Formatierung vo [[Special:Hieroglyphs|Hieroglyphen]] hinzu',
);

/** Albanian (shqip)
 * @author Puntori
 */
$messages['sq'] = array(
	'wikihiero-desc' => 'Vendosë kodin <code>&lt;hiero&gt;</code> për të shfaqur [[Special:Hieroglyphs|hieroglifë]]',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Millosh
 * @author Rancher
 */
$messages['sr-ec'] = array(
	'wikihiero-desc' => 'Додаје <code>&lt;hiero&gt;</code> ознаку за приказ [[Special:Hieroglyphs|хијероглифа]].',
	'wikihiero-syntax' => 'Синтакса',
	'wikihiero-separator' => 'Раздвајач',
	'wikihiero-eol' => 'Крај реда',
	'wikihiero-superposition' => 'Усправно груписање',
	'wikihiero-juxtaposition' => 'Водоравно груписање',
	'wikihiero-category-A' => 'A: Мушкарац и његове активности',
	'wikihiero-category-B' => 'B: Жена и њене активности',
	'wikihiero-category-C' => 'C: Човеколика божанства',
	'wikihiero-category-D' => 'D: Делови људског тела',
	'wikihiero-category-E' => 'E: Сисари',
	'wikihiero-category-F' => 'F: Делови сисара',
	'wikihiero-category-G' => 'G: Птице',
	'wikihiero-category-H' => 'H: Делови птица',
	'wikihiero-category-I' => 'I: Водоземци, гмизавци итд.',
	'wikihiero-category-K' => 'K: Рибе и делови риба',
	'wikihiero-category-L' => 'L: Бескичмењаци и ситне животиње',
	'wikihiero-category-Z' => 'Z: Линије, геометријске фигуре итд.',
	'wikihiero-category-Aa' => 'Aa: Некласификовано',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Michaello
 */
$messages['sr-el'] = array(
	'wikihiero-desc' => 'Dodaje <code>&lt;hiero&gt;</code> oznaku za prikaz [[Special:Hieroglyphs|hijeroglifa]].',
	'wikihiero-syntax' => 'Sintaksa',
	'wikihiero-separator' => 'Razdvajač',
	'wikihiero-eol' => 'Kraj reda',
	'wikihiero-superposition' => 'Premetanje',
	'wikihiero-juxtaposition' => 'Prirašćivanje',
	'wikihiero-category-A' => 'A: Muškarac i njegova zanimanja',
	'wikihiero-category-B' => 'B: Žena i njena zanimanja',
	'wikihiero-category-C' => 'C: Čovekolika božanstva',
	'wikihiero-category-D' => 'D: Delovi ljudskog tela',
	'wikihiero-category-E' => 'E: Sisari',
	'wikihiero-category-F' => 'F: Delovi tela sisara',
	'wikihiero-category-G' => 'G: Ptice',
	'wikihiero-category-H' => 'H: Delovi tela ptica',
	'wikihiero-category-I' => 'I: Vodozemci, gmizavci i t. d.',
	'wikihiero-category-K' => 'K: Ribe i delovi riba',
	'wikihiero-category-L' => 'L: Beskičmenjaci',
	'wikihiero-category-Z' => 'Z: Linije, geometrijske figure',
	'wikihiero-category-Aa' => 'Aa: Neklasifikovano',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'wikihiero-desc' => 'Föiget dät <code>&lt;hiero&gt;</code>-Tag tou ju Formatierenge fon [[Special:Hieroglyphs|Hieroglyphen]] bietou',
);

/** Sundanese (Basa Sunda)
 * @author Kandar
 */
$messages['su'] = array(
	'wikihiero-desc' => 'Nambahkeun tag <code>&lt;hiero&gt;</code> pikeun némbongkeun [[Special:Hieroglyphs|hiroglip]]',
);

/** Swedish (svenska)
 * @author Jopparn
 * @author Lejonel
 * @author Lokal Profil
 * @author Thurs
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'wikihiero-desc' => 'Lägger till taggen <code>&lt;hiero&gt;</code> för att visa [[Special:Hieroglyphs|hieroglyfer]]',
	'hieroglyphs' => 'Prova hieroglyfkod',
	'wikihiero-special-page-text' => 'Använd denna sida för att prova WikiHiero-koden.

Se [//en.wikipedia.org/wiki/Help:WikiHiero_syntax här] för en beskrivning av koden.',
	'wikihiero-input' => 'Inmatningstext',
	'wikihiero-result' => 'Resultat',
	'wikihiero-submit' => 'Skicka',
	'wikihiero-syntax' => 'Syntax',
	'wikihiero-th-code' => 'Kod',
	'wikihiero-th-meaning' => 'Betydelse',
	'wikihiero-th-example' => 'Exempelkod',
	'wikihiero-th-result' => 'Resultat',
	'wikihiero-separator' => 'Separator',
	'wikihiero-eol' => 'Radbrytning',
	'wikihiero-superposition' => 'Underavdelning',
	'wikihiero-juxtaposition' => 'Juxaposition (stående förbindelse)',
	'wikihiero-mirror' => 'Spegelvänd en hieroglyf',
	'wikihiero-comment' => 'Kommentar',
	'wikihiero-load-error' => 'Inläsningsfel!',
	'wikihiero-category-A' => 'A: Mannen och hans sysslor',
	'wikihiero-category-B' => 'B: Kvinnan och hennes sysslor',
	'wikihiero-category-C' => 'C: Gudomligheter',
	'wikihiero-category-D' => 'D: Kroppens delar',
	'wikihiero-category-E' => 'E: Däggdjur',
	'wikihiero-category-F' => 'F: Däggdjurens kroppsdelar',
	'wikihiero-category-G' => 'G: Fåglar',
	'wikihiero-category-H' => 'H: Fåglarnas kroppsdelar',
	'wikihiero-category-I' => 'I: Insekter',
	'wikihiero-category-K' => 'K: Fiskar och fiskarnas kroppsdelar',
	'wikihiero-category-L' => 'L: Ryggradslösa djur och mindre djur',
	'wikihiero-category-M' => 'M: Träd och växter',
	'wikihiero-category-N' => 'N: Himmel, jord, vatten',
	'wikihiero-category-O' => 'O: Byggnader, delar av byggnader, etc.',
	'wikihiero-category-P' => 'P: Fartyg och delar av fartyg',
	'wikihiero-category-Q' => 'Q: Tjänstefolk och begravningsmöbler',
	'wikihiero-category-R' => 'R: Tempelmöbler och heliga symboler',
	'wikihiero-category-S' => 'S: Kronor, klänning, stavar, etc.',
	'wikihiero-category-T' => 'T: Krigföring, jakt, slakteri',
	'wikihiero-category-U' => 'U: Jordbruk, hantverk och yrken',
	'wikihiero-category-V' => 'V: Rep, fibrer, korgar, väskor, etc.',
	'wikihiero-category-W' => 'W: Fartyg av sten och lergods',
	'wikihiero-category-X' => 'X: Bröd och kakor',
	'wikihiero-category-Y' => 'Y: Skrifter, spel, musik',
	'wikihiero-category-Z' => 'Z: Linjer, geometriska figurer o.dyl.',
	'wikihiero-category-Aa' => 'Aa: Övrigt',
);

/** Swahili (Kiswahili)
 * @author Kwisha
 * @author Lloffiwr
 */
$messages['sw'] = array(
	'wikihiero-result' => 'Tokeo',
	'wikihiero-submit' => 'Wasilisha',
	'wikihiero-th-meaning' => 'Maana',
	'wikihiero-th-result' => 'Tokeo',
	'wikihiero-eol' => 'Mwisho wa mstari',
	'wikihiero-comment' => 'Maoni',
	'wikihiero-category-G' => 'G: Ndege',
);

/** Silesian (ślůnski)
 * @author Lajsikonik
 */
$messages['szl'] = array(
	'wikihiero-desc' => 'Dodowo znaczńik <code>&lt;hiero&gt;</code> kery dozwalo wyśwjetlać [[Special:Hieroglyphs|hjeroglify]]',
);

/** Tamil (தமிழ்)
 * @author Karthi.dr
 * @author Shanmugamp7
 */
$messages['ta'] = array(
	'wikihiero-input' => 'உள்ளீட்டு உரை',
	'wikihiero-result' => 'முடிவு',
	'wikihiero-submit' => 'சமர்ப்பி',
	'wikihiero-syntax' => 'சொற்றொடரியல்',
	'wikihiero-th-code' => 'குறியீடு',
	'wikihiero-th-meaning' => 'அர்த்தம்',
	'wikihiero-th-example' => 'உதாரணக் குறியீடு',
	'wikihiero-th-result' => 'முடிவு',
	'wikihiero-separator' => 'பிரிப்பான்',
	'wikihiero-eol' => 'கோட்டின் முடிவு',
	'wikihiero-superposition' => 'துணைப்பிரிவுகள்',
	'wikihiero-void' => 'முழு-அகல பெறும் தொகுதி',
	'wikihiero-half-void' => 'அரை-அகல பெறும் தொகுதி',
	'wikihiero-comment' => 'கருத்துரை',
	'wikihiero-load-error' => 'ஏற்றல் பிழை!',
	'wikihiero-category-B' => 'B: பெண் மற்றும் அவரது தொழில்கள்',
	'wikihiero-category-D' => 'D: மனித உடலில் பகுதிகள்',
	'wikihiero-category-E' => 'E:பாலூட்டிகள்',
	'wikihiero-category-F' => 'F: பாலூட்டிகளின் பகுதிகள்',
	'wikihiero-category-G' => 'G: பறவைகள்',
	'wikihiero-category-H' => 'H: பறவைகளின் பகுதிகள்',
	'wikihiero-category-I' => 'I: நிலநீர் வாழ்வன, ஊர்வன, ஆகிய.',
	'wikihiero-category-K' => 'K: மீன் மற்றும் மீன் பகுதிகள்',
	'wikihiero-category-L' => 'L:: முதுகெலும்பில்லாத மற்றும் சிறிய விலங்குகள்',
	'wikihiero-category-M' => 'M: மரங்கள் மற்றும் தாவரங்கள்',
	'wikihiero-category-N' => 'N: வான், புவி, நீர்',
	'wikihiero-category-O' => 'O: கட்டடங்கள், கட்டிடங்களின் பகுதிகள், ஆகியன.',
	'wikihiero-category-P' => 'P: கப்பல்கள் மற்றும் கப்பல்களின் பகுதிகள்',
	'wikihiero-category-Q' => 'Q: வீட்டு உபயோக மற்றும் இறுதி ஊர்வல மரச்சாமான்கள்',
	'wikihiero-category-R' => 'R: கோவில் மரச்சாமான்கள் மற்றும் புனித சின்னங்கள்',
	'wikihiero-category-S' => 'S: பட்டம், ஆடை, staves, முதலியன.',
	'wikihiero-category-T' => 'T: போர், வேட்டையாடுதல், butchery',
	'wikihiero-category-U' => 'U: விவசாயம், கைத்தொழில் மற்றும் தொழில்',
	'wikihiero-category-V' => 'V: கயிறு, ஃபைபர், கூடைகள், பைகள், முதலியன',
	'wikihiero-category-W' => 'W:கல் பாத்திரங்கள் மற்றும் மண் பாண்டம்',
	'wikihiero-category-X' => 'X: Loaves மற்றும் கேக்குகள்',
	'wikihiero-category-Y' => 'Y:எழுத்துக்கள், விளையாட்டுகள், இசை',
	'wikihiero-category-Z' => 'Z: சிறுவீச்சுக்கள்,வடிவியல் புள்ளிவிவரங்கள், முதலியன',
	'wikihiero-category-Aa' => 'Aa: வகைப்படுத்தாதது',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'wikihiero-desc' => 'హీయెరోగ్లిఫ్&zwnj;ని చూపించడానికై <code>&lt;hiero&gt;</code> అనే టాగుని చేరుస్తుంది',
	'wikihiero-result' => 'ఫలితం',
	'wikihiero-th-result' => 'ఫలితం',
	'wikihiero-comment' => 'వ్యాఖ్య',
	'wikihiero-category-E' => 'E: క్షీరదాలు',
	'wikihiero-category-G' => 'G: పక్షులు',
);

/** Tajik (Cyrillic script) (тоҷикӣ)
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'wikihiero-desc' => 'Бачасби <code>&lt;hiero&gt;</code>-ро барои намоиши [[Special:Hieroglyphs|ҳироглиф]] илова мекунад',
);

/** Tajik (Latin script) (tojikī)
 * @author Liangent
 */
$messages['tg-latn'] = array(
	'wikihiero-desc' => 'Bacasbi <code>&lt;hiero&gt;</code>-ro baroi namoişi [[Special:Hieroglyphs|hiroglif]] ilova mekunad',
);

/** Thai (ไทย)
 * @author Passawuth
 */
$messages['th'] = array(
	'wikihiero-desc' => 'เพิ่มแท็ก <code>&lt;hiero&gt;</code> เพื่อแสดงอักษรเฮียโรกลิฟิกส์',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 */
$messages['tk'] = array(
	'wikihiero-desc' => '[[Special:Hieroglyphs|Ieroglifleri]] görkezmek üçin <code>&lt;hiero&gt;</code> tegini goşýar',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'wikihiero-desc' => 'Nagdaragdag ng tatak na <code>&lt;hiero&gt;</code> upang mapalitaw ang mga hiroglipikong panitik ([[Special:Hieroglyphs|hiroglip]])',
	'hieroglyphs' => 'Subukan ang kamarkahang hiroglipo',
	'wikihiero-special-page-text' => 'Gamitin ang pahinang ito upang subukan ang kamarkahan ng WikiHiero.
Tingnan [//en.wikipedia.org/wiki/Help:WikiHiero_syntax dito] para sa paglalarawan ng kamarkahan.', # Fuzzy
	'wikihiero-input' => 'Teksong pampasok',
	'wikihiero-result' => 'Resulta',
	'wikihiero-submit' => 'Ipasa',
	'wikihiero-syntax' => 'Palaugnayan',
	'wikihiero-th-code' => 'Kodigo',
	'wikihiero-th-meaning' => 'Kahulugan',
	'wikihiero-th-example' => 'Halimbawang kodigo',
	'wikihiero-th-result' => 'Resulta',
	'wikihiero-separator' => 'Panghiwalay',
	'wikihiero-eol' => 'Katapusan ng guhit',
	'wikihiero-superposition' => 'Kabahaging kahatian',
	'wikihiero-juxtaposition' => 'Pagtatabi-tabi',
	'wikihiero-mirror' => 'Salaminin ang isang hiroglipo',
	'wikihiero-void' => 'Harang ng kawalan ng bisa na buo ang kalaparan',
	'wikihiero-half-void' => 'Harang ng kawalan ng bisa na kalahati ang kalaparan',
	'wikihiero-comment' => 'Puna',
	'wikihiero-load-error' => 'Kamalian ng karga!',
	'wikihiero-category-A' => 'A: Ang lalaki at ang mga hanapbuhay niya',
	'wikihiero-category-B' => 'B: Ang babae at ang mga hanapbuhay niya',
	'wikihiero-category-C' => 'C: Mga kadiyosang antropomorpiko',
	'wikihiero-category-D' => 'D: Mga bahagi ng katawan ng tao',
	'wikihiero-category-E' => 'E: Mga mamalya',
	'wikihiero-category-F' => 'F: Mga bahagi ng mga mamalya',
	'wikihiero-category-G' => 'G: Mga ibon',
	'wikihiero-category-H' => 'H: Mga bahagi ng ibon',
	'wikihiero-category-I' => 'I: Mga ampibyo, mga reptilya, atbp.',
	'wikihiero-category-K' => 'K: Mga isda at mga bahagi ng isda',
	'wikihiero-category-L' => 'L: Mga hindi naguguluguran at mas mababang mga hayop',
	'wikihiero-category-M' => 'M: Mga puno at mga halaman',
	'wikihiero-category-N' => 'N: Himpapawid, lupa, tubig',
	'wikihiero-category-O' => 'O: Mga gusali, mga bahagi ng mga gusali, atbp.',
	'wikihiero-category-P' => 'P: Mga barko at mga bahagi ng mga bapor',
	'wikihiero-category-Q' => 'Q: Mga kasangkapang pambahay at pampaglilibing',
	'wikihiero-category-R' => 'R: Kasangkapan sa templo at mga sagisag na banal',
	'wikihiero-category-S' => 'S: Mga korona, damit, mga tungkod, atbp.',
	'wikihiero-category-T' => 'T: Paghahamok, pangangaso, pangangatay',
	'wikihiero-category-U' => 'U: Pagbubukid, mga pagkatha at mga propesyon',
	'wikihiero-category-V' => 'V: Lubid, hibla, mga buslo, mga supot, atbp.',
	'wikihiero-category-W' => 'W: Mga sisidlan ng bato at kagamitang yari sa putik',
	'wikihiero-category-X' => 'X:Mga tinapay at mga bibingka',
	'wikihiero-category-Y' => 'Y: Mga sulatin, mga laro, tugtugin',
	'wikihiero-category-Z' => 'Z: Mga paghagod, mga hugis na pangheometriya, atbp.',
	'wikihiero-category-Aa' => 'Aa: Hindi nakauri',
);

/** Turkish (Türkçe)
 * @author Cekli829
 * @author Emperyan
 * @author Joseph
 * @author Suelnur
 */
$messages['tr'] = array(
	'wikihiero-desc' => '[[Special:Hieroglyphs|Hiyeroglifleri]] görüntülemek için <code>&lt;hiero&gt;</code> etiketini ekler',
	'hieroglyphs' => 'Hiyeroglif biçimlendirmeyi deneyin',
	'wikihiero-special-page-text' => 'WikiHiero biçimlendirmesini denemek için bu sayfayı kullanın.
Biçimlendirme açıklaması için [//en.wikipedia.org/wiki/Help:WikiHiero_syntax buraya] bakınız.',
	'wikihiero-input' => 'Giriş metni',
	'wikihiero-result' => 'Sonuç',
	'wikihiero-submit' => 'Gönder',
	'wikihiero-syntax' => 'Sözdizimi',
	'wikihiero-th-code' => 'Kod',
	'wikihiero-th-meaning' => 'Anlamı',
	'wikihiero-th-example' => 'Kod örneği',
	'wikihiero-th-result' => 'Sonuç',
	'wikihiero-separator' => 'Ayırıcı',
	'wikihiero-eol' => 'Satır sonu',
	'wikihiero-superposition' => 'Alt bölüm',
	'wikihiero-juxtaposition' => 'Yan yana',
	'wikihiero-mirror' => 'Hiyeroglifi yansıt',
	'wikihiero-void' => 'Tam-boyutlu boş blok',
	'wikihiero-half-void' => 'Yarı-boyutlu boş blok',
	'wikihiero-comment' => 'Yorum',
	'wikihiero-load-error' => 'Yükleme hatası!',
	'wikihiero-category-A' => 'A: Erkekler ve meslekleri',
	'wikihiero-category-B' => 'B: Kadınlar ve meslekleri',
	'wikihiero-category-C' => 'C: İnsan biçimli tanrılar',
	'wikihiero-category-D' => 'D: İnsan vücudunun parçaları',
	'wikihiero-category-E' => 'E: Memeliler',
	'wikihiero-category-F' => 'F: Memelilerin parçaları',
	'wikihiero-category-G' => 'G: Kuşlar',
	'wikihiero-category-H' => 'H: Kuşların parçaları',
	'wikihiero-category-I' => 'I: Kurbağalar, sürüngenler, vs.',
	'wikihiero-category-K' => 'K: Balıklar ve parçaları',
	'wikihiero-category-L' => 'L: Omurgasızlar ve küçük hayvanlar',
	'wikihiero-category-M' => 'M: Ağaçlar ve bitkiler',
	'wikihiero-category-N' => 'N: Gökyüzü, toprak, su',
	'wikihiero-category-O' => 'O: Binalar, bina parçaları, vs.',
	'wikihiero-category-P' => 'P: Gemiler ve parçaları',
	'wikihiero-category-Q' => 'Q: Yerel ve cenaze mobilyaları',
	'wikihiero-category-R' => 'R: Tapınak mobilyaları ve kutsal amblemler',
	'wikihiero-category-S' => 'S: Taç, elbise, porteler, vs.',
	'wikihiero-category-T' => 'T: Savaş, avcılık, kasaplık',
	'wikihiero-category-U' => 'U: Tarım, el sanatları ve meslekleri',
	'wikihiero-category-V' => 'V: Halat, iplik, sepetler, çantalar, vs.',
	'wikihiero-category-W' => 'W: Taş kaplar ve pişmiş toprak',
	'wikihiero-category-X' => 'X: Ekmekler ve kekler',
	'wikihiero-category-Y' => 'Y: Yazılar, oyunlar, müzik',
	'wikihiero-category-Z' => 'Z: Çizgiler, geometrik şekiller, vs.',
	'wikihiero-category-Aa' => 'Aa: Sınıflandırılmamış',
);

/** Central Atlas Tamazight (ⵜⴰⵎⴰⵣⵉⵖⵜ)
 * @author Tifinaghes
 */
$messages['tzm'] = array(
	'wikihiero-result' => 'ⵜⴰⵢⴰⴼⵓⵜ',
	'wikihiero-th-result' => 'ⵜⴰⵢⴰⴼⵓⵜ',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 * @author Sahran
 */
$messages['ug-arab'] = array(
	'wikihiero-result' => 'نەتىجە',
	'wikihiero-submit' => 'تاپشۇر',
	'wikihiero-syntax' => 'گرامماتىكا',
	'wikihiero-th-code' => 'كود',
	'wikihiero-th-meaning' => 'مەنىسى',
	'wikihiero-th-result' => 'نەتىجە',
	'wikihiero-separator' => 'ئايرىغۇچ',
	'wikihiero-eol' => 'قۇرنىڭ ئاخىرى',
	'wikihiero-superposition' => 'سىزىق نۇقتا ئارىلىقى',
	'wikihiero-comment' => 'ئىزاھات',
);

/** Ukrainian (українська)
 * @author Ahonc
 * @author Andriykopanytsia
 * @author Dim Grits
 * @author DixonD
 * @author Тест
 */
$messages['uk'] = array(
	'wikihiero-desc' => 'Додає тег <code>&lt;hiero&gt;</code> для відображення [[Special:Hieroglyphs|ієрогліфів]]',
	'hieroglyphs' => 'Спробуйте ієрогліфічне письмо',
	'wikihiero-special-page-text' => 'Використайте цю сторінку, аби спробувати WikiHiero розмітку.
Опис розмітки дивіться [//en.wikipedia.org/wiki/Help:WikiHiero_syntax тут].',
	'wikihiero-input' => 'Вхідний текст',
	'wikihiero-result' => 'Результат',
	'wikihiero-submit' => 'Переглянути',
	'wikihiero-syntax' => 'Синтаксис',
	'wikihiero-th-code' => 'Код',
	'wikihiero-th-meaning' => 'Значення',
	'wikihiero-th-example' => 'Приклад коду',
	'wikihiero-th-result' => 'Результат',
	'wikihiero-separator' => 'Роздільник',
	'wikihiero-eol' => 'Кінець рядка',
	'wikihiero-superposition' => 'Вертикальне групування',
	'wikihiero-juxtaposition' => 'Горизонтальне групування',
	'wikihiero-mirror' => 'Відзеркалити ієрогліф',
	'wikihiero-void' => 'Порожній блок повної ширини',
	'wikihiero-half-void' => 'Порожній блок на півширини',
	'wikihiero-comment' => 'Коментар',
	'wikihiero-load-error' => 'Помилка при завантаженні!',
	'wikihiero-category-A' => 'A: Людина та її професії',
	'wikihiero-category-B' => 'B: Жінка та її професії',
	'wikihiero-category-C' => 'C: Антропоморфні божества',
	'wikihiero-category-D' => 'D: Частини людського тіла',
	'wikihiero-category-E' => 'E: Ссавці',
	'wikihiero-category-F' => 'F: Частини ссавців',
	'wikihiero-category-G' => 'G: Птахи',
	'wikihiero-category-H' => 'Н: Частини тіла птахів',
	'wikihiero-category-I' => 'I: Земноводні, плазуни тощо.',
	'wikihiero-category-K' => 'K: Риба і частини риби',
	'wikihiero-category-L' => 'L: Безхребетні й інші тварини',
	'wikihiero-category-M' => 'М: Дерева і рослини',
	'wikihiero-category-N' => 'N: Небо, земля, вода',
	'wikihiero-category-O' => 'O: Будівлі, частини будівель тощо.',
	'wikihiero-category-P' => 'Р: Кораблі та частини суден',
	'wikihiero-category-Q' => 'Q: Меблі та домовина',
	'wikihiero-category-R' => 'R: Храмові меблі та священні емблеми',
	'wikihiero-category-S' => 'S: корони, вбрання, держаки тощо.',
	'wikihiero-category-T' => 'Т: Війна, полювання, ремесло',
	'wikihiero-category-U' => 'U: Сільське господарство, ремесла й інші професії',
	'wikihiero-category-V' => 'V: Мотузки, клітки, кошики, торби тощо.',
	'wikihiero-category-W' => 'W: Посудини із каменю та глини',
	'wikihiero-category-X' => 'X: Хліб і тістечка',
	'wikihiero-category-Y' => 'Y: Письмо, ігри, музика',
	'wikihiero-category-Z' => 'Z: Геометричні фігури та візерунки',
	'wikihiero-category-Aa' => 'Аа: Некласифіковані',
);

/** Urdu (اردو)
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'wikihiero-input' => 'ان پٹ ٹیکسٹ',
	'wikihiero-result' => 'نتیجہ',
	'wikihiero-submit' => 'جمع کرائیں',
	'wikihiero-syntax' => 'نحو',
	'wikihiero-th-code' => 'کوڈ',
	'wikihiero-th-meaning' => 'فرمان',
	'wikihiero-th-example' => 'مثال کے طور پر کوڈ',
	'wikihiero-th-result' => 'نتیجہ',
	'wikihiero-separator' => 'علیحدہ',
);

/** vèneto (vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'wikihiero-desc' => 'Zonta el tag <code>&lt;hiero&gt;</code> par la visualizazion dei [[Special:Hieroglyphs|geroglifici]]',
	'hieroglyphs' => 'Próa el markup par i geroglifici',
);

/** Veps (vepsän kel’)
 * @author Игорь Бродский
 */
$messages['vep'] = array(
	'wikihiero-desc' => 'Ližadab <code>&lt;hiero&gt;</code>-virgan, miše ozutada [[Special:Hieroglyphs|ieroglifid]]',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'wikihiero-desc' => 'Thêm thẻ <code>&lt;hiero&gt;</code> để hiển thị chữ tượng hình',
	'hieroglyphs' => 'Thử mã chữ tượng hình',
	'wikihiero-special-page-text' => 'Thử mã chữ tượng hình WikiHiero tại trang này.
Xem [//en.wikipedia.org/wiki/Help:WikiHiero_syntax hướng dẫn về cú pháp WikiHiero].', # Fuzzy
	'wikihiero-input' => 'Văn bản nhập',
	'wikihiero-result' => 'Kết quả',
	'wikihiero-submit' => 'Xem trước',
	'wikihiero-syntax' => 'Cú pháp',
	'wikihiero-th-code' => 'Đoạn mã',
	'wikihiero-th-meaning' => 'Ý nghĩa',
	'wikihiero-th-example' => 'Đoạn mã ví dụ',
	'wikihiero-th-result' => 'Kết quả',
	'wikihiero-separator' => 'Phân cách',
	'wikihiero-eol' => 'Ngắt dòng',
	'wikihiero-superposition' => 'Đặt trên nhau',
	'wikihiero-juxtaposition' => 'Đặt cạnh nhau',
	'wikihiero-mirror' => 'Đảo ngược chữ tượng hình',
	'wikihiero-void' => 'Khoảng cách rộng',
	'wikihiero-half-void' => 'Khoảng cách hẹp',
	'wikihiero-comment' => 'Chú giải',
	'wikihiero-load-error' => 'Lỗi tải!',
	'wikihiero-category-A' => 'A: Đàn ông và các nghề đàn ông',
	'wikihiero-category-B' => 'B: Đàn bà và các nghề đàn bà',
	'wikihiero-category-C' => 'C: Thần hình người',
	'wikihiero-category-D' => 'D: Phần của cơ thể con người',
	'wikihiero-category-E' => 'E: Động vật hữu nhũ',
	'wikihiero-category-F' => 'F: Phần của động vật hữu nhũ',
	'wikihiero-category-G' => 'G: Chim',
	'wikihiero-category-H' => 'H: Phần chim',
	'wikihiero-category-I' => 'I: Động vật lưỡng cư, bò sát, v.v.',
	'wikihiero-category-K' => 'K: Cá và phần cá',
	'wikihiero-category-L' => 'L: Động vật không xương sống hoặc không quan trọng',
	'wikihiero-category-M' => 'M: Cây và thực vật',
	'wikihiero-category-N' => 'N: Trời, đất, nước',
	'wikihiero-category-O' => 'O: Tòa nhà, phần của tòa nhà, v.v.',
	'wikihiero-category-P' => 'P: Tàu thủy và phần của tàu thủy',
	'wikihiero-category-Q' => 'Q: Đồ đạc nhà cửa và đồ đạc đám ma',
	'wikihiero-category-R' => 'R: Đồ đạc đền thờ và biểu tượng thần thánh',
	'wikihiero-category-S' => 'S: Mũ miện, quần áo, quyền trượng, v.v.',
	'wikihiero-category-T' => 'T: Chiến tranh, săn, làm thịt',
	'wikihiero-category-U' => 'U: Nông nghiệp, nghề thủ công, và nghề nghiệp',
	'wikihiero-category-V' => 'V: Dây, sợi, rổ, bao, v.v.',
	'wikihiero-category-W' => 'W: Bình đá và bình gốm',
	'wikihiero-category-X' => 'X: Bánh',
	'wikihiero-category-Y' => 'Y: Văn bản, trò chơi, âm nhạc',
	'wikihiero-category-Z' => 'Z: Nét, hình hình học, v.v.',
	'wikihiero-category-Aa' => 'Aa: Không phân loại',
);

/** Walloon (walon)
 * @author Srtxg
 */
$messages['wa'] = array(
	'wikihiero-desc' => "Radjoute l' etikete <code>&lt;hiero&gt;</code> po håyner des [[Special:Hieroglyphs|hieroglifes]]",
	'hieroglyphs' => 'Sayî li marcaedje di hieroglifes',
	'wikihiero-special-page-text' => "Eployîz cisse pådje chal po fé des sayes avou l' lingaedje pa etiketes di WikiHiero.
Loukîz [//en.wikipedia.org/wiki/Help:WikiHiero_syntax chal] pol discrijhaedje del sintacse.", # Fuzzy
	'wikihiero-input' => 'Tecse tapé',
	'wikihiero-result' => 'Rizultat',
	'wikihiero-submit' => 'Evoyî',
	'wikihiero-syntax' => 'Sintacse',
	'wikihiero-th-code' => 'Côde',
	'wikihiero-th-meaning' => 'Sinse',
	'wikihiero-th-example' => "Côde d' egzimpe",
	'wikihiero-th-result' => 'Rizultat',
	'wikihiero-separator' => 'Separateu',
	'wikihiero-eol' => "Fén d' roye",
	'wikihiero-superposition' => "Onk so l' ôte",
	'wikihiero-juxtaposition' => "Onk a costé d' l' ôte",
	'wikihiero-mirror' => 'Muroe do hieroglife',
	'wikihiero-void' => 'Blok vude di plinne lårdjeur',
	'wikihiero-half-void' => 'Blok vude di dmeye lårdjeur',
	'wikihiero-comment' => 'Comintaire',
	'wikihiero-load-error' => "Åk n' a nén stî tot tcherdjant!",
	'wikihiero-category-A' => "A: L' ome et ses fijhaedjes",
	'wikihiero-category-B' => 'B: Li feme et ses fijhaedjes',
	'wikihiero-category-C' => 'C: Dius',
	'wikihiero-category-D' => 'D: Bokets do coir',
	'wikihiero-category-E' => 'E: Biesses ås tetes',
	'wikihiero-category-F' => "F: Bokets d' biesses ås tetes",
	'wikihiero-category-G' => 'G: Oujheas',
	'wikihiero-category-H' => "H: Bokets d' oujheas",
	'wikihiero-category-I' => 'I: Anfibeyes, crålants, evnd.',
	'wikihiero-category-K' => "K: Pexhons et bokets d' pexhons",
	'wikihiero-category-L' => 'L: Sicrijhaedje, amuzmints, muzike',
	'wikihiero-category-M' => 'M: Åbes et plantes',
	'wikihiero-category-N' => "N: Li cir, li tere, l' aiwe",
	'wikihiero-category-O' => "O: Bastimints, bokets d' ene måjhone, evnd.",
	'wikihiero-category-P' => "P: Bateas et bokets d' batea",
	'wikihiero-category-Q' => 'Q: Meubes di måjhone eyet funeraires',
	'wikihiero-category-R' => 'R: Meubes rilidjeus eyet simboles sacrés',
	'wikihiero-category-S' => 'S: Corones, mousmints, bastons, evnd.',
	'wikihiero-category-T' => 'T: Guere, tchesse, mangonreye',
	'wikihiero-category-U' => 'U: Agricouteure, årtizanat eyet mestîs',
	'wikihiero-category-V' => 'V: Coides, fibes, banses, saetchs, evnd.',
	'wikihiero-category-W' => "W: Taexhons et schieles di pire ou d' cûte tere",
	'wikihiero-category-X' => 'X: Pwin eyet påstedjreye',
	'wikihiero-category-Y' => 'Y: Sicrijhaedje, djeus, muzike',
	'wikihiero-category-Z' => 'Z: Royes et cognes djeyometrikes',
	'wikihiero-category-Aa' => 'Aa: Des ôtes (nén classifyî)',
);

/** Yiddish (ייִדיש)
 * @author Imre
 * @author פוילישער
 */
$messages['yi'] = array(
	'wikihiero-input' => 'אײַנגעבן טעקסט',
	'wikihiero-result' => 'רעזולטאט',
	'wikihiero-syntax' => 'סינטאקס',
	'wikihiero-th-code' => 'קאד',
	'wikihiero-th-meaning' => 'באדייט',
	'wikihiero-th-example' => 'ביישפיל קאד',
	'wikihiero-th-result' => 'רעזולטאט',
	'wikihiero-category-E' => 'E: זויגערס',
	'wikihiero-category-F' => 'F: קערפערטיילן פון זויגערס',
	'wikihiero-category-M' => 'M: ביימער און פלאנצן',
	'wikihiero-category-N' => 'N: הימל, ערד און וואסער',
);

/** Cantonese (粵語)
 * @author Shinjiman
 */
$messages['yue'] = array(
	'wikihiero-desc' => '加 <code>&lt;hiero&gt;</code> 標籤去顯示象形文字',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Anakmalaysia
 * @author Liuxinyu970226
 * @author Shinjiman
 * @author Shirayuki
 * @author Xiaomingyan
 */
$messages['zh-hans'] = array(
	'wikihiero-desc' => '添加“<code>&lt;hiero&gt;</code>”标签以显示[[Special:Hieroglyphs|象形文字]]',
	'hieroglyphs' => '试验象形符号标记',
	'wikihiero-special-page-text' => '使用此页可以试验维基象形文字标记。对于标记说明，请参阅[//zh.wikipedia.org/wiki/Help:WikiHiero語法教學 此处]。',
	'wikihiero-input' => '输入文本',
	'wikihiero-result' => '结果',
	'wikihiero-submit' => '提交',
	'wikihiero-syntax' => '语法',
	'wikihiero-th-code' => '代码',
	'wikihiero-th-meaning' => '意思',
	'wikihiero-th-example' => '示例代码',
	'wikihiero-th-result' => '结果',
	'wikihiero-separator' => '分隔符',
	'wikihiero-eol' => '行的结尾',
	'wikihiero-superposition' => '细分',
	'wikihiero-juxtaposition' => '并列',
	'wikihiero-mirror' => '反映象形文字',
	'wikihiero-void' => '半宽虚空块',
	'wikihiero-half-void' => '全宽虚空块',
	'wikihiero-comment' => '评论',
	'wikihiero-load-error' => '加载错误!',
	'wikihiero-category-A' => 'A：男性与他的职业',
	'wikihiero-category-B' => 'B：女性与她的职业',
	'wikihiero-category-C' => 'C：拟人神仙',
	'wikihiero-category-D' => 'D：人体部位',
	'wikihiero-category-E' => 'E：哺乳动物',
	'wikihiero-category-F' => 'F：哺乳动物的身体部位',
	'wikihiero-category-G' => 'G：鸟类',
	'wikihiero-category-H' => 'H：鸟体部位',
	'wikihiero-category-I' => 'I：两栖类、爬行类等',
	'wikihiero-category-K' => 'K：鱼类与鱼体部位',
	'wikihiero-category-L' => 'L：无脊椎动物与小动物',
	'wikihiero-category-M' => 'M：树木和植物',
	'wikihiero-category-N' => 'N： 天、 地、 水',
	'wikihiero-category-O' => 'O：建筑物与建筑物部位等',
	'wikihiero-category-P' => 'P： 船舶与船舶部位',
	'wikihiero-category-Q' => 'Q：家具及陪葬具',
	'wikihiero-category-R' => 'R：寺具及神圣象征',
	'wikihiero-category-S' => 'S: 冠帽、服装、权杖等',
	'wikihiero-category-T' => 'T：战争、 狩猎、 屠宰',
	'wikihiero-category-U' => 'U：农业、工艺、专业',
	'wikihiero-category-V' => 'V：绳、 纤维、 篮、 袋等',
	'wikihiero-category-W' => 'W：石制器及陶器',
	'wikihiero-category-X' => 'X：面包与蛋糕',
	'wikihiero-category-Y' => 'Y：书写、游戏、音乐',
	'wikihiero-category-Z' => 'Z：笔划、 几何图形等',
	'wikihiero-category-Aa' => 'Aa：未分类',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Anakmalaysia
 * @author Justincheng12345
 * @author Shinjiman
 * @author Simon Shek
 */
$messages['zh-hant'] = array(
	'wikihiero-desc' => '加入<code>&lt;hiero&gt;</code>標籤以顯示[[Special:Hieroglyphs|象形文字]]',
	'hieroglyphs' => '嘗試象形文字標記',
	'wikihiero-special-page-text' => '使用此頁可以試試 WikiHiero 標記。
對於標記說明，請參閱[//en.wikipedia.org/wiki/Help:WikiHiero_syntax 此處]。', # Fuzzy
	'wikihiero-input' => '輸入文字',
	'wikihiero-result' => '結果',
	'wikihiero-submit' => '提交',
	'wikihiero-syntax' => '語法',
	'wikihiero-th-code' => '代碼',
	'wikihiero-th-meaning' => '意思',
	'wikihiero-th-example' => '示例代碼',
	'wikihiero-th-result' => '結果',
	'wikihiero-separator' => '分隔符',
	'wikihiero-eol' => '行尾',
	'wikihiero-superposition' => '細分',
	'wikihiero-juxtaposition' => '相拼',
	'wikihiero-mirror' => '反映像形文字',
	'wikihiero-void' => '半寬虛空塊',
	'wikihiero-half-void' => '全寬虛空塊',
	'wikihiero-comment' => '評論',
	'wikihiero-load-error' => '加載錯誤！',
	'wikihiero-category-A' => 'A：男性與他的職業',
	'wikihiero-category-B' => 'B：女性和她的職業',
	'wikihiero-category-C' => 'C：擬人神仙',
	'wikihiero-category-D' => 'D：人體部位',
	'wikihiero-category-E' => 'E：哺乳動物',
	'wikihiero-category-F' => 'F：哺乳動物的身體部位',
	'wikihiero-category-G' => 'G：鳥類',
	'wikihiero-category-H' => 'H：鳥體部位',
	'wikihiero-category-I' => 'I：兩棲動物，爬行動物等',
	'wikihiero-category-K' => 'K：魚類與魚體部位',
	'wikihiero-category-L' => 'L：無脊椎動物及較小動物',
	'wikihiero-category-M' => 'M：樹木和植物',
	'wikihiero-category-N' => 'N： 天、 地、 水',
	'wikihiero-category-O' => 'O：建築物及建築物部位等',
	'wikihiero-category-P' => 'P：船舶及船舶部位',
	'wikihiero-category-Q' => 'Q：家具及陪葬具',
	'wikihiero-category-R' => 'R：寺具及神聖標誌',
	'wikihiero-category-S' => 'S: 冠帽、服裝、法杖等',
	'wikihiero-category-T' => 'T：戰爭、 狩獵、 屠宰',
	'wikihiero-category-U' => 'U：農業，工藝業、專業',
	'wikihiero-category-V' => 'V：繩、纖維、籃、​​袋等',
	'wikihiero-category-W' => 'W：石製器及陶器',
	'wikihiero-category-X' => 'X：麵包與蛋糕',
	'wikihiero-category-Y' => 'Y：著作、遊戲、音樂',
	'wikihiero-category-Z' => 'Z：筆劃、幾何圖形等',
	'wikihiero-category-Aa' => 'Aa：未分類',
);
